(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    462764,      13846]*)
(*NotebookOutlinePosition[    463408,      13868]*)
(*  CellTagsIndexPosition[    463364,      13864]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["CreditMatrix",
  FontColor->RGBColor[1, 0, 0]]], "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Poznamky",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell["\<\
 + pro info jsem rozdelil na podrocni a nadrocni, neni ale pravda, ze \
kapitalove pozadavky jsou zvlast pro podrocni i nadrocni, protoze jsou v \
modelu zahrnuty celkove korelace podrocnich i nadrocnich uveru
 + vse pocitano vcetne uroku
+ vyznamna urychleni vypoctu:
    \t- pri prirazovani budouciho ratingu dle nagenerovane hodnoty firmy se \
predpoklada nejprve minuly rating, pote az ostatni (puvodne - prochazely se \
ratingy postupne od AAA po default)
    \t- pri generovani budoucich scenaru se pocita u multinormalniho \
rozdeleni Cholesky rozklad pouze jednou
+ podrocni uroceni je jednoduche, nadrocni je slozene
+ generuji z normalniho rozdeleni s rozptylem rovnym 4, aby korelacni matice \
mela vyrazneji pozitivni determinant
+ z historickych duvodu vstupuje do modelu necerpana cast a dve sady \
urokovych mer (pri vypoctu se neuziji)   \t\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Technicka nastaveni",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[BoxData[{
    RowBox[{"<<", 
      StyleBox[
        RowBox[{"Statistics", 
          StyleBox["`",
            "MB"], "MultinormalDistribution", 
          StyleBox["`",
            "MB"]}]]}], "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", 
    RowBox[{"<<", 
      StyleBox[
        RowBox[{"Miscellaneous", 
          StyleBox["`",
            "MB"], "Calendar", 
          StyleBox["`",
            "MB"]}]]}], "\[IndentingNewLine]", 
    RowBox[{" ", \(SeedRandom[1];\)}]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nastaveni modelu",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[TextData[{
  StyleBox["RC (Rating Classes) ",
    FontWeight->"Bold"],
  "- pocet ratingovych trid, vcetne defaultu\n",
  StyleBox["Tres (Tresholds) ",
    FontWeight->"Bold"],
  "-prahove hodnoty ROA (ROE) pro prechod mezi ratingovymi tridami \n",
  StyleBox["Scen (Scenarios) ",
    FontWeight->"Bold"],
  "- jednotlive nagenerovane scenare\n0 = jednoraz, 1 = postupne splatny"
}], "Text"],

Cell[BoxData[{
    \(\(RC = 18;\)\ \), "\[IndentingNewLine]", 
    \(\(n = 1000;\)\  (*\ pocet\ uveru\ *) \), "\[IndentingNewLine]", 
    \(\(NIndustry = 16;\)\), "\[IndentingNewLine]", 
    \(\(NRegions = 6;\)\), "\[IndentingNewLine]", 
    \(\(NScenarios = 25000;\)\), "\[IndentingNewLine]", 
    \(\(ND = NormalDistribution[0, 2];\)\), "\[IndentingNewLine]", 
    \(\(TodayDate = 38625;\)\), "\[IndentingNewLine]", 
    \(\(\(FutureDate = 38990;\);\)\), "\[IndentingNewLine]", 
    \(\(Months\  = 96;\)\), "\[IndentingNewLine]", 
    \(\(Pribor = 0.0157;\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nacteni  portfolia",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\Firm1.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[Firm = Partition[Pom, 12]];\)\), "\[IndentingNewLine]", 
    \(\(Table[
        ToExpression[Firm[\([i, j]\)]], {i, 1, n}, {j, 1, 
          5}];\)\), "\[IndentingNewLine]", 
    \(\(Table[
        ToExpression[Firm[\([i, j]\)]], {i, 1, n}, {j, 8, 
          12}];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[Table[Firm[\([i]\)], {i, 1, 10}]]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "39315", "0", "36735", "38686", "0", "12", "9.2`", "9.2`", 
              "0.3`", "4", "1"},
            {"2", "96681", "0", "36735", "38960", "0", "12", "9.2`", "9.2`", 
              "0.6`", "4", "1"},
            {"3", "301480", "0", "36956", "39478", "0", "12", "8", "8", 
              "0.52`", "4", "1"},
            {"4", "599027", "0", "37056", "39202", "0", "17", "8.4`", "8.4`", 
              "0.7`", "4", "1"},
            {"5", "135451", "0", "37071", "38960", "1", "10", "7", "7", 
              "0.3`", "4", "1"},
            {"6", "286127", "0", "37089", "39394", "1", "10", "7.3`", "7.3`", 
              "0.3`", "4", "1"},
            {"7", "57988", "0", "37090", "38967", "1", "11", "7.1`", "7.1`", 
              "0.3`", "4", "1"},
            {"8", "112468", "0", "37090", "38967", "1", "11", "7.1`", "7.1`", 
              "0.6`", "4", "1"},
            {"9", "333809", "0", "37145", "39486", "1", "10", "8.4`", "8.4`", 
              "0.52`", "4", "1"},
            {"10", "102938", "0", "37372", "38937", "1", "11", "6.8`", "6.8`",
               "0.7`", "4", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nacteni tabulek",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Matice prechodu - ",
  StyleBox["TransMat",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\TransMat.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[TransMat = Partition[Pom, RC]]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"89.96`", "5.92`", "2.79`", "0.58`", "0.41`", "0.21`", "0.08`", 
              "0.04`", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"1.99`", "81.44`", "8.23`", "6.4`", "1.47`", "0.26`", "0.05`", 
              "0.1`", "0.05`", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0.64`", "3.19`", "82.28`", "8.81`", "3.13`", "1.24`", "0.48`", 
              "0.1`", "0.06`", "0.03`", "0.03`", "0", "0", "0", "0", "0", "0",
               "0"},
            {"0.1`", "0.59`", "3.69`", "82.54`", "8.92`", "2.99`", "0.67`", 
              "0.22`", "0.1`", "0.08`", "0.04`", "0.03`", "0.02`", "0", "0", 
              "0", "0", "0"},
            {"0.05`", "0.2`", "0.46`", "5.58`", "81.22`", "7.88`", "2.89`", 
              "0.7`", "0.2`", "0.3`", "0.25`", "0.07`", "0.03`", "0.07`", 
              "0.05`", "0.04`", "0", "0"},
            {"0.05`", "0.15`", "0.34`", "0.76`", "5.26`", "80.71`", "7.6`", 
              "2.95`", "0.88`", "0.47`", "0.28`", "0.15`", "0.14`", "0.08`", 
              "0.07`", "0.04`", "0.03`", "0.03`"},
            {"0.05`", "0.12`", "0.17`", "0.22`", "1.83`", "6.82`", "77.99`", 
              "6.89`", "3.37`", "1.26`", "0.45`", "0.23`", "0.15`", "0.17`", 
              "0.12`", "0.05`", "0.07`", "0.03`"},
            {"0.04`", "0.1`", "0.15`", "0.17`", "0.23`", "2.11`", "6.63`", 
              "76.74`", "7.79`", "3.13`", "0.95`", "0.44`", "0.21`", "0.65`", 
              "0.15`", "0.08`", "0.25`", "0.17`"},
            {"0.04`", "0.07`", "0.13`", "0.16`", "0.22`", "0.62`", "3.46`", 
              "5.74`", "77.8`", "7.08`", "1.72`", "0.82`", "0.68`", "0.52`", 
              "0.23`", "0.12`", "0.36`", "0.22`"},
            {"0.04`", "0.04`", "0.04`", "0.08`", "0.18`", "0.4`", "0.68`", 
              "3.08`", "8.22`", "74.23`", "6.16`", "2.68`", "1.73`", "0.65`", 
              "0.45`", "0.23`", "0.7`", "0.4`"},
            {"0", "0.03`", "0.04`", "0.03`", "0.15`", "0.21`", "0.54`", 
              "0.96`", "3.12`", "8.62`", "71.59`", "5.14`", "4.62`", "1.59`", 
              "1.14`", "0.81`", "0.9`", "0.5`"},
            {"0", "0", "0.04`", "0.04`", "0.07`", "0.19`", "0.22`", "0.37`", 
              "0.81`", "2.48`", "9.96`", "68.3`", "8.74`", "2.63`", "3.11`", 
              "1.07`", "1.33`", "0.63`"},
            {"0", "0", "0.02`", "0.03`", "0.06`", "0.14`", "0.17`", "0.3`", 
              "0.42`", "0.67`", "2.59`", "5.77`", "70.76`", "6.7`", "5.13`", 
              "2.83`", "2.26`", "2.14`"},
            {"0", "0", "0.02`", "0.02`", "0.05`", "0.11`", "0.15`", "0.25`", 
              "0.25`", "0.3`", "0.48`", "2.99`", "6.07`", "68.28`", "8.59`", 
              "4.93`", "4.59`", "2.91`"},
            {"0", "0", "0.03`", "0.03`", "0.04`", "0.09`", "0.12`", "0.22`", 
              "0.24`", "0.25`", "0.34`", "0.74`", "1.83`", "7.2`", "62.26`", 
              "10.59`", "10.33`", "5.68`"},
            {"0", "0", "0", "0", "0.04`", "0.08`", "0.08`", "0.12`", "0.12`", 
              "0.15`", "0.12`", "0.38`", "0.65`", "3.46`", "5.77`", "60.87`", 
              "17.88`", "10.27`"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0.24`", 
              "0.43`", "0.77`", "1.06`", "4.26`", "73.26`", "19.97`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Stanoveni prahu prechodu - ",
  StyleBox["Tres",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{\(CumTransMat = 
        Table[Sum[
            TransMat\[LeftDoubleBracket]i, j\[RightDoubleBracket], {j, k, 
              RC}], {i, 1, RC - 1}, {k, 1, RC}];\), "\[IndentingNewLine]", 
    RowBox[{\(MatrixForm[
          N[Tres = 
              Table[Quantile[ND, 
                  CumTransMat\[LeftDoubleBracket]i, j\[RightDoubleBracket]/
                    100], {i, 1, RC - 1}, {j, 2, RC}], 2]];\), 
      "\[IndentingNewLine]", \( (*\ 
        pridam\ na\ konec\  - \[Infinity]*) \)}], "\[IndentingNewLine]", 
    RowBox[{"MatrixForm", "[", 
      RowBox[{"Tres", "=", 
        RowBox[{"Partition", "[", 
          RowBox[{
            RowBox[{"Flatten", "[", 
              RowBox[{"N", "[", 
                RowBox[{"Table", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      
                      RowBox[{\(Tres\[LeftDoubleBracket]
                          i\[RightDoubleBracket]\), ",", 
                        InterpretationBox[\(-\[Infinity]\),
                          DirectedInfinity[ -1]]}], "}"}], 
                    ",", \({i, 1, RC - 1}\)}], "]"}], "]"}], "]"}], ",", 
            "RC"}], "]"}]}], "]"}]}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.5596880328909313`\), \(-3.4761227481494616`\), \
\(-4.440553121819088`\), \(-4.874472816420181`\), \(-5.4327611669217255`\), \
\(-6.071344733254157`\), \(-6.705589561009641`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {
              "4.107497821263646`", \(-1.9433992636839488`\), \
\(-2.7664231603949787`\), \(-4.13685162607925`\), \(-5.20906272925439`\), \
\(-5.756323478190966`\), \(-5.935475850683566`\), \(-6.58105346298379`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"4.967538586501058`", 
              "3.539125605670891`", \(-2.171453058046933`\), \
\(-3.27620800693449`\), \(-4.132603421391711`\), \(-4.914526780410874`\), \
\(-5.695926574975842`\), \(-6.071344733254157`\), \(-6.477760236705967`\), \
\(-6.8632288072464975`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.123628303523523`", "4.914526780410874`", 
              "3.414237314328851`", \(-2.246176574972637`\), \
\(-3.467077007683591`\), \(-4.540249996041046`\), \(-5.165614904016475`\), \
\(-5.564300907569219`\), \(-5.858099497875259`\), \(-6.242778298719723`\), \
\(-6.58105346298379`\), \(-7.0801675984123476`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.477760236705806`", "5.588751737562072`", "4.894254443368302`",
               "3.060135176275655`", \(-2.3026429769000294`\), \
\(-3.3698815357438296`\), \(-4.2354113960027115`\), \(-4.645224204107835`\), \
\(-4.808756565197323`\), \(-5.137948747774775`\), \(-5.588751737562085`\), \
\(-5.788608106102854`\), \(-5.895685104369817`\), \(-6.242778298719723`\), \
\(-6.705589561009641`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.477760236705913`", "5.725472527011777`", "5.085397638798089`",
               "4.4464687510237075`", 
              "3.017208088882364`", \(-2.279454263364046`\), \
\(-3.2666562942196293`\), \(-4.0396797409812955`\), \(-4.458418060020928`\), \
\(-4.799779968582838`\), \(-5.098208567412362`\), \(-5.3212134775615425`\), \
\(-5.6140675366876085`\), \(-5.858099497875259`\), \(-6.180464612335626`\), \
\(-6.477760236705967`\), \(-6.8632288072464975`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.477760236706018`", "5.8224754524860804`", 
              "5.3936885217562835`", "5.060384767714084`", 
              "3.9547368563639007`", 
              
              "2.654657242723805`", \(-2.2727483463351086`\), \
\(-3.126447293732552`\), \(-3.909713172190998`\), \(-4.470528671141063`\), \
\(-4.799779968582838`\), \(-5.036139206740493`\), \(-5.23945541962049`\), \
\(-5.564300907569219`\), \(-5.935475850683566`\), \(-6.180464612335626`\), \
\(-6.8632288072464975`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.581053462983851`", "5.93547585068359`", "5.495562770889984`", 
              "5.194306316077105`", "4.914526780410874`", 
              "3.8189630934581835`", 
              "2.6282746226807823`", \(-2.176884128047412`\), \
\(-3.104520207025365`\), \(-3.7913958479836767`\), \(-4.128373780800805`\), \
\(-4.334914657731157`\), \(-4.45242353863435`\), \(-4.967538586501065`\), \
\(-5.151658607097801`\), \(-5.27110847638069`\), \(-5.858099497875259`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.581053462983851`", "6.071344733254102`", "5.614067536687623`",
               "5.287443779270995`", "4.989758496584765`", 
              "4.482805455209894`", "3.34729395621285`", 
              "2.5126398538108123`", \(-2.3751545263771567`\), \
\(-3.3554581575887075`\), \(-3.7763866739770116`\), \(-4.055221323421991`\), \
\(-4.3669730560131175`\), \(-4.7069043642346795`\), \(-4.914526780410874`\), \
\(-5.048169253983969`\), \(-5.695926574975842`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.5810534629841015`", "6.242778298719868`", 
              "6.022907516999739`", "5.725472527011912`", 
              "5.321213477561601`", "4.827005899176988`", 
              "4.3561621845786975`", "3.380292275054948`", 
              "2.274661713513512`", \(-2.252782258077601`\), \
\(-2.9756276401474637`\), \(-3.4648266182983662`\), \(-3.9441683180585776`\), \
\(-4.202933814727555`\), \(-4.434676088293435`\), \(-4.580735755710535`\), \
\(-5.304139615804391`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970912539`", "6.705589561010026`", "6.311813515843777`",
               "6.123628303523584`", "5.588751737562154`", 
              "5.194306316077138`", "4.645224204107852`", 
              "4.1199694734041135`", "3.27237836225095`", 
              "2.1868830040056455`", \(-2.098774169368209`\), \
\(-2.614074858028199`\), \(-3.3013985103216923`\), \(-3.6633480608003635`\), \
\(-4.024378334082342`\), \(-4.394572753282104`\), \(-5.151658607097801`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970910296`", "7.438032970910296`", "6.581053462983477`",
               "6.24277829871965`", "5.8956851043697105`", 
              "5.393688521756199`", "5.060384767714031`", 
              "4.698946298542399`", "4.216716798338204`", 
              "3.4491953803921453`", 
              "2.143643954004152`", \(-1.868402853138073`\), \
\(-2.7101102160742196`\), \(-3.0862537103926044`\), \(-3.752805460034482`\), \
\(-4.12416252401382`\), \(-4.989758496584765`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", "6.863228807246599`",
               "6.477760236706018`", "6.071344733254214`", "5.5887517375621`",
               "5.255117420210079`", "4.884303903154079`", 
              "4.546869301885554`", "4.184861510294396`", "3.40994021100802`",
               "2.542723408287049`", \(-1.7513747889012592`\), \
\(-2.3143542574749922`\), \(-2.917746477389069`\), \(-3.4120867937779242`\), \
\(-4.051312947450126`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", "6.863228807246599`",
               "6.581053462983977`", "6.180464612335693`", 
              "5.725472527011777`", "5.374898894302978`", 
              "5.012611919583801`", "4.764808684764639`", 
              "4.540249996041049`", "4.269045828119753`", 
              "3.363678658832342`", 
              
              "2.485282837155765`", \(-1.6114549632584394`\), \
\(-2.3075130626110023`\), \(-2.879062941876912`\), \(-3.788376909662334`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", 
              "6.7055895610097185`", "6.389302107526637`", 
              "6.123628303523462`", "5.7563234781910015`", 
              "5.453102633008797`", "5.098208567412369`", 
              "4.836283426445478`", "4.630472734942284`", 
              "4.411543078545154`", "4.063084858566283`", 
              "3.5153831751733122`", 
              "2.4382328849991586`", \(-1.2499118069893747`\), \
\(-1.988093943582863`\), \(-3.164434357521184`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.4380329709108555`", "7.4380329709108555`", 
              "7.4380329709108555`", "7.4380329709108555`", 
              "6.5810534629836015`", "6.022907516999531`", 
              "5.725472527011777`", "5.432761166921715`", 
              "5.2241082824585305`", "5.02428865586091`", 
              "4.894254443368302`", "4.580735755710527`", "4.21671679833821`",
               "3.2496486161644107`", 
              "2.455184886388222`", \(-1.156782500269948`\), \
\(-2.5326318373399173`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", "7.438032970911977`",
               "7.438032970911977`", "7.438032970911977`", 
              "7.438032970911977`", "7.438032970911977`", 
              "7.438032970911977`", "7.438032970911977`", 
              "7.438032970911977`", "7.438032970911977`", 
              "5.614067536687623`", "4.935316985081371`", 
              "4.366973056013127`", "3.9165116758996676`", 
              "2.986284156651802`", \(-1.68538658315568`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Korelacni matice - ",
  StyleBox["CorrMatInd, CorrMatReg",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\CorrMatInd.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[
      CorrMatInd = Partition[Pom, NIndustry]]\), "\[IndentingNewLine]", 
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\CorrMatReg.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[CorrMatReg = Partition[Pom, NRegions]]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.27`", "0.2`", "0.15`", "0.15`", "0.15`", "0.1`", "0.13`", 
              "0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.2`", "0.27`", "0.15`", "0.1`", "0.1`", "0.1`", "0.1`", "0.1`",
               "0.1`", "0.12`", "0.1`", "0.1`", "0.13`", "0.13`", "0.16`", 
              "0.13`"},
            {"0.15`", "0.15`", "0.27`", "0.1`", "0.1`", "0.18`", "0.15`", 
              "0.1`", "0.1`", "0.1`", "0.2`", "0.17`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.15`", "0.1`", "0.1`", "0.27`", "0.15`", "0.1`", "0.1`", 
              "0.1`", "0.1`", "0.11`", "0.1`", "0.1`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.15`", "0.1`", "0.1`", "0.15`", "0.27`", "0.1`", "0.1`", 
              "0.1`", "0.1`", "0.11`", "0.15`", "0.1`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.18`", "0.1`", "0.1`", "0.27`", "0.2`", 
              "0.15`", "0.1`", "0.11`", "0.2`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.13`", "0.1`", "0.15`", "0.1`", "0.1`", "0.2`", "0.27`", 
              "0.15`", "0.15`", "0.13`", "0.15`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.15`", "0.15`", 
              "0.27`", "0.15`", "0.11`", "0.15`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.15`", "0.15`",
               "0.27`", "0.16`", "0.15`", "0.15`", "0.13`", "0.13`", "0.16`", 
              "0.13`"},
            {"0.1`", "0.12`", "0.1`", "0.11`", "0.11`", "0.11`", "0.13`", 
              "0.11`", "0.16`", "0.27`", "0.15`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.2`", "0.1`", "0.15`", "0.2`", "0.15`", 
              "0.15`", "0.15`", "0.15`", "0.27`", "0.18`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.17`", "0.1`", "0.1`", "0.15`", "0.15`", 
              "0.15`", "0.15`", "0.15`", "0.18`", "0.27`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.27`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.27`", 
              "0.16`", "0.13`"},
            {"0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", 
              "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", 
              "0.27`", "0.13`"},
            {"0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.27`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.15`", "0.1`", "0.1`", "0.1`", "0.1`", "0.1`"},
            {"0.1`", "0.12`", "0.1`", "0.1`", "0.1`", "0.1`"},
            {"0.1`", "0.1`", "0.15`", "0.1`", "0.1`", "0.1`"},
            {"0.1`", "0.1`", "0.1`", "0.15`", "0.1`", "0.1`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.18`", "0.1`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.15`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Pocet dni - ",
  StyleBox["NoDays, TotNoDays, NoMonths",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(NoDaysInMth = 
        Table[DaysBetween[{2005 + Quotient[8 + j + 1, 12], 
              Mod[8 + j + 1, 12] + 1, 1}, {2005 + Quotient[8 + j, 12], 
              Mod[8 + j, 12] + 1, 1}], {j, 1, 
            Months}];\)\), "\[IndentingNewLine]", 
    \(SumDays = 
      Table[Sum[
          NoDaysInMth\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            j}], {j, 1, Months}]\), "\[IndentingNewLine]", 
    \(\(SumDays = \ Insert[SumDays, 0, 1];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \({31, 61, 92, 123, 151, 182, 212, 243, 273, 304, 335, 365, 396, 426, 
      457, 488, 516, 547, 577, 608, 638, 669, 700, 730, 761, 791, 822, 853, 
      882, 913, 943, 974, 1004, 1035, 1066, 1096, 1127, 1157, 1188, 1219, 
      1247, 1278, 1308, 1339, 1369, 1400, 1431, 1461, 1492, 1522, 1553, 1584, 
      1612, 1643, 1673, 1704, 1734, 1765, 1796, 1826, 1857, 1887, 1918, 1949, 
      1977, 2008, 2038, 2069, 2099, 2130, 2161, 2191, 2222, 2252, 2283, 2314, 
      2343, 2374, 2404, 2435, 2465, 2496, 2527, 2557, 2588, 2618, 2649, 2680, 
      2708, 2739, 2769, 2800, 2830, 2861, 2892, 2922}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(MatrixForm[
        NoDays = 
          Table[Min[NoDaysInMth\[LeftDoubleBracket]j\[RightDoubleBracket], 
              Max[0, Firm\[LeftDoubleBracket]i, 5\[RightDoubleBracket] - 
                  TodayDate - 
                  SumDays\[LeftDoubleBracket]j\[RightDoubleBracket]]], {i, 1, 
              n}, {j, 1, Months}]];\)\), "\[IndentingNewLine]", 
    \(\(NoDays = 
        Table[If[NoDays\[LeftDoubleBracket]i, k\[RightDoubleBracket] == 0, 0, 
            Sum[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket], {j, 1, 
                k}]], {i, 1, n}, {k, 1, 
            Months - 1}];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        Table[NoDays\[LeftDoubleBracket]i\[RightDoubleBracket] = 
            Insert[NoDays\[LeftDoubleBracket]i\[RightDoubleBracket], 0, 
              1], {i, 1, n}]];\)\), "\[IndentingNewLine]", 
    \(\(NoMonths = 
        Table[Sum[
            Ceiling[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket]/
                100000], {j, 1, Months - 1}], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(TotNoDays = 
        Table[Firm\[LeftDoubleBracket]i, 5\[RightDoubleBracket] - 
            TodayDate, {i, 1, n}];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Dluzna castka - ",
  StyleBox["AmoutDue",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[{
    \(\(AmountDue = NoDays;\)\), "\[IndentingNewLine]", 
    \(\(Table[
        If[Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] == 0, 
          If[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket] == 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 
              Firm\[LeftDoubleBracket]i, 2\[RightDoubleBracket]], 
          If[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket] \[Equal] 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 
              Firm\[LeftDoubleBracket]i, 2\[RightDoubleBracket]*
                Max[0, 1.  - 
                    NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket]/
                      TotNoDays\[LeftDoubleBracket]
                        i\[RightDoubleBracket]]]], {i, 1, n}, {j, 1, 
          Months}];\)\), "\[IndentingNewLine]", 
    \(\(Table[
        AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket] = 
          Firm\[LeftDoubleBracket]i, 2\[RightDoubleBracket], {i, 1, 
          n}];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        AmountDue = Round[AmountDue]];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "PD, Rizikove naklady - ",
  StyleBox["PD, RNj, RNp",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PD = 
      ReadList["\<c:\\mff\\diplomka\\PD.txt\>", 
        Number]\), "\[IndentingNewLine]", 
    \(\(RNj = 
        Table[PD\[LeftDoubleBracket]
              i\[RightDoubleBracket]/\((1 - 
                PD\[LeftDoubleBracket]i\[RightDoubleBracket]/2)\), {i, 1, 
            RC - 1}];\)\), "\[IndentingNewLine]", 
    \(\(RNp = 
        Table[PD\[LeftDoubleBracket]
              i\[RightDoubleBracket]/\((1 - 
                PD\[LeftDoubleBracket]i\[RightDoubleBracket]/3)\), {i, 1, 
            RC - 1}];\)\), "\[IndentingNewLine]", 
    \(RNj = {RNj, 0} // Flatten\), "\[IndentingNewLine]", 
    \(RNp = {RNp, 0} // Flatten\)}], "Input"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.0003`, 0.0003`, 0.0017`, 0.0022`, 0.004`, 
      0.005`, 0.0063`, 0.0214`, 0.0291`, 0.0568`, 0.1027`, 
      0.1997`}\)], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.0003000450067510126`, 
      0.0003000450067510126`, 0.0017014462292949007`, 0.002202422664931425`, 
      0.004008016032064128`, 0.005012531328320802`, 0.0063199077092842455`, 
      0.021631456585464472`, 0.02952965650210564`, 0.05846027171675587`, 
      0.1082591050440099`, 0.22185191356996056`, 0}\)], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.0003000300030003`, 0.0003000300030003`, 
      0.0017009638795317348`, 0.0022016145173126963`, 0.004005340453938585`, 
      0.005008347245409015`, 0.006313257841467081`, 0.02155375008393205`, 
      0.0293850348379279`, 0.05789616743680348`, 0.10634038587650572`, 
      0.21394136342534728`, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Splatky - ",
  StyleBox["Payments",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[{
    \(Payments = NoDays; \ 
    Table[Payments\[LeftDoubleBracket]i, 1\[RightDoubleBracket] = 0, {i, 1, 
        n}];\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        Table[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 
            AmountDue\[LeftDoubleBracket]i, j - 1\[RightDoubleBracket]*
                Firm\[LeftDoubleBracket]i, 8\[RightDoubleBracket]/
                  100. *\((Max[0, 
                      NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket] - 
                        NoDays\[LeftDoubleBracket]i, 
                          j - 1\[RightDoubleBracket]])\)/365 + 
              If[Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 
                  0, AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] - 
                  AmountDue\[LeftDoubleBracket]i, j + 1\[RightDoubleBracket], 
                AmountDue\[LeftDoubleBracket]i, j - 1\[RightDoubleBracket] - 
                  AmountDue\[LeftDoubleBracket]i, 
                    j\[RightDoubleBracket]], {i, 1, n}, {j, 2, 
            Months - 1}]];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[Payments];\)\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Dnesni hodnota portfolia",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Dnesni hodnota portfolia - ",
  StyleBox["PV",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Timing[\(MatrixForm[
          PV1 = Table[
              If[NoMonths\[LeftDoubleBracket]
                    i\[RightDoubleBracket] \[LessEqual] 12, 0, 
                Sum[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket]*
                    If[NoDays\[LeftDoubleBracket]i, 
                          j\[RightDoubleBracket] \[LessEqual] 365, 
                      1/\((1 + 
                            NoDays\[LeftDoubleBracket]i, 
                                  j\[RightDoubleBracket]/
                                365*\((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\), 
                      1/\((1 + \((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\)^\((NoDays\[LeftDoubleBracket]i, 
                                j\[RightDoubleBracket]/365)\)], {j, 1, 
                    Months}]], {i, 1, n}]];\)]\), "\[IndentingNewLine]", 
    \(Timing[\(MatrixForm[
          PV2 = Table[
              If[NoMonths\[LeftDoubleBracket]
                    i\[RightDoubleBracket] \[LessEqual] 12, 
                Sum[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket]*
                    If[NoDays\[LeftDoubleBracket]i, 
                          j\[RightDoubleBracket] \[LessEqual] 365, 
                      1/\((1 + 
                            NoDays\[LeftDoubleBracket]i, 
                                  j\[RightDoubleBracket]/
                                365*\((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\), 
                      1/\((1 + \((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\)^\((NoDays\[LeftDoubleBracket]i, 
                                j\[RightDoubleBracket]/365)\)], {j, 1, 13}], 
                0], {i, 1, n}]];\)]\), "\[IndentingNewLine]", 
    \(\(PV1 + PV2;\)\), "\[IndentingNewLine]", 
    \(PV1\  = \ 
      Sum[PV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}]; \ 
    PV2\  = \ Sum[
        PV2\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
          n}];\), "\[IndentingNewLine]", 
    \(PV = {PV1, PV2, PV1 + PV2}\)}], "Input"],

Cell[BoxData[
    \({1.9209999999999994`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({0.06300000000000061`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({5.823064047579408`*^8, 4.271725192216318`*^7, 
      6.250236566801039`*^8}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Generovani scenaru",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Korelacni matice - ",
  StyleBox["CorrMat",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Timing[\(MatrixForm[
          CorrMat = 
            Table[CorrMatInd\[LeftDoubleBracket]
                  Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                  Firm\[LeftDoubleBracket]j, 
                    12\[RightDoubleBracket]\[RightDoubleBracket] + 
                CorrMatReg\[LeftDoubleBracket]
                  Firm\[LeftDoubleBracket]i, 11\[RightDoubleBracket], 
                  Firm\[LeftDoubleBracket]j, 
                    11\[RightDoubleBracket]\[RightDoubleBracket], {i, 1, 
                n}, {j, 1, n}]];\)]\), "\[IndentingNewLine]", 
    \(\(Table[
        CorrMat\[LeftDoubleBracket]i, i\[RightDoubleBracket] = 1, {i, 1, 
          n}];\)\)}], "Input"],

Cell[BoxData[
    \({6.561999999999999`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Scenare - ",
  StyleBox["Scen",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Nuly = Table[0, {i, 1, n}];\)\), "\[IndentingNewLine]", 
    \(\ \(SeedRandom[1];\)\), "\[IndentingNewLine]", 
    \(Timing[\(MatrixForm[
          Transpose[
            Scen\  = \ 
              RandomArray[
                MultinormalDistribution[Nuly, 
                  4*CorrMat], {NScenarios}]]\ ];\)]\)}], "Input"],

Cell[BoxData[
    \({1024.828`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Budouci ratingy - ",
  StyleBox["FRatings",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ a - ta\ akcie, b\ puvodni\ rating, \ 
      k\ scenar\ *) \)\(\[IndentingNewLine]\)\(\(rat[a_, b_, k_] := 
        If[b > 1 && 
            Tres\[LeftDoubleBracket]b, b\[RightDoubleBracket] < 
              Scen\[LeftDoubleBracket]k, a\[RightDoubleBracket] < 
              Tres\[LeftDoubleBracket]b, b - 1\[RightDoubleBracket], b, 
          rata[a, b, k]];\)\[IndentingNewLine]
    \(rata[a_, b_, 
          k_] := {i = 1, 
            While[Scen\[LeftDoubleBracket]k, a\[RightDoubleBracket] < 
                Tres\[LeftDoubleBracket]b, i\[RightDoubleBracket], \(i++\)], 
            i}\[LeftDoubleBracket]3\[RightDoubleBracket];\)\[IndentingNewLine]\

    Timing[\(MatrixForm[
          FRatings = 
            Transpose[
              Table[rat[i, Firm\[LeftDoubleBracket]i, 7\[RightDoubleBracket], 
                  k], {k, 1, NScenarios}, {i, 1, n}]]];\)]\)\)\)], "Input"],

Cell[BoxData[
    \({989.1100000000001`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Budouci hodnota",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Budouci hodnota portfolia pro \[UAcute]v\:011bry del\[SHacek]\[IAcute] ne\
\:017e rok (se zahrnutim uroku behem casoveho horizontu) - ",
  StyleBox["FV1",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[{
    \(\(MatrixForm[
        xDiscountsJ = 
          Table[If[j \[LessEqual] 12, 
              1/\((1 + \((SumDays\[LeftDoubleBracket]
                              j + 12\[RightDoubleBracket] - 365)\)/
                        365*\((Pribor + 
                          LG/100*
                            RNj\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\), 
              1/\((1 + \((Pribor + 
                          LG/100*
                            RNj\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\)^\((\((SumDays\
\[LeftDoubleBracket]j + 12\[RightDoubleBracket] - 365)\)/365)\)], {i, 1, 
              RC - 1}, {j, 1, Months - 12}, {LG, 0, 
              100}]];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        xDiscountsP = 
          Table[If[j \[LessEqual] 12, 
              1/\((1 + \((SumDays\[LeftDoubleBracket]
                              j + 12\[RightDoubleBracket] - 365)\)/
                        365*\((Pribor + 
                          LG/100*
                            RNp\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\), 
              1/\((1 + \((Pribor + 
                          LG/100*
                            RNp\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\)^\((\((SumDays\
\[LeftDoubleBracket]j + 12\[RightDoubleBracket] - 365)\)/365)\)], {i, 1, 
              RC - 1}, {j, 1, Months - 12}, {LG, 0, 100}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        Table[If[
            Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 0, 
            AmountDue\[LeftDoubleBracket]i, 
                1\[RightDoubleBracket]*\((\((1 - 
                      Firm\[LeftDoubleBracket]i, 
                        10\[RightDoubleBracket])\) + \(Firm\
\[LeftDoubleBracket]i, 8\[RightDoubleBracket]/100\)/2)\), 
            Sum[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket], {j, 1, 
                  6}] + \((AmountDue\[LeftDoubleBracket]i, 
                        13\[RightDoubleBracket] + 
                      AmountDue\[LeftDoubleBracket]i, 
                        1\[RightDoubleBracket])\)/
                  2*\((1 - 
                    Firm\[LeftDoubleBracket]i, 
                      10\[RightDoubleBracket])\)], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(\(UnderYear = 
        Table[Sum[
            If[NoMonths\[LeftDoubleBracket]i\[RightDoubleBracket] > 12, 
              Payments\[LeftDoubleBracket]i, 
                  j\[RightDoubleBracket]*\((1 + 
                    Pribor/365*\((365 - 
                          NoDays\[LeftDoubleBracket]i, 
                            j\[RightDoubleBracket])\))\), 0], {j, 1, 
              13}], {i, 1, n}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(FV1 = 
        Table[0, {i, 1, n}, {k, 1, NScenarios}];\)\), "\[IndentingNewLine]", 
    \(Timing[\(Table[
          If[Mod[i, n/20] \[Equal] 0, 
            Print[IntegerPart[\((\((i + 1)\)*20/n)\)] "\<. dvacetina\>"]]; 
          FV1[\([i]\)] = 
            Table[If[
                  FRatings\[LeftDoubleBracket]i, k\[RightDoubleBracket] < RC, 
                  Sum[Payments\[LeftDoubleBracket]i, 
                          j + 13\[RightDoubleBracket]*
                        If[Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] == 
                            0, xDiscountsJ\[LeftDoubleBracket]
                            FRatings\[LeftDoubleBracket]i, 
                              k\[RightDoubleBracket], j + 1, 
                            Firm\[LeftDoubleBracket]i, 
                                10\[RightDoubleBracket]*100\
\[RightDoubleBracket]\ , 
                          xDiscountsP\[LeftDoubleBracket]
                            FRatings\[LeftDoubleBracket]i, 
                              k\[RightDoubleBracket], j + 1, 
                            Firm\[LeftDoubleBracket]i, 
                                10\[RightDoubleBracket]*100\
\[RightDoubleBracket]\ ], {j, 1, Months - 13}] + \ 
                    UnderYear\[LeftDoubleBracket]i\[RightDoubleBracket], 
                  If[TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket] > 
                      365, Pom\[LeftDoubleBracket]i\[RightDoubleBracket], 
                    0]], {k, 1, NScenarios}]/\((1 + Pribor)\), {i, 1, 
            n}];\)]\), "\[IndentingNewLine]", 
    \(\(Sum[
        FV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
          n}];\)\), "\[IndentingNewLine]", 
    \(\(Sort[
        Sum[FV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}]];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(". dvacetina"\)], "Print"],

Cell[BoxData[
    \(2\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(3\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(4\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(5\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(6\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(7\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(8\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(9\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(10\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(11\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(12\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(13\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(14\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(15\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(16\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(17\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(18\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(19\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(20\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \({21866.25`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Budouci hodnota portfolia pro \[UAcute]v\:011bry krat\[SHacek]\[IAcute] ne\
\:017e rok - ",
  StyleBox["FV2",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[\(Ratings2 = 
          Table[If[TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket] < 365, 
              Quantile[ND, 
                TransMat\[LeftDoubleBracket]
                      Firm\[LeftDoubleBracket]i, 7\[RightDoubleBracket], 
                      RC\[RightDoubleBracket]/100*
                  TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket]/365], 
              9999], {i, 1, n}];\)]\)], "Input"],

Cell[BoxData[
    \({0.030999999999039574`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Timing[\(NonDefault = 
          Table[Sum[
              If[NoMonths\[LeftDoubleBracket]
                    i\[RightDoubleBracket] \[LessEqual] 12, 
                Payments\[LeftDoubleBracket]i, 
                    j\[RightDoubleBracket]*\((1 + 
                      Pribor/365*\((365 - 
                            NoDays\[LeftDoubleBracket]i, 
                              j\[RightDoubleBracket])\))\), 0], {j, 1, 
                13}], {i, 1, n}];\)]\), "\[IndentingNewLine]", 
    \(Timing[\(IsDefault = 
          Table[If[
              Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 0, 
              AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket]*
                  Firm\[LeftDoubleBracket]i, 8\[RightDoubleBracket]/
                    100*\((\(TotNoDays\[LeftDoubleBracket]
                          i\[RightDoubleBracket]/365\)/2)\) + 
                AmountDue\[LeftDoubleBracket]i, 
                    1\[RightDoubleBracket]*\((1 - Firm[\([i, 10]\)])\)*\((1 + 
                      Pribor*\((1 - \(TotNoDays\[LeftDoubleBracket]
                                  i\[RightDoubleBracket]/2\)/
                              365)\))\), \((AmountDue\[LeftDoubleBracket]i, 
                        1 + IntegerPart[
                            NoMonths\[LeftDoubleBracket]
                                i\[RightDoubleBracket]/
                              2]\[RightDoubleBracket]*\((1 - 
                          Firm\[LeftDoubleBracket]i, 
                            10\[RightDoubleBracket])\) + 
                    Sum[Payments\[LeftDoubleBracket]i, 
                        j\[RightDoubleBracket], {j, 1, 
                        1 + IntegerPart[
                            NoMonths\[LeftDoubleBracket]
                                i\[RightDoubleBracket]/2]}])\)*\((1 + 
                    Pribor*\((1 - \(TotNoDays\[LeftDoubleBracket]
                                i\[RightDoubleBracket]/2\)/365)\))\)], {i, 1, 
              n}];\)]\), "\[IndentingNewLine]", 
    \(Timing[\(MatrixForm[
          FV2 = Table[
                If[Scen\[LeftDoubleBracket]k, i\[RightDoubleBracket] < 
                      Ratings2\[LeftDoubleBracket]i\[RightDoubleBracket] && 
                    NoMonths\[LeftDoubleBracket]
                        i\[RightDoubleBracket] \[LessEqual] 12, 
                  IsDefault\[LeftDoubleBracket]i\[RightDoubleBracket], 
                  NonDefault\[LeftDoubleBracket]i\[RightDoubleBracket]], {i, 
                  1, n}, {k, 1, NScenarios}]/\((1 + 
                  Pribor)\)];\)]\), "\[IndentingNewLine]", 
    \(\(Sort[Sum[FV2[\([i]\)], {i, 1, n}]];\)\)}], "Input"],

Cell[BoxData[
    \({0.125`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({0.09400000000096043`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({249.10900000000038`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Celkov\[AAcute] budouci hodnota portfolia - ",
  StyleBox["FV",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[
    \(\(FVV = {Sum[FV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}], 
          Sum[FV2\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}], 
          Sum[FV1\[LeftDoubleBracket]i\[RightDoubleBracket] + 
              FV2\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
              n}]};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({Histogram[FVV\[LeftDoubleBracket]1\[RightDoubleBracket]], 
      Histogram[FVV\[LeftDoubleBracket]2\[RightDoubleBracket]], 
      Histogram[FVV\[LeftDoubleBracket]3\[RightDoubleBracket]]}\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.38172 1.07527e-008 0.0147151 0.000617633 [
[.20968 .00222 -27 -9 ]
[.20968 .00222 27 0 ]
[.42473 .00222 -27 -9 ]
[.42473 .00222 27 0 ]
[.63978 .00222 -27 -9 ]
[.63978 .00222 27 0 ]
[.85484 .00222 -27 -9 ]
[.85484 .00222 27 0 ]
[-0.0125 .13824 -18 -4.5 ]
[-0.0125 .13824 0 4.5 ]
[-0.0125 .26177 -18 -4.5 ]
[-0.0125 .26177 0 4.5 ]
[-0.0125 .38529 -18 -4.5 ]
[-0.0125 .38529 0 4.5 ]
[-0.0125 .50882 -18 -4.5 ]
[-0.0125 .50882 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20968 .01472 m
.20968 .02097 L
s
[(520000000)] .20968 .00222 0 1 Mshowa
.42473 .01472 m
.42473 .02097 L
s
[(540000000)] .42473 .00222 0 1 Mshowa
.63978 .01472 m
.63978 .02097 L
s
[(560000000)] .63978 .00222 0 1 Mshowa
.85484 .01472 m
.85484 .02097 L
s
[(580000000)] .85484 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .13824 m
.00625 .13824 L
s
[(200)] -0.0125 .13824 1 0 Mshowa
0 .26177 m
.00625 .26177 L
s
[(400)] -0.0125 .26177 1 0 Mshowa
0 .38529 m
.00625 .38529 L
s
[(600)] -0.0125 .38529 1 0 Mshowa
0 .50882 m
.00625 .50882 L
s
[(800)] -0.0125 .50882 1 0 Mshowa
.125 Mabswid
0 .0456 m
.00375 .0456 L
s
0 .07648 m
.00375 .07648 L
s
0 .10736 m
.00375 .10736 L
s
0 .16912 m
.00375 .16912 L
s
0 .2 m
.00375 .2 L
s
0 .23089 m
.00375 .23089 L
s
0 .29265 m
.00375 .29265 L
s
0 .32353 m
.00375 .32353 L
s
0 .35441 m
.00375 .35441 L
s
0 .41618 m
.00375 .41618 L
s
0 .44706 m
.00375 .44706 L
s
0 .47794 m
.00375 .47794 L
s
0 .5397 m
.00375 .5397 L
s
0 .57058 m
.00375 .57058 L
s
0 .60147 m
.00375 .60147 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .01533 L
.00538 .01533 L
.00538 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .01533 L
.00538 .01533 L
.00538 .01472 L
0 .01472 L
s
1 0 0 r
.00538 .01472 m
.00538 .01472 L
.01075 .01472 L
.01075 .01472 L
F
0 g
.00538 .01472 m
.00538 .01472 L
.01075 .01472 L
.01075 .01472 L
.00538 .01472 L
s
1 0 0 r
.01075 .01472 m
.01075 .01472 L
.01613 .01472 L
.01613 .01472 L
F
0 g
.01075 .01472 m
.01075 .01472 L
.01613 .01472 L
.01613 .01472 L
.01075 .01472 L
s
1 0 0 r
.01613 .01472 m
.01613 .01472 L
.02151 .01472 L
.02151 .01472 L
F
0 g
.01613 .01472 m
.01613 .01472 L
.02151 .01472 L
.02151 .01472 L
.01613 .01472 L
s
1 0 0 r
.02151 .01472 m
.02151 .01472 L
.02688 .01472 L
.02688 .01472 L
F
0 g
.02151 .01472 m
.02151 .01472 L
.02688 .01472 L
.02688 .01472 L
.02151 .01472 L
s
1 0 0 r
.02688 .01472 m
.02688 .01472 L
.03226 .01472 L
.03226 .01472 L
F
0 g
.02688 .01472 m
.02688 .01472 L
.03226 .01472 L
.03226 .01472 L
.02688 .01472 L
s
1 0 0 r
.03226 .01472 m
.03226 .01472 L
.03763 .01472 L
.03763 .01472 L
F
0 g
.03226 .01472 m
.03226 .01472 L
.03763 .01472 L
.03763 .01472 L
.03226 .01472 L
s
1 0 0 r
.03763 .01472 m
.03763 .01472 L
.04301 .01472 L
.04301 .01472 L
F
0 g
.03763 .01472 m
.03763 .01472 L
.04301 .01472 L
.04301 .01472 L
.03763 .01472 L
s
1 0 0 r
.04301 .01472 m
.04301 .01472 L
.04839 .01472 L
.04839 .01472 L
F
0 g
.04301 .01472 m
.04301 .01472 L
.04839 .01472 L
.04839 .01472 L
.04301 .01472 L
s
1 0 0 r
.04839 .01472 m
.04839 .01472 L
.05376 .01472 L
.05376 .01472 L
F
0 g
.04839 .01472 m
.04839 .01472 L
.05376 .01472 L
.05376 .01472 L
.04839 .01472 L
s
1 0 0 r
.05376 .01472 m
.05376 .01472 L
.05914 .01472 L
.05914 .01472 L
F
0 g
.05376 .01472 m
.05376 .01472 L
.05914 .01472 L
.05914 .01472 L
.05376 .01472 L
s
1 0 0 r
.05914 .01472 m
.05914 .01533 L
.06452 .01533 L
.06452 .01472 L
F
0 g
.05914 .01472 m
.05914 .01533 L
.06452 .01533 L
.06452 .01472 L
.05914 .01472 L
s
1 0 0 r
.06452 .01472 m
.06452 .01472 L
.06989 .01472 L
.06989 .01472 L
F
0 g
.06452 .01472 m
.06452 .01472 L
.06989 .01472 L
.06989 .01472 L
.06452 .01472 L
s
1 0 0 r
.06989 .01472 m
.06989 .01472 L
.07527 .01472 L
.07527 .01472 L
F
0 g
.06989 .01472 m
.06989 .01472 L
.07527 .01472 L
.07527 .01472 L
.06989 .01472 L
s
1 0 0 r
.07527 .01472 m
.07527 .01472 L
.08065 .01472 L
.08065 .01472 L
F
0 g
.07527 .01472 m
.07527 .01472 L
.08065 .01472 L
.08065 .01472 L
.07527 .01472 L
s
1 0 0 r
.08065 .01472 m
.08065 .01472 L
.08602 .01472 L
.08602 .01472 L
F
0 g
.08065 .01472 m
.08065 .01472 L
.08602 .01472 L
.08602 .01472 L
.08065 .01472 L
s
1 0 0 r
.08602 .01472 m
.08602 .01472 L
.0914 .01472 L
.0914 .01472 L
F
0 g
.08602 .01472 m
.08602 .01472 L
.0914 .01472 L
.0914 .01472 L
.08602 .01472 L
s
1 0 0 r
.0914 .01472 m
.0914 .01472 L
.09677 .01472 L
.09677 .01472 L
F
0 g
.0914 .01472 m
.0914 .01472 L
.09677 .01472 L
.09677 .01472 L
.0914 .01472 L
s
1 0 0 r
.09677 .01472 m
.09677 .01533 L
.10215 .01533 L
.10215 .01472 L
F
0 g
.09677 .01472 m
.09677 .01533 L
.10215 .01533 L
.10215 .01472 L
.09677 .01472 L
s
1 0 0 r
.10215 .01472 m
.10215 .01533 L
.10753 .01533 L
.10753 .01472 L
F
0 g
.10215 .01472 m
.10215 .01533 L
.10753 .01533 L
.10753 .01472 L
.10215 .01472 L
s
1 0 0 r
.10753 .01472 m
.10753 .01533 L
.1129 .01533 L
.1129 .01472 L
F
0 g
.10753 .01472 m
.10753 .01533 L
.1129 .01533 L
.1129 .01472 L
.10753 .01472 L
s
1 0 0 r
.1129 .01472 m
.1129 .01472 L
.11828 .01472 L
.11828 .01472 L
F
0 g
.1129 .01472 m
.1129 .01472 L
.11828 .01472 L
.11828 .01472 L
.1129 .01472 L
s
1 0 0 r
.11828 .01472 m
.11828 .01595 L
.12366 .01595 L
.12366 .01472 L
F
0 g
.11828 .01472 m
.11828 .01595 L
.12366 .01595 L
.12366 .01472 L
.11828 .01472 L
s
1 0 0 r
.12366 .01472 m
.12366 .01533 L
.12903 .01533 L
.12903 .01472 L
F
0 g
.12366 .01472 m
.12366 .01533 L
.12903 .01533 L
.12903 .01472 L
.12366 .01472 L
s
1 0 0 r
.12903 .01472 m
.12903 .01533 L
.13441 .01533 L
.13441 .01472 L
F
0 g
.12903 .01472 m
.12903 .01533 L
.13441 .01533 L
.13441 .01472 L
.12903 .01472 L
s
1 0 0 r
.13441 .01472 m
.13441 .01472 L
.13978 .01472 L
.13978 .01472 L
F
0 g
.13441 .01472 m
.13441 .01472 L
.13978 .01472 L
.13978 .01472 L
.13441 .01472 L
s
1 0 0 r
.13978 .01472 m
.13978 .01657 L
.14516 .01657 L
.14516 .01472 L
F
0 g
.13978 .01472 m
.13978 .01657 L
.14516 .01657 L
.14516 .01472 L
.13978 .01472 L
s
1 0 0 r
.14516 .01472 m
.14516 .01657 L
.15054 .01657 L
.15054 .01472 L
F
0 g
.14516 .01472 m
.14516 .01657 L
.15054 .01657 L
.15054 .01472 L
.14516 .01472 L
s
1 0 0 r
.15054 .01472 m
.15054 .01595 L
.15591 .01595 L
.15591 .01472 L
F
0 g
.15054 .01472 m
.15054 .01595 L
.15591 .01595 L
.15591 .01472 L
.15054 .01472 L
s
1 0 0 r
.15591 .01472 m
.15591 .01595 L
.16129 .01595 L
.16129 .01472 L
F
0 g
.15591 .01472 m
.15591 .01595 L
.16129 .01595 L
.16129 .01472 L
.15591 .01472 L
s
1 0 0 r
.16129 .01472 m
.16129 .01472 L
.16667 .01472 L
.16667 .01472 L
F
0 g
.16129 .01472 m
.16129 .01472 L
.16667 .01472 L
.16667 .01472 L
.16129 .01472 L
s
1 0 0 r
.16667 .01472 m
.16667 .01719 L
.17204 .01719 L
.17204 .01472 L
F
0 g
.16667 .01472 m
.16667 .01719 L
.17204 .01719 L
.17204 .01472 L
.16667 .01472 L
s
1 0 0 r
.17204 .01472 m
.17204 .01472 L
.17742 .01472 L
.17742 .01472 L
F
0 g
.17204 .01472 m
.17204 .01472 L
.17742 .01472 L
.17742 .01472 L
.17204 .01472 L
s
1 0 0 r
.17742 .01472 m
.17742 .01657 L
.1828 .01657 L
.1828 .01472 L
F
0 g
.17742 .01472 m
.17742 .01657 L
.1828 .01657 L
.1828 .01472 L
.17742 .01472 L
s
1 0 0 r
.1828 .01472 m
.1828 .01595 L
.18817 .01595 L
.18817 .01472 L
F
0 g
.1828 .01472 m
.1828 .01595 L
.18817 .01595 L
.18817 .01472 L
.1828 .01472 L
s
1 0 0 r
.18817 .01472 m
.18817 .01472 L
.19355 .01472 L
.19355 .01472 L
F
0 g
.18817 .01472 m
.18817 .01472 L
.19355 .01472 L
.19355 .01472 L
.18817 .01472 L
s
1 0 0 r
.19355 .01472 m
.19355 .01657 L
.19892 .01657 L
.19892 .01472 L
F
0 g
.19355 .01472 m
.19355 .01657 L
.19892 .01657 L
.19892 .01472 L
.19355 .01472 L
s
1 0 0 r
.19892 .01472 m
.19892 .01595 L
.2043 .01595 L
.2043 .01472 L
F
0 g
.19892 .01472 m
.19892 .01595 L
.2043 .01595 L
.2043 .01472 L
.19892 .01472 L
s
1 0 0 r
.2043 .01472 m
.2043 .01533 L
.20968 .01533 L
.20968 .01472 L
F
0 g
.2043 .01472 m
.2043 .01533 L
.20968 .01533 L
.20968 .01472 L
.2043 .01472 L
s
1 0 0 r
.20968 .01472 m
.20968 .01595 L
.21505 .01595 L
.21505 .01472 L
F
0 g
.20968 .01472 m
.20968 .01595 L
.21505 .01595 L
.21505 .01472 L
.20968 .01472 L
s
1 0 0 r
.21505 .01472 m
.21505 .01533 L
.22043 .01533 L
.22043 .01472 L
F
0 g
.21505 .01472 m
.21505 .01533 L
.22043 .01533 L
.22043 .01472 L
.21505 .01472 L
s
1 0 0 r
.22043 .01472 m
.22043 .01595 L
.22581 .01595 L
.22581 .01472 L
F
0 g
.22043 .01472 m
.22043 .01595 L
.22581 .01595 L
.22581 .01472 L
.22043 .01472 L
s
1 0 0 r
.22581 .01472 m
.22581 .01533 L
.23118 .01533 L
.23118 .01472 L
F
0 g
.22581 .01472 m
.22581 .01533 L
.23118 .01533 L
.23118 .01472 L
.22581 .01472 L
s
1 0 0 r
.23118 .01472 m
.23118 .01472 L
.23656 .01472 L
.23656 .01472 L
F
0 g
.23118 .01472 m
.23118 .01472 L
.23656 .01472 L
.23656 .01472 L
.23118 .01472 L
s
1 0 0 r
.23656 .01472 m
.23656 .01595 L
.24194 .01595 L
.24194 .01472 L
F
0 g
.23656 .01472 m
.23656 .01595 L
.24194 .01595 L
.24194 .01472 L
.23656 .01472 L
s
1 0 0 r
.24194 .01472 m
.24194 .01595 L
.24731 .01595 L
.24731 .01472 L
F
0 g
.24194 .01472 m
.24194 .01595 L
.24731 .01595 L
.24731 .01472 L
.24194 .01472 L
s
1 0 0 r
.24731 .01472 m
.24731 .01657 L
.25269 .01657 L
.25269 .01472 L
F
0 g
.24731 .01472 m
.24731 .01657 L
.25269 .01657 L
.25269 .01472 L
.24731 .01472 L
s
1 0 0 r
.25269 .01472 m
.25269 .01842 L
.25806 .01842 L
.25806 .01472 L
F
0 g
.25269 .01472 m
.25269 .01842 L
.25806 .01842 L
.25806 .01472 L
.25269 .01472 L
s
1 0 0 r
.25806 .01472 m
.25806 .01533 L
.26344 .01533 L
.26344 .01472 L
F
0 g
.25806 .01472 m
.25806 .01533 L
.26344 .01533 L
.26344 .01472 L
.25806 .01472 L
s
1 0 0 r
.26344 .01472 m
.26344 .01904 L
.26882 .01904 L
.26882 .01472 L
F
0 g
.26344 .01472 m
.26344 .01904 L
.26882 .01904 L
.26882 .01472 L
.26344 .01472 L
s
1 0 0 r
.26882 .01472 m
.26882 .01719 L
.27419 .01719 L
.27419 .01472 L
F
0 g
.26882 .01472 m
.26882 .01719 L
.27419 .01719 L
.27419 .01472 L
.26882 .01472 L
s
1 0 0 r
.27419 .01472 m
.27419 .01842 L
.27957 .01842 L
.27957 .01472 L
F
0 g
.27419 .01472 m
.27419 .01842 L
.27957 .01842 L
.27957 .01472 L
.27419 .01472 L
s
1 0 0 r
.27957 .01472 m
.27957 .01719 L
.28495 .01719 L
.28495 .01472 L
F
0 g
.27957 .01472 m
.27957 .01719 L
.28495 .01719 L
.28495 .01472 L
.27957 .01472 L
s
1 0 0 r
.28495 .01472 m
.28495 .01595 L
.29032 .01595 L
.29032 .01472 L
F
0 g
.28495 .01472 m
.28495 .01595 L
.29032 .01595 L
.29032 .01472 L
.28495 .01472 L
s
1 0 0 r
.29032 .01472 m
.29032 .01719 L
.2957 .01719 L
.2957 .01472 L
F
0 g
.29032 .01472 m
.29032 .01719 L
.2957 .01719 L
.2957 .01472 L
.29032 .01472 L
s
1 0 0 r
.2957 .01472 m
.2957 .01966 L
.30108 .01966 L
.30108 .01472 L
F
0 g
.2957 .01472 m
.2957 .01966 L
.30108 .01966 L
.30108 .01472 L
.2957 .01472 L
s
1 0 0 r
.30108 .01472 m
.30108 .01719 L
.30645 .01719 L
.30645 .01472 L
F
0 g
.30108 .01472 m
.30108 .01719 L
.30645 .01719 L
.30645 .01472 L
.30108 .01472 L
s
1 0 0 r
.30645 .01472 m
.30645 .01595 L
.31183 .01595 L
.31183 .01472 L
F
0 g
.30645 .01472 m
.30645 .01595 L
.31183 .01595 L
.31183 .01472 L
.30645 .01472 L
s
1 0 0 r
.31183 .01472 m
.31183 .02027 L
.3172 .02027 L
.3172 .01472 L
F
0 g
.31183 .01472 m
.31183 .02027 L
.3172 .02027 L
.3172 .01472 L
.31183 .01472 L
s
1 0 0 r
.3172 .01472 m
.3172 .01595 L
.32258 .01595 L
.32258 .01472 L
F
0 g
.3172 .01472 m
.3172 .01595 L
.32258 .01595 L
.32258 .01472 L
.3172 .01472 L
s
1 0 0 r
.32258 .01472 m
.32258 .02089 L
.32796 .02089 L
.32796 .01472 L
F
0 g
.32258 .01472 m
.32258 .02089 L
.32796 .02089 L
.32796 .01472 L
.32258 .01472 L
s
1 0 0 r
.32796 .01472 m
.32796 .0178 L
.33333 .0178 L
.33333 .01472 L
F
0 g
.32796 .01472 m
.32796 .0178 L
.33333 .0178 L
.33333 .01472 L
.32796 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .02027 L
.33871 .02027 L
.33871 .01472 L
F
0 g
.33333 .01472 m
.33333 .02027 L
.33871 .02027 L
.33871 .01472 L
.33333 .01472 L
s
1 0 0 r
.33871 .01472 m
.33871 .02089 L
.34409 .02089 L
.34409 .01472 L
F
0 g
.33871 .01472 m
.33871 .02089 L
.34409 .02089 L
.34409 .01472 L
.33871 .01472 L
s
1 0 0 r
.34409 .01472 m
.34409 .01966 L
.34946 .01966 L
.34946 .01472 L
F
0 g
.34409 .01472 m
.34409 .01966 L
.34946 .01966 L
.34946 .01472 L
.34409 .01472 L
s
1 0 0 r
.34946 .01472 m
.34946 .02027 L
.35484 .02027 L
.35484 .01472 L
F
0 g
.34946 .01472 m
.34946 .02027 L
.35484 .02027 L
.35484 .01472 L
.34946 .01472 L
s
1 0 0 r
.35484 .01472 m
.35484 .02151 L
.36022 .02151 L
.36022 .01472 L
F
0 g
.35484 .01472 m
.35484 .02151 L
.36022 .02151 L
.36022 .01472 L
.35484 .01472 L
s
1 0 0 r
.36022 .01472 m
.36022 .02213 L
.36559 .02213 L
.36559 .01472 L
F
0 g
.36022 .01472 m
.36022 .02213 L
.36559 .02213 L
.36559 .01472 L
.36022 .01472 L
s
1 0 0 r
.36559 .01472 m
.36559 .02089 L
.37097 .02089 L
.37097 .01472 L
F
0 g
.36559 .01472 m
.36559 .02089 L
.37097 .02089 L
.37097 .01472 L
.36559 .01472 L
s
1 0 0 r
.37097 .01472 m
.37097 .02151 L
.37634 .02151 L
.37634 .01472 L
F
0 g
.37097 .01472 m
.37097 .02151 L
.37634 .02151 L
.37634 .01472 L
.37097 .01472 L
s
1 0 0 r
.37634 .01472 m
.37634 .02027 L
.38172 .02027 L
.38172 .01472 L
F
0 g
.37634 .01472 m
.37634 .02027 L
.38172 .02027 L
.38172 .01472 L
.37634 .01472 L
s
1 0 0 r
.38172 .01472 m
.38172 .02398 L
.3871 .02398 L
.3871 .01472 L
F
0 g
.38172 .01472 m
.38172 .02398 L
.3871 .02398 L
.3871 .01472 L
.38172 .01472 L
s
1 0 0 r
.3871 .01472 m
.3871 .02707 L
.39247 .02707 L
.39247 .01472 L
F
0 g
.3871 .01472 m
.3871 .02707 L
.39247 .02707 L
.39247 .01472 L
.3871 .01472 L
s
1 0 0 r
.39247 .01472 m
.39247 .02769 L
.39785 .02769 L
.39785 .01472 L
F
0 g
.39247 .01472 m
.39247 .02769 L
.39785 .02769 L
.39785 .01472 L
.39247 .01472 L
s
1 0 0 r
.39785 .01472 m
.39785 .02274 L
.40323 .02274 L
.40323 .01472 L
F
0 g
.39785 .01472 m
.39785 .02274 L
.40323 .02274 L
.40323 .01472 L
.39785 .01472 L
s
1 0 0 r
.40323 .01472 m
.40323 .0246 L
.4086 .0246 L
.4086 .01472 L
F
0 g
.40323 .01472 m
.40323 .0246 L
.4086 .0246 L
.4086 .01472 L
.40323 .01472 L
s
1 0 0 r
.4086 .01472 m
.4086 .02521 L
.41398 .02521 L
.41398 .01472 L
F
0 g
.4086 .01472 m
.4086 .02521 L
.41398 .02521 L
.41398 .01472 L
.4086 .01472 L
s
1 0 0 r
.41398 .01472 m
.41398 .02274 L
.41935 .02274 L
.41935 .01472 L
F
0 g
.41398 .01472 m
.41398 .02274 L
.41935 .02274 L
.41935 .01472 L
.41398 .01472 L
s
1 0 0 r
.41935 .01472 m
.41935 .03139 L
.42473 .03139 L
.42473 .01472 L
F
0 g
.41935 .01472 m
.41935 .03139 L
.42473 .03139 L
.42473 .01472 L
.41935 .01472 L
s
1 0 0 r
.42473 .01472 m
.42473 .02954 L
.43011 .02954 L
.43011 .01472 L
F
0 g
.42473 .01472 m
.42473 .02954 L
.43011 .02954 L
.43011 .01472 L
.42473 .01472 L
s
1 0 0 r
.43011 .01472 m
.43011 .03077 L
.43548 .03077 L
.43548 .01472 L
F
0 g
.43011 .01472 m
.43011 .03077 L
.43548 .03077 L
.43548 .01472 L
.43011 .01472 L
s
1 0 0 r
.43548 .01472 m
.43548 .02769 L
.44086 .02769 L
.44086 .01472 L
F
0 g
.43548 .01472 m
.43548 .02769 L
.44086 .02769 L
.44086 .01472 L
.43548 .01472 L
s
1 0 0 r
.44086 .01472 m
.44086 .03201 L
.44624 .03201 L
.44624 .01472 L
F
0 g
.44086 .01472 m
.44086 .03201 L
.44624 .03201 L
.44624 .01472 L
.44086 .01472 L
s
1 0 0 r
.44624 .01472 m
.44624 .03263 L
.45161 .03263 L
.45161 .01472 L
F
0 g
.44624 .01472 m
.44624 .03263 L
.45161 .03263 L
.45161 .01472 L
.44624 .01472 L
s
1 0 0 r
.45161 .01472 m
.45161 .03695 L
.45699 .03695 L
.45699 .01472 L
F
0 g
.45161 .01472 m
.45161 .03695 L
.45699 .03695 L
.45699 .01472 L
.45161 .01472 L
s
1 0 0 r
.45699 .01472 m
.45699 .03633 L
.46237 .03633 L
.46237 .01472 L
F
0 g
.45699 .01472 m
.45699 .03633 L
.46237 .03633 L
.46237 .01472 L
.45699 .01472 L
s
1 0 0 r
.46237 .01472 m
.46237 .04066 L
.46774 .04066 L
.46774 .01472 L
F
0 g
.46237 .01472 m
.46237 .04066 L
.46774 .04066 L
.46774 .01472 L
.46237 .01472 L
s
1 0 0 r
.46774 .01472 m
.46774 .0388 L
.47312 .0388 L
.47312 .01472 L
F
0 g
.46774 .01472 m
.46774 .0388 L
.47312 .0388 L
.47312 .01472 L
.46774 .01472 L
s
1 0 0 r
.47312 .01472 m
.47312 .03942 L
.47849 .03942 L
.47849 .01472 L
F
0 g
.47312 .01472 m
.47312 .03942 L
.47849 .03942 L
.47849 .01472 L
.47312 .01472 L
s
1 0 0 r
.47849 .01472 m
.47849 .04127 L
.48387 .04127 L
.48387 .01472 L
F
0 g
.47849 .01472 m
.47849 .04127 L
.48387 .04127 L
.48387 .01472 L
.47849 .01472 L
s
1 0 0 r
.48387 .01472 m
.48387 .03819 L
.48925 .03819 L
.48925 .01472 L
F
0 g
.48387 .01472 m
.48387 .03819 L
.48925 .03819 L
.48925 .01472 L
.48387 .01472 L
s
1 0 0 r
.48925 .01472 m
.48925 .0456 L
.49462 .0456 L
.49462 .01472 L
F
0 g
.48925 .01472 m
.48925 .0456 L
.49462 .0456 L
.49462 .01472 L
.48925 .01472 L
s
1 0 0 r
.49462 .01472 m
.49462 .04683 L
.5 .04683 L
.5 .01472 L
F
0 g
.49462 .01472 m
.49462 .04683 L
.5 .04683 L
.5 .01472 L
.49462 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .04004 L
.50538 .04004 L
.50538 .01472 L
F
0 g
.5 .01472 m
.5 .04004 L
.50538 .04004 L
.50538 .01472 L
.5 .01472 L
s
1 0 0 r
.50538 .01472 m
.50538 .04868 L
.51075 .04868 L
.51075 .01472 L
F
0 g
.50538 .01472 m
.50538 .04868 L
.51075 .04868 L
.51075 .01472 L
.50538 .01472 L
s
1 0 0 r
.51075 .01472 m
.51075 .0598 L
.51613 .0598 L
.51613 .01472 L
F
0 g
.51075 .01472 m
.51075 .0598 L
.51613 .0598 L
.51613 .01472 L
.51075 .01472 L
s
1 0 0 r
.51613 .01472 m
.51613 .06289 L
.52151 .06289 L
.52151 .01472 L
F
0 g
.51613 .01472 m
.51613 .06289 L
.52151 .06289 L
.52151 .01472 L
.51613 .01472 L
s
1 0 0 r
.52151 .01472 m
.52151 .06227 L
.52688 .06227 L
.52688 .01472 L
F
0 g
.52151 .01472 m
.52151 .06227 L
.52688 .06227 L
.52688 .01472 L
.52151 .01472 L
s
1 0 0 r
.52688 .01472 m
.52688 .05548 L
.53226 .05548 L
.53226 .01472 L
F
0 g
.52688 .01472 m
.52688 .05548 L
.53226 .05548 L
.53226 .01472 L
.52688 .01472 L
s
1 0 0 r
.53226 .01472 m
.53226 .05424 L
.53763 .05424 L
.53763 .01472 L
F
0 g
.53226 .01472 m
.53226 .05424 L
.53763 .05424 L
.53763 .01472 L
.53226 .01472 L
s
1 0 0 r
.53763 .01472 m
.53763 .06289 L
.54301 .06289 L
.54301 .01472 L
F
0 g
.53763 .01472 m
.53763 .06289 L
.54301 .06289 L
.54301 .01472 L
.53763 .01472 L
s
1 0 0 r
.54301 .01472 m
.54301 .07092 L
.54839 .07092 L
.54839 .01472 L
F
0 g
.54301 .01472 m
.54301 .07092 L
.54839 .07092 L
.54839 .01472 L
.54301 .01472 L
s
1 0 0 r
.54839 .01472 m
.54839 .07648 L
.55376 .07648 L
.55376 .01472 L
F
0 g
.54839 .01472 m
.54839 .07648 L
.55376 .07648 L
.55376 .01472 L
.54839 .01472 L
s
1 0 0 r
.55376 .01472 m
.55376 .08018 L
.55914 .08018 L
.55914 .01472 L
F
0 g
.55376 .01472 m
.55376 .08018 L
.55914 .08018 L
.55914 .01472 L
.55376 .01472 L
s
1 0 0 r
.55914 .01472 m
.55914 .09068 L
.56452 .09068 L
.56452 .01472 L
F
0 g
.55914 .01472 m
.55914 .09068 L
.56452 .09068 L
.56452 .01472 L
.55914 .01472 L
s
1 0 0 r
.56452 .01472 m
.56452 .08018 L
.56989 .08018 L
.56989 .01472 L
F
0 g
.56452 .01472 m
.56452 .08018 L
.56989 .08018 L
.56989 .01472 L
.56452 .01472 L
s
1 0 0 r
.56989 .01472 m
.56989 .08018 L
.57527 .08018 L
.57527 .01472 L
F
0 g
.56989 .01472 m
.56989 .08018 L
.57527 .08018 L
.57527 .01472 L
.56989 .01472 L
s
1 0 0 r
.57527 .01472 m
.57527 .08945 L
.58065 .08945 L
.58065 .01472 L
F
0 g
.57527 .01472 m
.57527 .08945 L
.58065 .08945 L
.58065 .01472 L
.57527 .01472 L
s
1 0 0 r
.58065 .01472 m
.58065 .09748 L
.58602 .09748 L
.58602 .01472 L
F
0 g
.58065 .01472 m
.58065 .09748 L
.58602 .09748 L
.58602 .01472 L
.58065 .01472 L
s
1 0 0 r
.58602 .01472 m
.58602 .08821 L
.5914 .08821 L
.5914 .01472 L
F
0 g
.58602 .01472 m
.58602 .08821 L
.5914 .08821 L
.5914 .01472 L
.58602 .01472 L
s
1 0 0 r
.5914 .01472 m
.5914 .11848 L
.59677 .11848 L
.59677 .01472 L
F
0 g
.5914 .01472 m
.5914 .11848 L
.59677 .11848 L
.59677 .01472 L
.5914 .01472 L
s
1 0 0 r
.59677 .01472 m
.59677 .12157 L
.60215 .12157 L
.60215 .01472 L
F
0 g
.59677 .01472 m
.59677 .12157 L
.60215 .12157 L
.60215 .01472 L
.59677 .01472 L
s
1 0 0 r
.60215 .01472 m
.60215 .12712 L
.60753 .12712 L
.60753 .01472 L
F
0 g
.60215 .01472 m
.60215 .12712 L
.60753 .12712 L
.60753 .01472 L
.60215 .01472 L
s
1 0 0 r
.60753 .01472 m
.60753 .14195 L
.6129 .14195 L
.6129 .01472 L
F
0 g
.60753 .01472 m
.60753 .14195 L
.6129 .14195 L
.6129 .01472 L
.60753 .01472 L
s
1 0 0 r
.6129 .01472 m
.6129 .13145 L
.61828 .13145 L
.61828 .01472 L
F
0 g
.6129 .01472 m
.6129 .13145 L
.61828 .13145 L
.61828 .01472 L
.6129 .01472 L
s
1 0 0 r
.61828 .01472 m
.61828 .15245 L
.62366 .15245 L
.62366 .01472 L
F
0 g
.61828 .01472 m
.61828 .15245 L
.62366 .15245 L
.62366 .01472 L
.61828 .01472 L
s
1 0 0 r
.62366 .01472 m
.62366 .14318 L
.62903 .14318 L
.62903 .01472 L
F
0 g
.62366 .01472 m
.62366 .14318 L
.62903 .14318 L
.62903 .01472 L
.62366 .01472 L
s
1 0 0 r
.62903 .01472 m
.62903 .16171 L
.63441 .16171 L
.63441 .01472 L
F
0 g
.62903 .01472 m
.62903 .16171 L
.63441 .16171 L
.63441 .01472 L
.62903 .01472 L
s
1 0 0 r
.63441 .01472 m
.63441 .17468 L
.63978 .17468 L
.63978 .01472 L
F
0 g
.63441 .01472 m
.63441 .17468 L
.63978 .17468 L
.63978 .01472 L
.63441 .01472 L
s
1 0 0 r
.63978 .01472 m
.63978 .18456 L
.64516 .18456 L
.64516 .01472 L
F
0 g
.63978 .01472 m
.63978 .18456 L
.64516 .18456 L
.64516 .01472 L
.63978 .01472 L
s
1 0 0 r
.64516 .01472 m
.64516 .18827 L
.65054 .18827 L
.65054 .01472 L
F
0 g
.64516 .01472 m
.64516 .18827 L
.65054 .18827 L
.65054 .01472 L
.64516 .01472 L
s
1 0 0 r
.65054 .01472 m
.65054 .18333 L
.65591 .18333 L
.65591 .01472 L
F
0 g
.65054 .01472 m
.65054 .18333 L
.65591 .18333 L
.65591 .01472 L
.65054 .01472 L
s
1 0 0 r
.65591 .01472 m
.65591 .20865 L
.66129 .20865 L
.66129 .01472 L
F
0 g
.65591 .01472 m
.65591 .20865 L
.66129 .20865 L
.66129 .01472 L
.65591 .01472 L
s
1 0 0 r
.66129 .01472 m
.66129 .20495 L
.66667 .20495 L
.66667 .01472 L
F
0 g
.66129 .01472 m
.66129 .20495 L
.66667 .20495 L
.66667 .01472 L
.66129 .01472 L
s
1 0 0 r
.66667 .01472 m
.66667 .22471 L
.67204 .22471 L
.67204 .01472 L
F
0 g
.66667 .01472 m
.66667 .22471 L
.67204 .22471 L
.67204 .01472 L
.66667 .01472 L
s
1 0 0 r
.67204 .01472 m
.67204 .22903 L
.67742 .22903 L
.67742 .01472 L
F
0 g
.67204 .01472 m
.67204 .22903 L
.67742 .22903 L
.67742 .01472 L
.67204 .01472 L
s
1 0 0 r
.67742 .01472 m
.67742 .24386 L
.6828 .24386 L
.6828 .01472 L
F
0 g
.67742 .01472 m
.67742 .24386 L
.6828 .24386 L
.6828 .01472 L
.67742 .01472 L
s
1 0 0 r
.6828 .01472 m
.6828 .28215 L
.68817 .28215 L
.68817 .01472 L
F
0 g
.6828 .01472 m
.6828 .28215 L
.68817 .28215 L
.68817 .01472 L
.6828 .01472 L
s
1 0 0 r
.68817 .01472 m
.68817 .27721 L
.69355 .27721 L
.69355 .01472 L
F
0 g
.68817 .01472 m
.68817 .27721 L
.69355 .27721 L
.69355 .01472 L
.68817 .01472 L
s
1 0 0 r
.69355 .01472 m
.69355 .30253 L
.69892 .30253 L
.69892 .01472 L
F
0 g
.69355 .01472 m
.69355 .30253 L
.69892 .30253 L
.69892 .01472 L
.69355 .01472 L
s
1 0 0 r
.69892 .01472 m
.69892 .3155 L
.7043 .3155 L
.7043 .01472 L
F
0 g
.69892 .01472 m
.69892 .3155 L
.7043 .3155 L
.7043 .01472 L
.69892 .01472 L
s
1 0 0 r
.7043 .01472 m
.7043 .30377 L
.70968 .30377 L
.70968 .01472 L
F
0 g
.7043 .01472 m
.7043 .30377 L
.70968 .30377 L
.70968 .01472 L
.7043 .01472 L
s
1 0 0 r
.70968 .01472 m
.70968 .33897 L
.71505 .33897 L
.71505 .01472 L
F
0 g
.70968 .01472 m
.70968 .33897 L
.71505 .33897 L
.71505 .01472 L
.70968 .01472 L
s
1 0 0 r
.71505 .01472 m
.71505 .34021 L
.72043 .34021 L
.72043 .01472 L
F
0 g
.71505 .01472 m
.71505 .34021 L
.72043 .34021 L
.72043 .01472 L
.71505 .01472 L
s
1 0 0 r
.72043 .01472 m
.72043 .36306 L
.72581 .36306 L
.72581 .01472 L
F
0 g
.72043 .01472 m
.72043 .36306 L
.72581 .36306 L
.72581 .01472 L
.72043 .01472 L
s
1 0 0 r
.72581 .01472 m
.72581 .36985 L
.73118 .36985 L
.73118 .01472 L
F
0 g
.72581 .01472 m
.72581 .36985 L
.73118 .36985 L
.73118 .01472 L
.72581 .01472 L
s
1 0 0 r
.73118 .01472 m
.73118 .37912 L
.73656 .37912 L
.73656 .01472 L
F
0 g
.73118 .01472 m
.73118 .37912 L
.73656 .37912 L
.73656 .01472 L
.73118 .01472 L
s
1 0 0 r
.73656 .01472 m
.73656 .39085 L
.74194 .39085 L
.74194 .01472 L
F
0 g
.73656 .01472 m
.73656 .39085 L
.74194 .39085 L
.74194 .01472 L
.73656 .01472 L
s
1 0 0 r
.74194 .01472 m
.74194 .40135 L
.74731 .40135 L
.74731 .01472 L
F
0 g
.74194 .01472 m
.74194 .40135 L
.74731 .40135 L
.74731 .01472 L
.74194 .01472 L
s
1 0 0 r
.74731 .01472 m
.74731 .43038 L
.75269 .43038 L
.75269 .01472 L
F
0 g
.74731 .01472 m
.74731 .43038 L
.75269 .43038 L
.75269 .01472 L
.74731 .01472 L
s
1 0 0 r
.75269 .01472 m
.75269 .44953 L
.75806 .44953 L
.75806 .01472 L
F
0 g
.75269 .01472 m
.75269 .44953 L
.75806 .44953 L
.75806 .01472 L
.75269 .01472 L
s
1 0 0 r
.75806 .01472 m
.75806 .46373 L
.76344 .46373 L
.76344 .01472 L
F
0 g
.75806 .01472 m
.75806 .46373 L
.76344 .46373 L
.76344 .01472 L
.75806 .01472 L
s
1 0 0 r
.76344 .01472 m
.76344 .48412 L
.76882 .48412 L
.76882 .01472 L
F
0 g
.76344 .01472 m
.76344 .48412 L
.76882 .48412 L
.76882 .01472 L
.76344 .01472 L
s
1 0 0 r
.76882 .01472 m
.76882 .50326 L
.77419 .50326 L
.77419 .01472 L
F
0 g
.76882 .01472 m
.76882 .50326 L
.77419 .50326 L
.77419 .01472 L
.76882 .01472 L
s
1 0 0 r
.77419 .01472 m
.77419 .48659 L
.77957 .48659 L
.77957 .01472 L
F
0 g
.77419 .01472 m
.77419 .48659 L
.77957 .48659 L
.77957 .01472 L
.77419 .01472 L
s
1 0 0 r
.77957 .01472 m
.77957 .53785 L
.78495 .53785 L
.78495 .01472 L
F
0 g
.77957 .01472 m
.77957 .53785 L
.78495 .53785 L
.78495 .01472 L
.77957 .01472 L
s
1 0 0 r
.78495 .01472 m
.78495 .54032 L
.79032 .54032 L
.79032 .01472 L
F
0 g
.78495 .01472 m
.78495 .54032 L
.79032 .54032 L
.79032 .01472 L
.78495 .01472 L
s
1 0 0 r
.79032 .01472 m
.79032 .536 L
.7957 .536 L
.7957 .01472 L
F
0 g
.79032 .01472 m
.79032 .536 L
.7957 .536 L
.7957 .01472 L
.79032 .01472 L
s
1 0 0 r
.7957 .01472 m
.7957 .58108 L
.80108 .58108 L
.80108 .01472 L
F
0 g
.7957 .01472 m
.7957 .58108 L
.80108 .58108 L
.80108 .01472 L
.7957 .01472 L
s
1 0 0 r
.80108 .01472 m
.80108 .60332 L
.80645 .60332 L
.80645 .01472 L
F
0 g
.80108 .01472 m
.80108 .60332 L
.80645 .60332 L
.80645 .01472 L
.80108 .01472 L
s
1 0 0 r
.80645 .01472 m
.80645 .55082 L
.81183 .55082 L
.81183 .01472 L
F
0 g
.80645 .01472 m
.80645 .55082 L
.81183 .55082 L
.81183 .01472 L
.80645 .01472 L
s
1 0 0 r
.81183 .01472 m
.81183 .55329 L
.8172 .55329 L
.8172 .01472 L
F
0 g
.81183 .01472 m
.81183 .55329 L
.8172 .55329 L
.8172 .01472 L
.81183 .01472 L
s
1 0 0 r
.8172 .01472 m
.8172 .57614 L
.82258 .57614 L
.82258 .01472 L
F
0 g
.8172 .01472 m
.8172 .57614 L
.82258 .57614 L
.82258 .01472 L
.8172 .01472 L
s
1 0 0 r
.82258 .01472 m
.82258 .56688 L
.82796 .56688 L
.82796 .01472 L
F
0 g
.82258 .01472 m
.82258 .56688 L
.82796 .56688 L
.82796 .01472 L
.82258 .01472 L
s
1 0 0 r
.82796 .01472 m
.82796 .57491 L
.83333 .57491 L
.83333 .01472 L
F
0 g
.82796 .01472 m
.82796 .57491 L
.83333 .57491 L
.83333 .01472 L
.82796 .01472 L
s
1 0 0 r
.83333 .01472 m
.83333 .56194 L
.83871 .56194 L
.83871 .01472 L
F
0 g
.83333 .01472 m
.83333 .56194 L
.83871 .56194 L
.83871 .01472 L
.83333 .01472 L
s
1 0 0 r
.83871 .01472 m
.83871 .55453 L
.84409 .55453 L
.84409 .01472 L
F
0 g
.83871 .01472 m
.83871 .55453 L
.84409 .55453 L
.84409 .01472 L
.83871 .01472 L
s
1 0 0 r
.84409 .01472 m
.84409 .54032 L
.84946 .54032 L
.84946 .01472 L
F
0 g
.84409 .01472 m
.84409 .54032 L
.84946 .54032 L
.84946 .01472 L
.84409 .01472 L
s
1 0 0 r
.84946 .01472 m
.84946 .452 L
.85484 .452 L
.85484 .01472 L
F
0 g
.84946 .01472 m
.84946 .452 L
.85484 .452 L
.85484 .01472 L
.84946 .01472 L
s
1 0 0 r
.85484 .01472 m
.85484 .494 L
.86022 .494 L
.86022 .01472 L
F
0 g
.85484 .01472 m
.85484 .494 L
.86022 .494 L
.86022 .01472 L
.85484 .01472 L
s
1 0 0 r
.86022 .01472 m
.86022 .4415 L
.86559 .4415 L
.86559 .01472 L
F
0 g
.86022 .01472 m
.86022 .4415 L
.86559 .4415 L
.86559 .01472 L
.86022 .01472 L
s
1 0 0 r
.86559 .01472 m
.86559 .41865 L
.87097 .41865 L
.87097 .01472 L
F
0 g
.86559 .01472 m
.86559 .41865 L
.87097 .41865 L
.87097 .01472 L
.86559 .01472 L
s
1 0 0 r
.87097 .01472 m
.87097 .35874 L
.87634 .35874 L
.87634 .01472 L
F
0 g
.87097 .01472 m
.87097 .35874 L
.87634 .35874 L
.87634 .01472 L
.87097 .01472 L
s
1 0 0 r
.87634 .01472 m
.87634 .29636 L
.88172 .29636 L
.88172 .01472 L
F
0 g
.87634 .01472 m
.87634 .29636 L
.88172 .29636 L
.88172 .01472 L
.87634 .01472 L
s
1 0 0 r
.88172 .01472 m
.88172 .27659 L
.8871 .27659 L
.8871 .01472 L
F
0 g
.88172 .01472 m
.88172 .27659 L
.8871 .27659 L
.8871 .01472 L
.88172 .01472 L
s
1 0 0 r
.8871 .01472 m
.8871 .25992 L
.89247 .25992 L
.89247 .01472 L
F
0 g
.8871 .01472 m
.8871 .25992 L
.89247 .25992 L
.89247 .01472 L
.8871 .01472 L
s
1 0 0 r
.89247 .01472 m
.89247 .21359 L
.89785 .21359 L
.89785 .01472 L
F
0 g
.89247 .01472 m
.89247 .21359 L
.89785 .21359 L
.89785 .01472 L
.89247 .01472 L
s
1 0 0 r
.89785 .01472 m
.89785 .16974 L
.90323 .16974 L
.90323 .01472 L
F
0 g
.89785 .01472 m
.89785 .16974 L
.90323 .16974 L
.90323 .01472 L
.89785 .01472 L
s
1 0 0 r
.90323 .01472 m
.90323 .1543 L
.9086 .1543 L
.9086 .01472 L
F
0 g
.90323 .01472 m
.90323 .1543 L
.9086 .1543 L
.9086 .01472 L
.90323 .01472 L
s
1 0 0 r
.9086 .01472 m
.9086 .11107 L
.91398 .11107 L
.91398 .01472 L
F
0 g
.9086 .01472 m
.9086 .11107 L
.91398 .11107 L
.91398 .01472 L
.9086 .01472 L
s
1 0 0 r
.91398 .01472 m
.91398 .08698 L
.91935 .08698 L
.91935 .01472 L
F
0 g
.91398 .01472 m
.91398 .08698 L
.91935 .08698 L
.91935 .01472 L
.91398 .01472 L
s
1 0 0 r
.91935 .01472 m
.91935 .08265 L
.92473 .08265 L
.92473 .01472 L
F
0 g
.91935 .01472 m
.91935 .08265 L
.92473 .08265 L
.92473 .01472 L
.91935 .01472 L
s
1 0 0 r
.92473 .01472 m
.92473 .0493 L
.93011 .0493 L
.93011 .01472 L
F
0 g
.92473 .01472 m
.92473 .0493 L
.93011 .0493 L
.93011 .01472 L
.92473 .01472 L
s
1 0 0 r
.93011 .01472 m
.93011 .04621 L
.93548 .04621 L
.93548 .01472 L
F
0 g
.93011 .01472 m
.93011 .04621 L
.93548 .04621 L
.93548 .01472 L
.93011 .01472 L
s
1 0 0 r
.93548 .01472 m
.93548 .03695 L
.94086 .03695 L
.94086 .01472 L
F
0 g
.93548 .01472 m
.93548 .03695 L
.94086 .03695 L
.94086 .01472 L
.93548 .01472 L
s
1 0 0 r
.94086 .01472 m
.94086 .03633 L
.94624 .03633 L
.94624 .01472 L
F
0 g
.94086 .01472 m
.94086 .03633 L
.94624 .03633 L
.94624 .01472 L
.94086 .01472 L
s
1 0 0 r
.94624 .01472 m
.94624 .02583 L
.95161 .02583 L
.95161 .01472 L
F
0 g
.94624 .01472 m
.94624 .02583 L
.95161 .02583 L
.95161 .01472 L
.94624 .01472 L
s
1 0 0 r
.95161 .01472 m
.95161 .01966 L
.95699 .01966 L
.95699 .01472 L
F
0 g
.95161 .01472 m
.95161 .01966 L
.95699 .01966 L
.95699 .01472 L
.95161 .01472 L
s
1 0 0 r
.95699 .01472 m
.95699 .01904 L
.96237 .01904 L
.96237 .01472 L
F
0 g
.95699 .01472 m
.95699 .01904 L
.96237 .01904 L
.96237 .01472 L
.95699 .01472 L
s
1 0 0 r
.96237 .01472 m
.96237 .01595 L
.96774 .01595 L
.96774 .01472 L
F
0 g
.96237 .01472 m
.96237 .01595 L
.96774 .01595 L
.96774 .01472 L
.96237 .01472 L
s
1 0 0 r
.96774 .01472 m
.96774 .01719 L
.97312 .01719 L
.97312 .01472 L
F
0 g
.96774 .01472 m
.96774 .01719 L
.97312 .01719 L
.97312 .01472 L
.96774 .01472 L
s
1 0 0 r
.97312 .01472 m
.97312 .01472 L
.97849 .01472 L
.97849 .01472 L
F
0 g
.97312 .01472 m
.97312 .01472 L
.97849 .01472 L
.97849 .01472 L
.97312 .01472 L
s
1 0 0 r
.97849 .01472 m
.97849 .01472 L
.98387 .01472 L
.98387 .01472 L
F
0 g
.97849 .01472 m
.97849 .01472 L
.98387 .01472 L
.98387 .01472 L
.97849 .01472 L
s
1 0 0 r
.98387 .01472 m
.98387 .01533 L
.98925 .01533 L
.98925 .01472 L
F
0 g
.98387 .01472 m
.98387 .01533 L
.98925 .01533 L
.98925 .01472 L
.98387 .01472 L
s
1 0 0 r
.98925 .01472 m
.98925 .01472 L
.99462 .01472 L
.99462 .01472 L
F
0 g
.98925 .01472 m
.98925 .01472 L
.99462 .01472 L
.99462 .01472 L
.98925 .01472 L
s
1 0 0 r
.99462 .01472 m
.99462 .01595 L
1 .01595 L
1 .01472 L
F
0 g
.99462 .01472 m
.99462 .01595 L
1 .01595 L
1 .01472 L
.99462 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{430.25, 265.938},
  ImageMargins->{{37, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00012B000`400?l00000o`00003oo`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00D`3oool2000400<0oooo100010030?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
9@3oool2000400D0oooo0`0010020?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@09@3oool2000400<0oooo0`0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
9P3oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@08`3oool00580oooo00@000@00?ooo`3oool000@0
0P3oool00`001000oooo0?ooo`030?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@0
00@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo0004
02<0oooo00@000@00?ooo`3oool000@01@3oool010001000oooo0?ooo`0010020?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`030004003oool0oooo0240oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo000402@0oooo00@0
00@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo0004
0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo00040280oooo001E0?ooo`050004003oool0oooo0?ooo`001000103oool0
10001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool0
00@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`00100V0?ooo`030004003oool0oooo00D000@0
00D0oooo0004003oool0oooo000400020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`00100V0?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo
0?ooo`0U0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
0P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool00`001000oooo0?ooo`0P0?ooo`00D`3oool2000400D0oooo00D000@00?oo
o`3oool0oooo000400020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
0P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`030004003oool0oooo0280oooo0P00
10030?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@0903oool2000400<0oooo0`0010030?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo000402D0oooo0P0010040?ooo`8000@00`3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`00100R0?ooo`00D`3oool00`001000oooo0?ooo`020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0903oool00`001000oooo0?ooo`03
0?ooo`030004003oool000@00080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
903oool00`001000oooo0?ooo`030?ooo`030004003oool0oooo0080oooo00@000@00?ooo`3oool0
00@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@09@3oool00`001000oooo0?ooo`020?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@08P3oool005<0oooo0`00
10030?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P00
10040?ooo`8000@0103oool2000402D0oooo0`0010040?ooo`8000@00`3oool2000400@0oooo0P00
10040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000402D0oooo0`00
10030?ooo`<000@00`3oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P00
10040?ooo`8000@0103oool2000402H0oooo0`0010030?ooo`8000@0103oool2000400@0oooo0P00
10040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000402<0oooo003o
0?ooojl0oooo003o0?ooojl0oooo000G0?ooo`030004003oool0oooo0?l0ooooU@3oool001L0oooo
00<000@00?ooo`3oool0o`3ooonE0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooiD0oooo000G
0?ooo`030004003oool0oooo0?l0ooooU@3oool001L0oooo00<000@00?ooo`3oool0o`3ooonE0?oo
o`005`3oool01`001000oooo0004003oool000@00?ooo`0010000P3oool02`001000oooo0004003o
ool000@00?ooo`001000oooo0004003oool000@00080oooo00T000@00?ooo`001000oooo0004003o
ool000@00?ooo`0010000P3oool01`001000oooo0004003oool000@00?ooo`0010001P3oool00`00
1000oooo000400050?ooo`040004003oool0oooo000400L0oooo00P000@00?ooo`3oool000@00?oo
o`001000oooo000400<0oooo00<000@00?ooo`0010003`3oool00`001000oooo0004003o0?ooob/0
oooo00D000@00?ooo`001000oooo000400020?ooo`030004003oool000@00080oooo000G0?ooool0
00@0V000100001L0oooo00<000@00?ooo`3oool0@03oool3000400l0oooo00<000@00?ooo`3oool0
3P3oool300040080oooo2@0010020?ooo`<000@000P0o`@000040000100000@00?ooo`001000o`@0
00040080oooo00<000@00?l4000010000P001000103o100000@00?l4000010020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o
100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o100020001000o`@00004003o
100000@00?l400001000o`@00`0010020?ooo`<000@02`3oool001L0oooo00<000@00?ooo`3oool0
DP3oool00`001000oooo0?ooo`0P0?ooo`<000@00`3oool300040080oooo0`0010000`3oool000@0
0004000:000400030?l40000100000@000H000@000P0o`@00004003o100000@00?l400001000o`@0
00040080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400060004003o100000@00?l400001000o`@00`00100B0?oo
o`005`3oool00`001000oooo0?ooo`2?0?ooo`<000@01P3oool3000400030?l400001000o`@000<0
00@00P3o10000`001000o`@000040002000400060?l400001000o`@00004003o100000@00P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10001`001000o`@00004003o100000@00?l400001000503oool0
01L0oooo00<000@00?ooo`3oool0VP3oool01P001000o`@00004003o100000@00?ooo`H000@000P0
oooo0004003o100000@00?l400001000o`@000040080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00@000@00?l400001000o`@00`00100D0?ooo`005`3oool00`001000oooo0?ooo`2J0?ooo`D000@0
203oool01P001000o`@00004003o100000@00?l400@000@000P0o`@00004003o100000@00?l40000
1000o`@000040080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004
003o100000@00?l4000010005P3oool001L0oooo00<000@00?ooo`3oool0Y`3oool700040080oooo
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000D000@00?l400001000o`@00004000F0?ooo`005`3oool0
0`001000oooo0?ooo`2`0?ooo`D000@000@0o`@00004003o100000@00P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000D000@00?l400001000o`@00004000F0?ooo`005`3o
ool00`001000oooo0?ooo`2d0?ooo`030004003o100000@0008000@00P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000<000@00?l4000010000P00100F0?ooo`005`3oool0
0`001000oooo0?ooo`2d0?ooo`<000@000@0oooo0004003o1000o`@00`0010000`3o100000@00?l4
00030004000=0?l400001000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o1003000401P0oooo000G0?ooo`030004003oool0oooo0;P0oooo100010000`3oool0
00@000040003000400040?ooo`001000o`@000040080o`@00`0010001P3o100000@00?l400001000
o`@000040080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400030004003oool0oooo01P0oooo000G0?ooo`030004003oool0oooo0<<0
oooo00<000@00?l4000010000P3o10002@001000oooo0004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10000`001000oooo0?ooo`0H0?ooo`005`3oool200040<@0oooo0`0010020?l40009
0004003oool000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
100020001000o`@00004003o100000@00?l400001000o`@01000100J0?ooo`005`3oool00`001000
oooo0?ooo`350?ooo`@000@000P0oooo00040000100000@00?l400001000o`@000040080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000M0?oo
o`005`3oool00`001000oooo0?ooo`3<0?ooo`050004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400060004003o100000@00?l400001000o`@00`00100M0?ooo`005`3oool0
0`001000oooo0?ooo`3<0?ooo`050004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400070004003o100000@00?l400001000o`@00004000O0?ooo`005`3oool00`001000oooo
0?ooo`3<0?ooo`050004003o100000@00?l4000010000P3o1005000400040?l400001000o`@00004
0080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000o`@0
0004003o100000@001l0oooo000G0?ooo`030004003oool0oooo0<`0oooo00D000@00?l400001000
o`@0000400020?l400090004003oool0oooo0?ooo`001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o1000
00@001l0oooo000G0?ooo`030004003oool0oooo0<`0oooo0`0010001@3o100000@00?l4003o1000
00@000<0oooo00D000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400070004003o100000@00?l400001000o`@00004000O0?ooo`005`3oool00`00
1000oooo0?ooo`3>0?ooo`H000@00`3oool30004000?0?l400001000o`@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10001`001000o`@00004003o100000@00?l4000010007`3oool0
01L0oooo00<000@00?ooo`3oool0f@3oool00`001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004000O0?ooo`00
5`3oool00`001000oooo0?ooo`3I0?ooo`030004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@001l0oooo000G
0?ooo`030004003oool0oooo0=T0oooo0`0010020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400070004003o100000@00?l400001000o`@00004000O0?ooo`005`3oool00`001000
oooo0?ooo`3K0?ooo`0>0004003o1000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o
100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00L000@00?l400001000o`@00004003o100000@001l0oooo000G0?ooo`030004003oool0oooo0=/0
oooo00h000@00?l4003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000o`@0
0004003o100000@00?l4000010007`3oool001L0oooo0P00103L0?ooo`@000@000X0o`@00004003o
100000@00?l400001000o`@00004003o100000@00P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004000O0?ooo`005`3o
ool00`001000oooo0?ooo`3N0?ooo`<000@000<0o`@00004000010000`0010003@3o100000@00?l4
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000o`@00004
003o100000@00?l4000010007`3oool001L0oooo00<000@00?ooo`3oool0h03oool00`001000o`@0
000400030?ooo`030004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o100010001000o`@00004003o1003000401l0oooo000G0?ooo`030004003oool0
oooo0>00oooo00<000@00?l4000010000`3oool00`001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000D000@00?l400001000o`@00004000Q0?oo
o`005`3oool00`001000oooo0?ooo`3P0?ooo`030004003o100000@000<0oooo00<000@00?l40000
10000P3o1003000400060?l400001000o`@00004003o100000@00P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000o`@000040002
00040240oooo000G0?ooo`030004003oool0oooo0>00oooo0`0010030?ooo`<000@00P3o10002@00
1000oooo0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003o100000@002<0oooo
000G0?ooo`030004003oool0oooo0>P0oooo00`000@00?l4003o100000@00?ooo`001000o`@00004
003o100000@00?l4000010020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400030004003o100000@002<0oooo000G0?ooo`030004003oool0
oooo0>P0oooo00`000@00?l4003o100000@00?ooo`001000o`@00004003o100000@00?l400001002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o
100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400030004003o100000@002<0oooo000G0?ooo`030004003oool0oooo0>P0oooo10001000203o
ool000@00?l400001000o`@00004003o100000@00P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10000`001000o`@00004000S0?ooo`005`3o
ool00`001000oooo0?ooo`3]0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l40003
0004003o100000@002<0oooo000G0?ooo`030004003oool0oooo0>d0oooo00L000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000<000@00?l4000010008`3oool001L0oooo00<000@00?ooo`3o
ool0k@3oool01`001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000o`@00004000S
0?ooo`005`3oool200040>h0oooo00L000@00?l400001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<0
00@00?l4000010008`3oool001L0oooo00<000@00?ooo`3oool0k@3oool01`001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10000`001000o`@00004000S0?ooo`005`3oool00`001000oooo0?oo
o`3]0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400<000@08`3oool001L0oooo
00<000@00?ooo`3oool0k@3oool01`001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`00
1000oooo0?ooo`0S0?ooo`005`3oool00`001000oooo0?ooo`3]0?ooo`070004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400030004003oool0oooo02<0oooo000G0?ooo`030004003oool0oooo
0>d0oooo0`001000103o100000@00?l4000010020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo02<0oooo000G0?oo
o`030004003oool0oooo0>l0oooo0`0010003`3o100000@00?l4003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool08`3o
ool001L0oooo00<000@00?ooo`3oool0l@3oool00`001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0
oooo02<0oooo000G0?ooo`030004003oool0oooo0?40oooo0`0010020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo
02<0oooo000G0?ooo`030004003oool0oooo0?<0oooo00h000@00?l4003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@000040080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0S
0?ooo`005`3oool00`001000oooo0?ooo`3c0?ooo`030004003o1000o`@000<000@000P0o`@00004
003o100000@00?l400001000o`@000040080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0S0?ooo`00
00<0oooo0004000010000P0010030?ooo`8000@0103oool2000400L0oooo00<000@00?ooo`3oool0
l`3oool03P001000o`@00?l400001000oooo0004003o100000@00?l400001000o`@00004003o1000
00@00P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400030004003oool0oooo02<0oooo00000`3oool000@00?ooo`040?ooo`04
0004003oool0oooo00040080oooo00@000@00?ooo`3oool000@01P3oool00`001000oooo0?ooo`3c
0?ooo`0>0004003o1000o`@00004003oool000@00?l400001000o`@00004003o100000@00?l40000
10020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000<000@00?ooo`3oool08`3oool00080oooo00<000@00?ooo`3oool00P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo000400H0oooo0`00103c0?ooo`0>
0004003o1000o`@00004003oool000@00?l400001000o`@00004003o100000@00?l4000010020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000<000@00?ooo`3oool08`3oool000<0oooo00D000@00?ooo`3oool0oooo00040002
0?ooo`040004003oool0oooo00040080oooo00<000@00?ooo`3oool0103oool00`001000oooo0?oo
o`3c0?ooo`@000@000X0oooo0004003o100000@00?l400001000o`@00004003o100000@00P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400030004003oool0oooo02<0oooo00001@3oool000@00?ooo`3oool000@00080oooo00@0
00@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`030004003oool0oooo0?P0
oooo00<000@00?l4000010000P001000103o100000@00?l4000010020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@0
0?ooo`3oool08`3oool00080oooo0P0010040?ooo`8000@0103oool2000400L0oooo00<000@00?oo
o`3oool0n03oool02@001000o`@00004003oool000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000<000@00?ooo`3oool08`3oool001L0oooo00<000@00?ooo`3oool0n03oool02@001000o`@0
0004003oool000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool08`3o
ool001L0oooo00<000@00?ooo`3oool0n03oool3000400060?ooo`001000o`@00004003o100000@0
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400030004003oool0oooo02<0oooo000G0?ooo`030004003oool0oooo0?`0oooo
00D000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002P001000o`@00004003o
100000@00?l400001000o`@00004003o1004000402D0oooo000G0?ooo`030004003oool0oooo0?`0
oooo00D000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@002P0oooo000G0?ooo`030004003oool0oooo
0?`0oooo00D000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@002P0oooo000G0?ooo`030004003oool0
oooo0?`0oooo0`0010003@3o100000@00?l4003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000:03oool001L0oooo00<000@00?ooo`3oool0
oP3oool00`001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@002P0oooo000G0?ooo`030004003oool0oooo0?h0oooo
00<000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o
100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004000X0?ooo`005`3oool200040?l0oooo00<000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004000X0?ooo`005`3oool00`001000oooo0?ooo`3n0?ooo`030004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400080004003o100000@00?l400001000o`@00004003o1003000402P0oooo
000G0?ooo`030004003oool0oooo0?h0oooo00<000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l400001000:P3oool001L0oooo00<000@0
0?ooo`3oool0oP3oool300040080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@002X0oooo000G0?ooo`030004003oool0oooo0?l0oooo0@3oool03000
1000o`@00?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
000Z0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`40oooo00`000@00?l4003o100000@00?l4
00001000o`@00004003o100000@00?l4000010020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000:P3oool001L0oooo00<0
00@00?ooo`3oool0o`3oool10?ooo`050004003o1000o`@00004003o10000`001000103o100000@0
0?l4000010020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l400001000:P3oool001L0oooo00<000@00?ooo`3oool0o`3oool10?oo
o`@000@000P0o`@00004003oool000@00?l400001000o`@000040080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000Z0?oo
o`005`3oool00`001000oooo0?ooo`3o0?ooo`@0oooo0`0010001P3oool000@00?l400001000o`@0
00040080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@00004000Z0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`P0oooo00D0
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l400001000:P3oool001L0oooo00<000@00?ooo`3o
ool0o`3oool80?ooo`050004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@002X0oooo000G
0?ooo`030004003oool0oooo0?l0oooo203oool01@001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@00004000Z0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`P0oooo00D000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l400001000:P3oool001L0oooo0P00103o0?ooo`T0oooo00D000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l400001000:P3oool001L0oooo00<000@00?ooo`3oool0o`3o
ool80?ooo`050004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@002X0oooo000G0?ooo`03
0004003oool0oooo0?l0oooo203oool00`001000o`@00004000200040080o`@000/000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000Z
0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`P0oooo0`0010003`3oool000@00?l4003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@00004000Z0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo``0oooo00h000@00?l4003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@002X0oooo000G0?ooo`030004003oool0oooo0?l0oooo303oool03P001000o`@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000H000@00?l400001000o`@00004003o1003000402X0
oooo000G0?ooo`030004003oool0oooo0?l0oooo303oool03P001000o`@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@002`0oooo000G0?oo
o`030004003oool0oooo0?l0oooo303oool03P001000o`@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000L000@00?l400001000o`@00004003o100000@002`0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo303oool03P001000o`@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00L000@00?l400001000o`@00004003o100000@002`0oooo000G0?ooo`030004003oool0oooo0?l0
oooo303oool03P001000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000L000@00?l4
00001000o`@00004003o100000@002`0oooo000G0?ooo`030004003oool0oooo0?l0oooo303oool4
0004000:0?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004
000/0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`l0oooo00/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10001`001000o`@00004003o100000@00?l400001000;03oool001L0oooo0P00103o
0?oooa00oooo0`001000203o100000@00?l400001000o`@00004003o100000@00P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o1000
00@002`0oooo000G0?ooo`030004003oool0oooo0?l0oooo4@3oool02@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10001`001000o`@00004003o100000@00?l400001000;03oool001L0oooo00<000@00?ooo`3o
ool0o`3ooolA0?ooo`090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400070004003o100000@00?l400001000
o`@00004000/0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa40oooo00T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000L000@00?l400001000o`@00004003o100000@002`0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo4@3oool02@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000o`@00004003o1000
00@00?l400001000;03oool001L0oooo00<000@00?ooo`3oool0o`3ooolA0?ooo`090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l400070004003o100000@00?l400001000o`@00004000/0?ooo`005`3oool00`00
1000oooo0?ooo`3o0?oooa40oooo0`0010001P3o100000@00?l400001000o`@000040080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400070004003o100000@00?l400001000
o`@00004000/0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa<0oooo00L000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00070004003o100000@00?l400001000o`@00004000/0?ooo`005`3oool00`001000oooo0?ooo`3o
0?oooa<0oooo00L000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004000/0?oo
o`005`3oool00`001000oooo0?ooo`3o0?oooa<0oooo00L000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400070004003o1000
00@00?l400001000o`@00004000/0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa<0oooo00L0
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l400070004003o100000@00?l400001000o`@00004000/0?ooo`000`3oool30004
0080oooo0P0010040?ooo`8000@01`3oool00`001000oooo0?ooo`3o0?oooa<0oooo00L000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400070004003o100000@00?l400001000o`@00004000/0?ooo`00103oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00<000@00?ooo`3oool0103oool00`00
1000oooo0?ooo`3o0?oooa<0oooo00L000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400040004003o100000@00?l400<000@0
;03oool000030?ooo`00100000@000<000@000D0oooo0004003oool0oooo000400020?ooo`040004
003oool0oooo000400H0oooo0`00103o0?oooa<0oooo00L000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o1000
00@00?l400001000;P3oool000050?ooo`001000oooo0?ooo`0010000P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo000400H0oooo00<000@00?ooo`3oool0o`3ooolC0?ooo`07
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10001@001000o`@00004003o100000@002h0oooo00020?ooo`030004003oool0
00@00080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`030004
003oool0oooo0?l0oooo4`3oool01`001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o
100000@00?l400001000o`@00004003o100000@00080o`@000D000@00?l400001000o`@00004000^
0?ooo`000`3oool2000400<0oooo0P0010040?ooo`8000@01`3oool00`001000oooo0?ooo`3o0?oo
oa<0oooo00L000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400050004003o100000@00?l400001000;P3oool001L0oooo00<0
00@00?ooo`3oool0o`3ooolC0?ooo`070004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10001@001000o`@00004003o100000@0
02h0oooo000G0?ooo`030004003oool0oooo0?l0oooo4`3oool01`001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@0
0?l400001000o`@00004000^0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa<0oooo00<000@0
0?l4000010000P0010003@3o100000@00?l4003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l400030004003o100000@0008000@0;P3oool001L0oooo00<000@00?ooo`3oool0o`3o
oolC0?ooo`070004003o100000@00?ooo`001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10000`001000o`@00004000`0?ooo`005`3oool00`001000oooo
0?ooo`3o0?oooa<0oooo0`001000103oool000@00?l4000010020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10000`001000o`@00004000`0?ooo`005`3oool00`001000oooo
0?ooo`3o0?oooaL0oooo00<000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000<000@00?l400001000<03oool001L0oooo00<000@00?ooo`3oool0o`3o
oolG0?ooo`030004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400030004003o100000@00300oooo000G0?ooo`030004003oool0oooo0?l0oooo5`3oool0
0`001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
0`001000o`@00004000`0?ooo`005`3oool200040?l0oooo603oool00`001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000o`@00004000`0?oo
o`005`3oool00`001000oooo0?ooo`3o0?oooaL0oooo00<000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000<000@00?l400001000<03oool001L0oooo
00<000@00?ooo`3oool0o`3ooolG0?ooo`030004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400<000@0<03oool001L0oooo00<000@00?ooo`3oool0o`3o
oolG0?ooo`030004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400030004003oool0oooo0300oooo000G0?ooo`030004003oool0oooo0?l0oooo5`3oool3
00040080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0
oooo0300oooo000G0?ooo`030004003oool0oooo0?l0oooo6@3oool00`001000o`@00?l400030004
00060?l400001000o`@00004003o100000@00P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o
100000@00?l400001000o`@0000400020?l400030004003oool0oooo0300oooo000G0?ooo`030004
003oool0oooo0?l0oooo6@3oool030001000o`@00?l400001000oooo0004003o100000@00?l40000
1000o`@000040080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10000`001000oooo0?ooo`0`0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooaT0
oooo00`000@00?l4003o100000@00?ooo`001000o`@00004003o100000@00?l4000010020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@0
0?ooo`3oool0<03oool001L0oooo00<000@00?ooo`3oool0o`3ooolI0?ooo`0<0004003o1000o`@0
0004003oool000@00?l400001000o`@00004003o100000@00P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo0300oooo000G
0?ooo`030004003oool0oooo0?l0oooo6@3oool030001000o`@00?l400001000oooo0004003o1000
00@00?l400001000o`@000040080o`@000/000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10000`001000oooo0?ooo`0`0?ooo`005`3oool00`001000oooo0?oo
o`3o0?oooaT0oooo10001000203oool000@00?l400001000o`@00004003o100000@00P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003o
ool0oooo0300oooo000G0?ooo`030004003oool0oooo0?l0oooo7P3oool01`001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400030004003oool0oooo0300oooo000G0?ooo`030004003oool0oooo0?l0
oooo7P3oool01`001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo0300oooo
000G0?ooo`8000@0o`3ooolO0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@0
0?ooo`3oool0<03oool001L0oooo00<000@00?ooo`3oool0o`3ooolN0?ooo`070004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000<000@00?ooo`3oool0<03oool001L0oooo00<000@00?ooo`3oool0
o`3ooolN0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0<03o
ool001L0oooo00<000@00?ooo`3oool0o`3ooolN0?ooo`070004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000<000@00?ooo`3oool0<03oool001L0oooo00<000@00?ooo`3oool0o`3ooolN0?ooo`07
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0<03oool001L0oooo00<0
00@00?ooo`3oool0o`3ooolN0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@0
0?ooo`3oool0<03oool001L0oooo00<000@00?ooo`3oool0o`3ooolN0?ooo`<000@000@0o`@00004
003o100000@00P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l400030004003oool0oooo0300oooo000G0?ooo`030004003oool0oooo0?l0oooo803o
ool30004000?0?l400001000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400030004003oool0oooo0300oooo000G0?ooo`030004003oool0oooo
0?l0oooo8P3oool00`001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0<03oool001L0oooo00<000@0
0?ooo`3oool0o`3ooolR0?ooo`030004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0`0?ooo`005`3o
ool00`001000oooo0?ooo`3o0?ooob80oooo00<000@00?l4000010000P3o10002`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo0300
oooo000G0?ooo`030004003oool0oooo0?l0oooo8P3oool00`001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?oo
o`3oool0<03oool001L0oooo00<000@00?ooo`3oool0o`3ooolR0?ooo`030004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
0`001000oooo0?ooo`0`0?ooo`005`3oool200040?l0oooo8`3oool00`001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000<0
00@00?ooo`3oool0<03oool001L0oooo00<000@00?ooo`3oool0o`3ooolR0?ooo`030004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000P000@00?l400001000o`@00004003o100000@00?l400@000@0
<P3oool001L0oooo00<000@00?ooo`3oool0o`3ooolR0?ooo`030004003o100000@00080o`@000/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000=@3oool001L0oooo
00<000@00?ooo`3oool0o`3ooolR0?ooo`<000@00P3o10002`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@00004000e0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooob@0
oooo00h000@00?l4003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
0004000e0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooob@0oooo00h000@00?l4003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000e0?ooo`005`3oool00`00
1000oooo0?ooo`3o0?ooob@0oooo100010002P3o100000@00?l400001000o`@00004003o100000@0
0?l4000010020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l400001000=@3oool001L0oooo00<000@00?ooo`3oool0o`3ooolW0?ooo`0;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@003D0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo9`3oool02`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@00004000e0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobL0oooo00/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l400001000=@3oool000040?ooo`00100000@00004
00@0oooo0P0010040?ooo`8000@01`3oool00`001000oooo0?ooo`3o0?ooobL0oooo0`001000203o
100000@00?l400001000o`@00004003o100000@00P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@003D0oooo00001@3oool000@00?ooo`3oool0
00@00080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`030004
003oool0oooo0?l0oooo:@3oool02@001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
1000=@3oool000050?ooo`001000oooo0?ooo`0010000P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo000400H0oooo0`00103o0?ooobT0oooo00T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@003D0oooo0000103oool000@00004000010030?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@01P3oool00`001000oooo0?ooo`3o0?ooobT0
oooo00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@003D0oooo00020?ooo`03
0004003oool0oooo0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001006
0?ooo`030004003oool0oooo0?l0oooo:@3oool3000400060?l400001000o`@00004003o100000@0
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@003D0oooo00020?ooo`<000@00`3oool2000400@0oooo0P0010070?ooo`030004003oool0oooo
0?l0oooo:`3oool01`001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@003D0oooo000G0?ooo`03
0004003oool0oooo0?l0oooo:`3oool01`001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@003D0
oooo000G0?ooo`030004003oool0oooo0?l0oooo:`3oool01`001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@003D0oooo000G0?ooo`030004003oool0oooo0?l0oooo:`3oool01`001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@003D0oooo000G0?ooo`030004003oool0oooo0?l0oooo:`3oool3
000400040?l400001000o`@000040080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@00004000e0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobd0
oooo00D000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003o100000@00?l400001000=@3oool001L0oooo00<000@00?ooo`3oool0o`3o
ool]0?ooo`050004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080
o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004
003o100000@00?l400001000o`@00004003o100000@003D0oooo000G0?ooo`030004003oool0oooo
0?l0oooo;@3oool01@001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@00004000e0?ooo`005`3oool00`001000oooo
0?ooo`3o0?ooobd0oooo00D000@00?l400001000o`@0000400020?l400090004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000T000@00?l400001000o`@00004003o100000@00?l400001000=@3oool001L0oooo00<000@0
0?ooo`3oool0o`3oool]0?ooo`050004003o100000@00?l4000010000P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400090004003o100000@00?l400001000o`@00004003o100000@003D0oooo000G0?ooo`80
00@0o`3oool^0?ooo`050004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@003D0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo;@3oool01@001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10001P001000o`@00004003o100000@00?l400<000@0=@3oool001L0oooo00<000@00?ooo`3o
ool0o`3oool]0?ooo`050004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00070004003o100000@00?l400001000o`@00004000g0?ooo`005`3oool00`001000oooo0?ooo`3o
0?ooobd0oooo00D000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000L0
00@00?l400001000o`@00004003o100000@003L0oooo000G0?ooo`030004003oool0oooo0?l0oooo
;@3oool01@001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000
o`@00004003o100000@00?l400001000=`3oool001L0oooo00<000@00?ooo`3oool0o`3oool]0?oo
o`<000@000d0o`@00004003o1000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000o`@0
0004003o100000@003L0oooo000G0?ooo`030004003oool0oooo0?l0oooo;`3oool00`001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@0
03L0oooo000G0?ooo`030004003oool0oooo0?l0oooo;`3oool00`001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@003L0oooo000G0?oo
o`030004003oool0oooo0?l0oooo;`3oool00`001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000L000@00?l400001000o`@00004003o100000@003L0oooo000G0?ooo`030004003oool0
oooo0?l0oooo;`3oool00`001000o`@0000400020?l400090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000L000@0
0?l400001000o`@00004003o100000@003L0oooo000G0?ooo`030004003oool0oooo0?l0oooo;`3o
ool00`001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000@000@00?l400001000o`@0
0`00100g0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobl0oooo00<000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400050004003o100000@00?l400001000>@3oool001L0oooo0P00
103o0?oooc00oooo00<000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o
100000@00?l400001000>@3oool001L0oooo00<000@00?ooo`3oool0o`3oool_0?ooo`<000@00P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400050004003o100000@00?l400001000>@3oool001L0oooo00<0
00@00?ooo`3oool0o`3ooola0?ooo`0<0004003o1000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o100300040003
0?l400001000oooo03P0oooo000G0?ooo`030004003oool0oooo0?l0oooo<@3oool030001000o`@0
0?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000D000@00?ooo`001000o`@00004000i0?ooo`005`3oool00`00
1000oooo0?ooo`3o0?oooc40oooo00`000@00?l4003o100000@00?l400001000o`@00004003o1000
00@00?l4000010020?l400090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o
ool000@00?l400001000>@3oool001L0oooo00<000@00?ooo`3oool0o`3ooola0?ooo`0<0004003o
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o10002@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10001@001000oooo0004003o100000@003T0oooo000G0?ooo`03
0004003oool0oooo0?l0oooo<@3oool030001000o`@00?l400001000o`@00004003o100000@00?l4
00001000o`@000040080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@0
0?ooo`001000o`@00004000i0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooc40oooo10001000
203o100000@00?l400001000o`@00004003o100000@00P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10001@001000oooo0004003o100000@003T0oooo000G0?ooo`030004003oool0
oooo0?l0oooo=03oool02@001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400050004003oool000@00?l400001000>@3o
ool001L0oooo00<000@00?ooo`3oool0o`3ooold0?ooo`090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@0
0?ooo`001000o`@00004000i0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooc@0oooo00T000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10001@001000oooo0004003o100000@003T0oooo000G0?ooo`030004003oool0
oooo0?l0oooo=03oool02@001000o`@00004003o100000@00?l400001000o`@0000400020?l40009
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400050004003oool000@00?l400001000>@3o
ool001L0oooo00<000@00?ooo`3oool0o`3ooold0?ooo`090004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@0
0?ooo`001000o`@00004000i0?ooo`005`3oool200040?l0oooo=@3oool02@001000o`@00004003o
100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400050004003oool000@00?l400001000>@3oool001L0oooo00<000@00?ooo`3oool0o`3ooold
0?ooo`090004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000D000@00?ooo`001000o`@00004000i0?ooo`005`3oool0
0`001000oooo0?ooo`3o0?oooc@0oooo0`0010001P3o100000@00?l400001000o`@000040080o`@0
00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000D000@00?ooo`001000o`@00004000i
0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocH0oooo00<000@00?l4000010000P0010003@3o
100000@00?l4003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@00?ooo`00
1000o`@00004000i0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocH0oooo00L000@00?l40000
1000oooo0004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00D000@00?ooo`001000o`@00004000i0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocH0oooo
00L000@00?l400001000oooo0004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000D000@00?ooo`001000o`@00004000i0?ooo`005`3oool00`001000oooo0?oo
o`3o0?ooocH0oooo00L000@00?l400001000oooo0004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000<000@00?ooo`0010000P00100i0?ooo`005`3oool00`00
1000oooo0?ooo`3o0?ooocH0oooo00L000@00?l400001000oooo0004003o100000@00080o`@000T0
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0>`3oool001L0oooo
00<000@00?ooo`3oool0o`3ooolf0?ooo`070004003o100000@00?ooo`001000o`@0000400020?l4
00090004003o100000@00?l400001000o`@00004003o100000@00080o`@000/000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo03/0oooo000G
0?ooo`030004003oool0oooo0?l0oooo=P3oool01`001000o`@00004003oool000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?oo
o`000P3oool2000400@0oooo0P0010040?ooo`8000@01`3oool00`001000oooo0?ooo`3o0?ooocH0
oooo0`001000103oool000@00?l4000010020?l400090004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400030004003oool0oooo03/0oooo00001@3oool000@00?ooo`3oool000@00080oooo00@0
00@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`030004003oool0oooo0?l0
oooo>P3oool00`001000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o
100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400030004003oool0oooo03/0oooo00001@3oool000@00?ooo`3oool000@00080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`<000@0o`3ooolj0?ooo`030004
003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
2`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?oo
o`3oool0>`3oool00080oooo0P0010030?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@01P3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o1000
2@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`0000D0
oooo0004003oool0oooo000400020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@01P3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o10002@00
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`000P3oool2
000400@0oooo0P0010040?ooo`8000@01`3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo
0?ooo`0k0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`00
5`3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`005`3oool00`001000
oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o10002@001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`005`3oool00`001000oooo0?ooo`3o0?oo
ocX0oooo00<000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10000`001000oooo0?ooo`0k0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo
0?ooo`0k0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o
10002@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`00
5`3oool00`001000oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o10002@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k0?ooo`005`3oool00`001000
oooo0?ooo`3o0?ooocX0oooo00<000@00?l4000010000P3o1003000400060?l400001000o`@00004
003o100000@00P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000<000@00?ooo`3oool0>`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolj0?ooo`<0
00@00P3o10002@001000oooo0004003o100000@00?l400001000o`@0000400020?l4000;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0k
0?ooo`005`3oool200040?l0oooo?@3oool4000400080?ooo`001000o`@00004003o100000@00?l4
000010020?l4000:0004003o100000@00?l400001000o`@00004003o100000@00?l400@000@0?@3o
ool001L0oooo00<000@00?ooo`3oool0o`3ooom10?ooo`070004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000@03o
ool001L0oooo00<000@00?ooo`3oool0o`3ooom10?ooo`070004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000@03o
ool001L0oooo00<000@00?ooo`3oool0o`3ooom10?ooo`070004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000@03o
ool001L0oooo00<000@00?ooo`3oool0o`3ooom10?ooo`040004003o100000@00?l400<000@00P3o
10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00400oooo000G0?oo
o`030004003oool0oooo0?l0oooo@@3oool01P001000o`@00004003o100000@00?ooo`@000@000X0
o`@00004003o100000@00?l400001000o`@00004003o100000@0@03oool001L0oooo00<000@00?oo
o`3oool0o`3ooom10?ooo`050004003o100000@00?l400001000103oool020001000o`@00004003o
100000@00?l400001000o`@00`0010100?ooo`005`3oool00`001000oooo0?ooo`3o0?oood40oooo
00D000@00?l400001000o`@0000400040?ooo`090004003o100000@00?l400001000o`@00004003o
100000@00480oooo000G0?ooo`030004003oool0oooo0?l0oooo@@3oool01@001000o`@00004003o
100000@000@0oooo00T000@00?l400001000o`@00004003o100000@00?l400001000@P3oool001L0
oooo00<000@00?ooo`3oool0o`3ooom10?ooo`050004003o100000@00?l400001000103oool01P00
1000o`@00004003o100000@00?l400<000@0@P3oool001L0oooo00<000@00?ooo`3oool0o`3ooom1
0?ooo`050004003o100000@00?l400001000103oool01`001000o`@00004003o100000@00?l40000
1000A03oool001L0oooo00<000@00?ooo`3oool0o`3ooom10?ooo`050004003o100000@00?l40000
1000103oool00`001000o`@000040002000400030?l400001000oooo04<0oooo000G0?ooo`8000@0
o`3ooom20?ooo`050004003o100000@00?l400001000103oool01`001000o`@00004003oool000@0
0?l400001000A03oool001L0oooo00<000@00?ooo`3oool0o`3ooom10?ooo`050004003o100000@0
0?l400001000103oool01`001000o`@00004003oool000@00?l400001000A03oool001L0oooo00<0
00@00?ooo`3oool0o`3ooom10?ooo`050004003o100000@00?l400001000103oool010001000o`@0
0004003oool3000404@0oooo000G0?ooo`030004003oool0oooo0?l0oooo@@3oool01@001000o`@0
0004003o100000@000@0oooo0`0010180?ooo`005`3oool00`001000oooo0?ooo`3o0?oood40oooo
00D000@00?l400001000o`@00004001?0?ooo`005`3oool00`001000oooo0?ooo`3o0?oood40oooo
0`0010000`3o100000@00?ooo`1>0?ooo`005`3oool00`001000oooo0?ooo`3o0?oood<0oooo00<0
00@00?l400001000C`3oool001L0oooo00<000@00?ooo`3oool0o`3ooom30?ooo`030004003o1000
00@004l0oooo000G0?ooo`030004003oool0oooo0?l0oooo@`3oool00`001000o`@00004001?0?oo
o`005`3oool00`001000oooo0?ooo`3o0?oood<0oooo00<000@00?l400001000C`3oool001L0oooo
00<000@00?ooo`3oool0o`3ooom30?ooo`030004003o100000@004l0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo@`3oool00`001000o`@00004001?0?ooo`005`3oool00`001000oooo0?ooo`3o
0?oood<0oooo00<000@00?l400001000C`3oool001L0oooo0P00103o0?oood@0oooo00<000@00?l4
00001000C`3oool001L0oooo00<000@00?ooo`3oool0o`3ooom30?ooo`<000@0C`3oool001L0oooo
00<000@00?ooo`3oool0o`3ooonE0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooiD0oooo000G
0?ooo`030004003oool0oooo0?l0ooooU@3oool001L0oooo00<000@00?ooo`3oool0o`3ooonE0?oo
o`005`3oool00`001000oooo0?ooo`3o0?oooiD0oooo000G0?ooo`030004003oool0oooo0?l0oooo
U@3oool00?l0oooo[`3oool00?l0oooo[`3oool00001\
\>"],
  ImageRangeCache->{{{0, 429.25}, {264.938, 0}} -> {4.95215*^08, -67.6961, \
228969, 3.98624}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.96356 1.61943e-007 0.0147151 8.30306e-005 [
[.02834 .00222 -24 -9 ]
[.02834 .00222 24 0 ]
[.19028 .00222 -24 -9 ]
[.19028 .00222 24 0 ]
[.35223 .00222 -24 -9 ]
[.35223 .00222 24 0 ]
[.51417 .00222 -24 -9 ]
[.51417 .00222 24 0 ]
[.67611 .00222 -24 -9 ]
[.67611 .00222 24 0 ]
[.83806 .00222 -24 -9 ]
[.83806 .00222 24 0 ]
[1 .00222 -24 -9 ]
[1 .00222 24 0 ]
[-0.0125 .09775 -24 -4.5 ]
[-0.0125 .09775 0 4.5 ]
[-0.0125 .18078 -24 -4.5 ]
[-0.0125 .18078 0 4.5 ]
[-0.0125 .26381 -24 -4.5 ]
[-0.0125 .26381 0 4.5 ]
[-0.0125 .34684 -24 -4.5 ]
[-0.0125 .34684 0 4.5 ]
[-0.0125 .42987 -24 -4.5 ]
[-0.0125 .42987 0 4.5 ]
[-0.0125 .5129 -24 -4.5 ]
[-0.0125 .5129 0 4.5 ]
[-0.0125 .59593 -24 -4.5 ]
[-0.0125 .59593 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02834 .01472 m
.02834 .02097 L
s
[(37000000)] .02834 .00222 0 1 Mshowa
.19028 .01472 m
.19028 .02097 L
s
[(38000000)] .19028 .00222 0 1 Mshowa
.35223 .01472 m
.35223 .02097 L
s
[(39000000)] .35223 .00222 0 1 Mshowa
.51417 .01472 m
.51417 .02097 L
s
[(40000000)] .51417 .00222 0 1 Mshowa
.67611 .01472 m
.67611 .02097 L
s
[(41000000)] .67611 .00222 0 1 Mshowa
.83806 .01472 m
.83806 .02097 L
s
[(42000000)] .83806 .00222 0 1 Mshowa
1 .01472 m
1 .02097 L
s
[(43000000)] 1 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .09775 m
.00625 .09775 L
s
[(1000)] -0.0125 .09775 1 0 Mshowa
0 .18078 m
.00625 .18078 L
s
[(2000)] -0.0125 .18078 1 0 Mshowa
0 .26381 m
.00625 .26381 L
s
[(3000)] -0.0125 .26381 1 0 Mshowa
0 .34684 m
.00625 .34684 L
s
[(4000)] -0.0125 .34684 1 0 Mshowa
0 .42987 m
.00625 .42987 L
s
[(5000)] -0.0125 .42987 1 0 Mshowa
0 .5129 m
.00625 .5129 L
s
[(6000)] -0.0125 .5129 1 0 Mshowa
0 .59593 m
.00625 .59593 L
s
[(7000)] -0.0125 .59593 1 0 Mshowa
.125 Mabswid
0 .03132 m
.00375 .03132 L
s
0 .04793 m
.00375 .04793 L
s
0 .06453 m
.00375 .06453 L
s
0 .08114 m
.00375 .08114 L
s
0 .11435 m
.00375 .11435 L
s
0 .13096 m
.00375 .13096 L
s
0 .14756 m
.00375 .14756 L
s
0 .16417 m
.00375 .16417 L
s
0 .19738 m
.00375 .19738 L
s
0 .21399 m
.00375 .21399 L
s
0 .23059 m
.00375 .23059 L
s
0 .2472 m
.00375 .2472 L
s
0 .28041 m
.00375 .28041 L
s
0 .29702 m
.00375 .29702 L
s
0 .31363 m
.00375 .31363 L
s
0 .33023 m
.00375 .33023 L
s
0 .36344 m
.00375 .36344 L
s
0 .38005 m
.00375 .38005 L
s
0 .39666 m
.00375 .39666 L
s
0 .41326 m
.00375 .41326 L
s
0 .44647 m
.00375 .44647 L
s
0 .46308 m
.00375 .46308 L
s
0 .47969 m
.00375 .47969 L
s
0 .49629 m
.00375 .49629 L
s
0 .5295 m
.00375 .5295 L
s
0 .54611 m
.00375 .54611 L
s
0 .56272 m
.00375 .56272 L
s
0 .57932 m
.00375 .57932 L
s
0 .61254 m
.00375 .61254 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .0148 L
.00405 .0148 L
.00405 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .0148 L
.00405 .0148 L
.00405 .01472 L
0 .01472 L
s
1 0 0 r
.00405 .01472 m
.00405 .01472 L
.0081 .01472 L
.0081 .01472 L
F
0 g
.00405 .01472 m
.00405 .01472 L
.0081 .01472 L
.0081 .01472 L
.00405 .01472 L
s
1 0 0 r
.0081 .01472 m
.0081 .01472 L
.01215 .01472 L
.01215 .01472 L
F
0 g
.0081 .01472 m
.0081 .01472 L
.01215 .01472 L
.01215 .01472 L
.0081 .01472 L
s
1 0 0 r
.01215 .01472 m
.01215 .01472 L
.01619 .01472 L
.01619 .01472 L
F
0 g
.01215 .01472 m
.01215 .01472 L
.01619 .01472 L
.01619 .01472 L
.01215 .01472 L
s
1 0 0 r
.01619 .01472 m
.01619 .01472 L
.02024 .01472 L
.02024 .01472 L
F
0 g
.01619 .01472 m
.01619 .01472 L
.02024 .01472 L
.02024 .01472 L
.01619 .01472 L
s
1 0 0 r
.02024 .01472 m
.02024 .01472 L
.02429 .01472 L
.02429 .01472 L
F
0 g
.02024 .01472 m
.02024 .01472 L
.02429 .01472 L
.02429 .01472 L
.02024 .01472 L
s
1 0 0 r
.02429 .01472 m
.02429 .01472 L
.02834 .01472 L
.02834 .01472 L
F
0 g
.02429 .01472 m
.02429 .01472 L
.02834 .01472 L
.02834 .01472 L
.02429 .01472 L
s
1 0 0 r
.02834 .01472 m
.02834 .01472 L
.03239 .01472 L
.03239 .01472 L
F
0 g
.02834 .01472 m
.02834 .01472 L
.03239 .01472 L
.03239 .01472 L
.02834 .01472 L
s
1 0 0 r
.03239 .01472 m
.03239 .01472 L
.03644 .01472 L
.03644 .01472 L
F
0 g
.03239 .01472 m
.03239 .01472 L
.03644 .01472 L
.03644 .01472 L
.03239 .01472 L
s
1 0 0 r
.03644 .01472 m
.03644 .01472 L
.04049 .01472 L
.04049 .01472 L
F
0 g
.03644 .01472 m
.03644 .01472 L
.04049 .01472 L
.04049 .01472 L
.03644 .01472 L
s
1 0 0 r
.04049 .01472 m
.04049 .01472 L
.04453 .01472 L
.04453 .01472 L
F
0 g
.04049 .01472 m
.04049 .01472 L
.04453 .01472 L
.04453 .01472 L
.04049 .01472 L
s
1 0 0 r
.04453 .01472 m
.04453 .01472 L
.04858 .01472 L
.04858 .01472 L
F
0 g
.04453 .01472 m
.04453 .01472 L
.04858 .01472 L
.04858 .01472 L
.04453 .01472 L
s
1 0 0 r
.04858 .01472 m
.04858 .01472 L
.05263 .01472 L
.05263 .01472 L
F
0 g
.04858 .01472 m
.04858 .01472 L
.05263 .01472 L
.05263 .01472 L
.04858 .01472 L
s
1 0 0 r
.05263 .01472 m
.05263 .01472 L
.05668 .01472 L
.05668 .01472 L
F
0 g
.05263 .01472 m
.05263 .01472 L
.05668 .01472 L
.05668 .01472 L
.05263 .01472 L
s
1 0 0 r
.05668 .01472 m
.05668 .01472 L
.06073 .01472 L
.06073 .01472 L
F
0 g
.05668 .01472 m
.05668 .01472 L
.06073 .01472 L
.06073 .01472 L
.05668 .01472 L
s
1 0 0 r
.06073 .01472 m
.06073 .01472 L
.06478 .01472 L
.06478 .01472 L
F
0 g
.06073 .01472 m
.06073 .01472 L
.06478 .01472 L
.06478 .01472 L
.06073 .01472 L
s
1 0 0 r
.06478 .01472 m
.06478 .01472 L
.06883 .01472 L
.06883 .01472 L
F
0 g
.06478 .01472 m
.06478 .01472 L
.06883 .01472 L
.06883 .01472 L
.06478 .01472 L
s
1 0 0 r
.06883 .01472 m
.06883 .01472 L
.07287 .01472 L
.07287 .01472 L
F
0 g
.06883 .01472 m
.06883 .01472 L
.07287 .01472 L
.07287 .01472 L
.06883 .01472 L
s
1 0 0 r
.07287 .01472 m
.07287 .01472 L
.07692 .01472 L
.07692 .01472 L
F
0 g
.07287 .01472 m
.07287 .01472 L
.07692 .01472 L
.07692 .01472 L
.07287 .01472 L
s
1 0 0 r
.07692 .01472 m
.07692 .01472 L
.08097 .01472 L
.08097 .01472 L
F
0 g
.07692 .01472 m
.07692 .01472 L
.08097 .01472 L
.08097 .01472 L
.07692 .01472 L
s
1 0 0 r
.08097 .01472 m
.08097 .01472 L
.08502 .01472 L
.08502 .01472 L
F
0 g
.08097 .01472 m
.08097 .01472 L
.08502 .01472 L
.08502 .01472 L
.08097 .01472 L
s
1 0 0 r
.08502 .01472 m
.08502 .01472 L
.08907 .01472 L
.08907 .01472 L
F
0 g
.08502 .01472 m
.08502 .01472 L
.08907 .01472 L
.08907 .01472 L
.08502 .01472 L
s
1 0 0 r
.08907 .01472 m
.08907 .01472 L
.09312 .01472 L
.09312 .01472 L
F
0 g
.08907 .01472 m
.08907 .01472 L
.09312 .01472 L
.09312 .01472 L
.08907 .01472 L
s
1 0 0 r
.09312 .01472 m
.09312 .01472 L
.09717 .01472 L
.09717 .01472 L
F
0 g
.09312 .01472 m
.09312 .01472 L
.09717 .01472 L
.09717 .01472 L
.09312 .01472 L
s
1 0 0 r
.09717 .01472 m
.09717 .0148 L
.10121 .0148 L
.10121 .01472 L
F
0 g
.09717 .01472 m
.09717 .0148 L
.10121 .0148 L
.10121 .01472 L
.09717 .01472 L
s
1 0 0 r
.10121 .01472 m
.10121 .01472 L
.10526 .01472 L
.10526 .01472 L
F
0 g
.10121 .01472 m
.10121 .01472 L
.10526 .01472 L
.10526 .01472 L
.10121 .01472 L
s
1 0 0 r
.10526 .01472 m
.10526 .01472 L
.10931 .01472 L
.10931 .01472 L
F
0 g
.10526 .01472 m
.10526 .01472 L
.10931 .01472 L
.10931 .01472 L
.10526 .01472 L
s
1 0 0 r
.10931 .01472 m
.10931 .01472 L
.11336 .01472 L
.11336 .01472 L
F
0 g
.10931 .01472 m
.10931 .01472 L
.11336 .01472 L
.11336 .01472 L
.10931 .01472 L
s
1 0 0 r
.11336 .01472 m
.11336 .01472 L
.11741 .01472 L
.11741 .01472 L
F
0 g
.11336 .01472 m
.11336 .01472 L
.11741 .01472 L
.11741 .01472 L
.11336 .01472 L
s
1 0 0 r
.11741 .01472 m
.11741 .0148 L
.12146 .0148 L
.12146 .01472 L
F
0 g
.11741 .01472 m
.11741 .0148 L
.12146 .0148 L
.12146 .01472 L
.11741 .01472 L
s
1 0 0 r
.12146 .01472 m
.12146 .01472 L
.12551 .01472 L
.12551 .01472 L
F
0 g
.12146 .01472 m
.12146 .01472 L
.12551 .01472 L
.12551 .01472 L
.12146 .01472 L
s
1 0 0 r
.12551 .01472 m
.12551 .01472 L
.12955 .01472 L
.12955 .01472 L
F
0 g
.12551 .01472 m
.12551 .01472 L
.12955 .01472 L
.12955 .01472 L
.12551 .01472 L
s
1 0 0 r
.12955 .01472 m
.12955 .01472 L
.1336 .01472 L
.1336 .01472 L
F
0 g
.12955 .01472 m
.12955 .01472 L
.1336 .01472 L
.1336 .01472 L
.12955 .01472 L
s
1 0 0 r
.1336 .01472 m
.1336 .01472 L
.13765 .01472 L
.13765 .01472 L
F
0 g
.1336 .01472 m
.1336 .01472 L
.13765 .01472 L
.13765 .01472 L
.1336 .01472 L
s
1 0 0 r
.13765 .01472 m
.13765 .01472 L
.1417 .01472 L
.1417 .01472 L
F
0 g
.13765 .01472 m
.13765 .01472 L
.1417 .01472 L
.1417 .01472 L
.13765 .01472 L
s
1 0 0 r
.1417 .01472 m
.1417 .01472 L
.14575 .01472 L
.14575 .01472 L
F
0 g
.1417 .01472 m
.1417 .01472 L
.14575 .01472 L
.14575 .01472 L
.1417 .01472 L
s
1 0 0 r
.14575 .01472 m
.14575 .01472 L
.1498 .01472 L
.1498 .01472 L
F
0 g
.14575 .01472 m
.14575 .01472 L
.1498 .01472 L
.1498 .01472 L
.14575 .01472 L
s
1 0 0 r
.1498 .01472 m
.1498 .01472 L
.15385 .01472 L
.15385 .01472 L
F
0 g
.1498 .01472 m
.1498 .01472 L
.15385 .01472 L
.15385 .01472 L
.1498 .01472 L
s
1 0 0 r
.15385 .01472 m
.15385 .01472 L
.15789 .01472 L
.15789 .01472 L
F
0 g
.15385 .01472 m
.15385 .01472 L
.15789 .01472 L
.15789 .01472 L
.15385 .01472 L
s
1 0 0 r
.15789 .01472 m
.15789 .01472 L
.16194 .01472 L
.16194 .01472 L
F
0 g
.15789 .01472 m
.15789 .01472 L
.16194 .01472 L
.16194 .01472 L
.15789 .01472 L
s
1 0 0 r
.16194 .01472 m
.16194 .01472 L
.16599 .01472 L
.16599 .01472 L
F
0 g
.16194 .01472 m
.16194 .01472 L
.16599 .01472 L
.16599 .01472 L
.16194 .01472 L
s
1 0 0 r
.16599 .01472 m
.16599 .01472 L
.17004 .01472 L
.17004 .01472 L
F
0 g
.16599 .01472 m
.16599 .01472 L
.17004 .01472 L
.17004 .01472 L
.16599 .01472 L
s
1 0 0 r
.17004 .01472 m
.17004 .01472 L
.17409 .01472 L
.17409 .01472 L
F
0 g
.17004 .01472 m
.17004 .01472 L
.17409 .01472 L
.17409 .01472 L
.17004 .01472 L
s
1 0 0 r
.17409 .01472 m
.17409 .01472 L
.17814 .01472 L
.17814 .01472 L
F
0 g
.17409 .01472 m
.17409 .01472 L
.17814 .01472 L
.17814 .01472 L
.17409 .01472 L
s
1 0 0 r
.17814 .01472 m
.17814 .01472 L
.18219 .01472 L
.18219 .01472 L
F
0 g
.17814 .01472 m
.17814 .01472 L
.18219 .01472 L
.18219 .01472 L
.17814 .01472 L
s
1 0 0 r
.18219 .01472 m
.18219 .01472 L
.18623 .01472 L
.18623 .01472 L
F
0 g
.18219 .01472 m
.18219 .01472 L
.18623 .01472 L
.18623 .01472 L
.18219 .01472 L
s
1 0 0 r
.18623 .01472 m
.18623 .01472 L
.19028 .01472 L
.19028 .01472 L
F
0 g
.18623 .01472 m
.18623 .01472 L
.19028 .01472 L
.19028 .01472 L
.18623 .01472 L
s
1 0 0 r
.19028 .01472 m
.19028 .01472 L
.19433 .01472 L
.19433 .01472 L
F
0 g
.19028 .01472 m
.19028 .01472 L
.19433 .01472 L
.19433 .01472 L
.19028 .01472 L
s
1 0 0 r
.19433 .01472 m
.19433 .01472 L
.19838 .01472 L
.19838 .01472 L
F
0 g
.19433 .01472 m
.19433 .01472 L
.19838 .01472 L
.19838 .01472 L
.19433 .01472 L
s
1 0 0 r
.19838 .01472 m
.19838 .01472 L
.20243 .01472 L
.20243 .01472 L
F
0 g
.19838 .01472 m
.19838 .01472 L
.20243 .01472 L
.20243 .01472 L
.19838 .01472 L
s
1 0 0 r
.20243 .01472 m
.20243 .01472 L
.20648 .01472 L
.20648 .01472 L
F
0 g
.20243 .01472 m
.20243 .01472 L
.20648 .01472 L
.20648 .01472 L
.20243 .01472 L
s
1 0 0 r
.20648 .01472 m
.20648 .01472 L
.21053 .01472 L
.21053 .01472 L
F
0 g
.20648 .01472 m
.20648 .01472 L
.21053 .01472 L
.21053 .01472 L
.20648 .01472 L
s
1 0 0 r
.21053 .01472 m
.21053 .01472 L
.21457 .01472 L
.21457 .01472 L
F
0 g
.21053 .01472 m
.21053 .01472 L
.21457 .01472 L
.21457 .01472 L
.21053 .01472 L
s
1 0 0 r
.21457 .01472 m
.21457 .01472 L
.21862 .01472 L
.21862 .01472 L
F
0 g
.21457 .01472 m
.21457 .01472 L
.21862 .01472 L
.21862 .01472 L
.21457 .01472 L
s
1 0 0 r
.21862 .01472 m
.21862 .01472 L
.22267 .01472 L
.22267 .01472 L
F
0 g
.21862 .01472 m
.21862 .01472 L
.22267 .01472 L
.22267 .01472 L
.21862 .01472 L
s
1 0 0 r
.22267 .01472 m
.22267 .0148 L
.22672 .0148 L
.22672 .01472 L
F
0 g
.22267 .01472 m
.22267 .0148 L
.22672 .0148 L
.22672 .01472 L
.22267 .01472 L
s
1 0 0 r
.22672 .01472 m
.22672 .01472 L
.23077 .01472 L
.23077 .01472 L
F
0 g
.22672 .01472 m
.22672 .01472 L
.23077 .01472 L
.23077 .01472 L
.22672 .01472 L
s
1 0 0 r
.23077 .01472 m
.23077 .01472 L
.23482 .01472 L
.23482 .01472 L
F
0 g
.23077 .01472 m
.23077 .01472 L
.23482 .01472 L
.23482 .01472 L
.23077 .01472 L
s
1 0 0 r
.23482 .01472 m
.23482 .01472 L
.23887 .01472 L
.23887 .01472 L
F
0 g
.23482 .01472 m
.23482 .01472 L
.23887 .01472 L
.23887 .01472 L
.23482 .01472 L
s
1 0 0 r
.23887 .01472 m
.23887 .01472 L
.24291 .01472 L
.24291 .01472 L
F
0 g
.23887 .01472 m
.23887 .01472 L
.24291 .01472 L
.24291 .01472 L
.23887 .01472 L
s
1 0 0 r
.24291 .01472 m
.24291 .0148 L
.24696 .0148 L
.24696 .01472 L
F
0 g
.24291 .01472 m
.24291 .0148 L
.24696 .0148 L
.24696 .01472 L
.24291 .01472 L
s
1 0 0 r
.24696 .01472 m
.24696 .01472 L
.25101 .01472 L
.25101 .01472 L
F
0 g
.24696 .01472 m
.24696 .01472 L
.25101 .01472 L
.25101 .01472 L
.24696 .01472 L
s
1 0 0 r
.25101 .01472 m
.25101 .0148 L
.25506 .0148 L
.25506 .01472 L
F
0 g
.25101 .01472 m
.25101 .0148 L
.25506 .0148 L
.25506 .01472 L
.25101 .01472 L
s
1 0 0 r
.25506 .01472 m
.25506 .01472 L
.25911 .01472 L
.25911 .01472 L
F
0 g
.25506 .01472 m
.25506 .01472 L
.25911 .01472 L
.25911 .01472 L
.25506 .01472 L
s
1 0 0 r
.25911 .01472 m
.25911 .0148 L
.26316 .0148 L
.26316 .01472 L
F
0 g
.25911 .01472 m
.25911 .0148 L
.26316 .0148 L
.26316 .01472 L
.25911 .01472 L
s
1 0 0 r
.26316 .01472 m
.26316 .01472 L
.26721 .01472 L
.26721 .01472 L
F
0 g
.26316 .01472 m
.26316 .01472 L
.26721 .01472 L
.26721 .01472 L
.26316 .01472 L
s
1 0 0 r
.26721 .01472 m
.26721 .0148 L
.27126 .0148 L
.27126 .01472 L
F
0 g
.26721 .01472 m
.26721 .0148 L
.27126 .0148 L
.27126 .01472 L
.26721 .01472 L
s
1 0 0 r
.27126 .01472 m
.27126 .0148 L
.2753 .0148 L
.2753 .01472 L
F
0 g
.27126 .01472 m
.27126 .0148 L
.2753 .0148 L
.2753 .01472 L
.27126 .01472 L
s
1 0 0 r
.2753 .01472 m
.2753 .0148 L
.27935 .0148 L
.27935 .01472 L
F
0 g
.2753 .01472 m
.2753 .0148 L
.27935 .0148 L
.27935 .01472 L
.2753 .01472 L
s
1 0 0 r
.27935 .01472 m
.27935 .0148 L
.2834 .0148 L
.2834 .01472 L
F
0 g
.27935 .01472 m
.27935 .0148 L
.2834 .0148 L
.2834 .01472 L
.27935 .01472 L
s
1 0 0 r
.2834 .01472 m
.2834 .0148 L
.28745 .0148 L
.28745 .01472 L
F
0 g
.2834 .01472 m
.2834 .0148 L
.28745 .0148 L
.28745 .01472 L
.2834 .01472 L
s
1 0 0 r
.28745 .01472 m
.28745 .01488 L
.2915 .01488 L
.2915 .01472 L
F
0 g
.28745 .01472 m
.28745 .01488 L
.2915 .01488 L
.2915 .01472 L
.28745 .01472 L
s
1 0 0 r
.2915 .01472 m
.2915 .01488 L
.29555 .01488 L
.29555 .01472 L
F
0 g
.2915 .01472 m
.2915 .01488 L
.29555 .01488 L
.29555 .01472 L
.2915 .01472 L
s
1 0 0 r
.29555 .01472 m
.29555 .0148 L
.2996 .0148 L
.2996 .01472 L
F
0 g
.29555 .01472 m
.29555 .0148 L
.2996 .0148 L
.2996 .01472 L
.29555 .01472 L
s
1 0 0 r
.2996 .01472 m
.2996 .0148 L
.30364 .0148 L
.30364 .01472 L
F
0 g
.2996 .01472 m
.2996 .0148 L
.30364 .0148 L
.30364 .01472 L
.2996 .01472 L
s
1 0 0 r
.30364 .01472 m
.30364 .01472 L
.30769 .01472 L
.30769 .01472 L
F
0 g
.30364 .01472 m
.30364 .01472 L
.30769 .01472 L
.30769 .01472 L
.30364 .01472 L
s
1 0 0 r
.30769 .01472 m
.30769 .0148 L
.31174 .0148 L
.31174 .01472 L
F
0 g
.30769 .01472 m
.30769 .0148 L
.31174 .0148 L
.31174 .01472 L
.30769 .01472 L
s
1 0 0 r
.31174 .01472 m
.31174 .0148 L
.31579 .0148 L
.31579 .01472 L
F
0 g
.31174 .01472 m
.31174 .0148 L
.31579 .0148 L
.31579 .01472 L
.31174 .01472 L
s
1 0 0 r
.31579 .01472 m
.31579 .01472 L
.31984 .01472 L
.31984 .01472 L
F
0 g
.31579 .01472 m
.31579 .01472 L
.31984 .01472 L
.31984 .01472 L
.31579 .01472 L
s
1 0 0 r
.31984 .01472 m
.31984 .0148 L
.32389 .0148 L
.32389 .01472 L
F
0 g
.31984 .01472 m
.31984 .0148 L
.32389 .0148 L
.32389 .01472 L
.31984 .01472 L
s
1 0 0 r
.32389 .01472 m
.32389 .0148 L
.32794 .0148 L
.32794 .01472 L
F
0 g
.32389 .01472 m
.32389 .0148 L
.32794 .0148 L
.32794 .01472 L
.32389 .01472 L
s
1 0 0 r
.32794 .01472 m
.32794 .01488 L
.33198 .01488 L
.33198 .01472 L
F
0 g
.32794 .01472 m
.32794 .01488 L
.33198 .01488 L
.33198 .01472 L
.32794 .01472 L
s
1 0 0 r
.33198 .01472 m
.33198 .01488 L
.33603 .01488 L
.33603 .01472 L
F
0 g
.33198 .01472 m
.33198 .01488 L
.33603 .01488 L
.33603 .01472 L
.33198 .01472 L
s
1 0 0 r
.33603 .01472 m
.33603 .01488 L
.34008 .01488 L
.34008 .01472 L
F
0 g
.33603 .01472 m
.33603 .01488 L
.34008 .01488 L
.34008 .01472 L
.33603 .01472 L
s
1 0 0 r
.34008 .01472 m
.34008 .01472 L
.34413 .01472 L
.34413 .01472 L
F
0 g
.34008 .01472 m
.34008 .01472 L
.34413 .01472 L
.34413 .01472 L
.34008 .01472 L
s
1 0 0 r
.34413 .01472 m
.34413 .01472 L
.34818 .01472 L
.34818 .01472 L
F
0 g
.34413 .01472 m
.34413 .01472 L
.34818 .01472 L
.34818 .01472 L
.34413 .01472 L
s
1 0 0 r
.34818 .01472 m
.34818 .01472 L
.35223 .01472 L
.35223 .01472 L
F
0 g
.34818 .01472 m
.34818 .01472 L
.35223 .01472 L
.35223 .01472 L
.34818 .01472 L
s
1 0 0 r
.35223 .01472 m
.35223 .01472 L
.35628 .01472 L
.35628 .01472 L
F
0 g
.35223 .01472 m
.35223 .01472 L
.35628 .01472 L
.35628 .01472 L
.35223 .01472 L
s
1 0 0 r
.35628 .01472 m
.35628 .01488 L
.36032 .01488 L
.36032 .01472 L
F
0 g
.35628 .01472 m
.35628 .01488 L
.36032 .01488 L
.36032 .01472 L
.35628 .01472 L
s
1 0 0 r
.36032 .01472 m
.36032 .0148 L
.36437 .0148 L
.36437 .01472 L
F
0 g
.36032 .01472 m
.36032 .0148 L
.36437 .0148 L
.36437 .01472 L
.36032 .01472 L
s
1 0 0 r
.36437 .01472 m
.36437 .0148 L
.36842 .0148 L
.36842 .01472 L
F
0 g
.36437 .01472 m
.36437 .0148 L
.36842 .0148 L
.36842 .01472 L
.36437 .01472 L
s
1 0 0 r
.36842 .01472 m
.36842 .01496 L
.37247 .01496 L
.37247 .01472 L
F
0 g
.36842 .01472 m
.36842 .01496 L
.37247 .01496 L
.37247 .01472 L
.36842 .01472 L
s
1 0 0 r
.37247 .01472 m
.37247 .0148 L
.37652 .0148 L
.37652 .01472 L
F
0 g
.37247 .01472 m
.37247 .0148 L
.37652 .0148 L
.37652 .01472 L
.37247 .01472 L
s
1 0 0 r
.37652 .01472 m
.37652 .0148 L
.38057 .0148 L
.38057 .01472 L
F
0 g
.37652 .01472 m
.37652 .0148 L
.38057 .0148 L
.38057 .01472 L
.37652 .01472 L
s
1 0 0 r
.38057 .01472 m
.38057 .01472 L
.38462 .01472 L
.38462 .01472 L
F
0 g
.38057 .01472 m
.38057 .01472 L
.38462 .01472 L
.38462 .01472 L
.38057 .01472 L
s
1 0 0 r
.38462 .01472 m
.38462 .01496 L
.38866 .01496 L
.38866 .01472 L
F
0 g
.38462 .01472 m
.38462 .01496 L
.38866 .01496 L
.38866 .01472 L
.38462 .01472 L
s
1 0 0 r
.38866 .01472 m
.38866 .0148 L
.39271 .0148 L
.39271 .01472 L
F
0 g
.38866 .01472 m
.38866 .0148 L
.39271 .0148 L
.39271 .01472 L
.38866 .01472 L
s
1 0 0 r
.39271 .01472 m
.39271 .0148 L
.39676 .0148 L
.39676 .01472 L
F
0 g
.39271 .01472 m
.39271 .0148 L
.39676 .0148 L
.39676 .01472 L
.39271 .01472 L
s
1 0 0 r
.39676 .01472 m
.39676 .01496 L
.40081 .01496 L
.40081 .01472 L
F
0 g
.39676 .01472 m
.39676 .01496 L
.40081 .01496 L
.40081 .01472 L
.39676 .01472 L
s
1 0 0 r
.40081 .01472 m
.40081 .01505 L
.40486 .01505 L
.40486 .01472 L
F
0 g
.40081 .01472 m
.40081 .01505 L
.40486 .01505 L
.40486 .01472 L
.40081 .01472 L
s
1 0 0 r
.40486 .01472 m
.40486 .01513 L
.40891 .01513 L
.40891 .01472 L
F
0 g
.40486 .01472 m
.40486 .01513 L
.40891 .01513 L
.40891 .01472 L
.40486 .01472 L
s
1 0 0 r
.40891 .01472 m
.40891 .0148 L
.41296 .0148 L
.41296 .01472 L
F
0 g
.40891 .01472 m
.40891 .0148 L
.41296 .0148 L
.41296 .01472 L
.40891 .01472 L
s
1 0 0 r
.41296 .01472 m
.41296 .01521 L
.417 .01521 L
.417 .01472 L
F
0 g
.41296 .01472 m
.41296 .01521 L
.417 .01521 L
.417 .01472 L
.41296 .01472 L
s
1 0 0 r
.417 .01472 m
.417 .01488 L
.42105 .01488 L
.42105 .01472 L
F
0 g
.417 .01472 m
.417 .01488 L
.42105 .01488 L
.42105 .01472 L
.417 .01472 L
s
1 0 0 r
.42105 .01472 m
.42105 .01513 L
.4251 .01513 L
.4251 .01472 L
F
0 g
.42105 .01472 m
.42105 .01513 L
.4251 .01513 L
.4251 .01472 L
.42105 .01472 L
s
1 0 0 r
.4251 .01472 m
.4251 .01496 L
.42915 .01496 L
.42915 .01472 L
F
0 g
.4251 .01472 m
.4251 .01496 L
.42915 .01496 L
.42915 .01472 L
.4251 .01472 L
s
1 0 0 r
.42915 .01472 m
.42915 .01521 L
.4332 .01521 L
.4332 .01472 L
F
0 g
.42915 .01472 m
.42915 .01521 L
.4332 .01521 L
.4332 .01472 L
.42915 .01472 L
s
1 0 0 r
.4332 .01472 m
.4332 .01505 L
.43725 .01505 L
.43725 .01472 L
F
0 g
.4332 .01472 m
.4332 .01505 L
.43725 .01505 L
.43725 .01472 L
.4332 .01472 L
s
1 0 0 r
.43725 .01472 m
.43725 .01571 L
.4413 .01571 L
.4413 .01472 L
F
0 g
.43725 .01472 m
.43725 .01571 L
.4413 .01571 L
.4413 .01472 L
.43725 .01472 L
s
1 0 0 r
.4413 .01472 m
.4413 .01505 L
.44534 .01505 L
.44534 .01472 L
F
0 g
.4413 .01472 m
.4413 .01505 L
.44534 .01505 L
.44534 .01472 L
.4413 .01472 L
s
1 0 0 r
.44534 .01472 m
.44534 .01521 L
.44939 .01521 L
.44939 .01472 L
F
0 g
.44534 .01472 m
.44534 .01521 L
.44939 .01521 L
.44939 .01472 L
.44534 .01472 L
s
1 0 0 r
.44939 .01472 m
.44939 .01513 L
.45344 .01513 L
.45344 .01472 L
F
0 g
.44939 .01472 m
.44939 .01513 L
.45344 .01513 L
.45344 .01472 L
.44939 .01472 L
s
1 0 0 r
.45344 .01472 m
.45344 .01555 L
.45749 .01555 L
.45749 .01472 L
F
0 g
.45344 .01472 m
.45344 .01555 L
.45749 .01555 L
.45749 .01472 L
.45344 .01472 L
s
1 0 0 r
.45749 .01472 m
.45749 .01546 L
.46154 .01546 L
.46154 .01472 L
F
0 g
.45749 .01472 m
.45749 .01546 L
.46154 .01546 L
.46154 .01472 L
.45749 .01472 L
s
1 0 0 r
.46154 .01472 m
.46154 .01538 L
.46559 .01538 L
.46559 .01472 L
F
0 g
.46154 .01472 m
.46154 .01538 L
.46559 .01538 L
.46559 .01472 L
.46154 .01472 L
s
1 0 0 r
.46559 .01472 m
.46559 .01563 L
.46964 .01563 L
.46964 .01472 L
F
0 g
.46559 .01472 m
.46559 .01563 L
.46964 .01563 L
.46964 .01472 L
.46559 .01472 L
s
1 0 0 r
.46964 .01472 m
.46964 .01513 L
.47368 .01513 L
.47368 .01472 L
F
0 g
.46964 .01472 m
.46964 .01513 L
.47368 .01513 L
.47368 .01472 L
.46964 .01472 L
s
1 0 0 r
.47368 .01472 m
.47368 .01555 L
.47773 .01555 L
.47773 .01472 L
F
0 g
.47368 .01472 m
.47368 .01555 L
.47773 .01555 L
.47773 .01472 L
.47368 .01472 L
s
1 0 0 r
.47773 .01472 m
.47773 .01629 L
.48178 .01629 L
.48178 .01472 L
F
0 g
.47773 .01472 m
.47773 .01629 L
.48178 .01629 L
.48178 .01472 L
.47773 .01472 L
s
1 0 0 r
.48178 .01472 m
.48178 .01621 L
.48583 .01621 L
.48583 .01472 L
F
0 g
.48178 .01472 m
.48178 .01621 L
.48583 .01621 L
.48583 .01472 L
.48178 .01472 L
s
1 0 0 r
.48583 .01472 m
.48583 .01654 L
.48988 .01654 L
.48988 .01472 L
F
0 g
.48583 .01472 m
.48583 .01654 L
.48988 .01654 L
.48988 .01472 L
.48583 .01472 L
s
1 0 0 r
.48988 .01472 m
.48988 .01579 L
.49393 .01579 L
.49393 .01472 L
F
0 g
.48988 .01472 m
.48988 .01579 L
.49393 .01579 L
.49393 .01472 L
.48988 .01472 L
s
1 0 0 r
.49393 .01472 m
.49393 .01613 L
.49798 .01613 L
.49798 .01472 L
F
0 g
.49393 .01472 m
.49393 .01613 L
.49798 .01613 L
.49798 .01472 L
.49393 .01472 L
s
1 0 0 r
.49798 .01472 m
.49798 .01629 L
.50202 .01629 L
.50202 .01472 L
F
0 g
.49798 .01472 m
.49798 .01629 L
.50202 .01629 L
.50202 .01472 L
.49798 .01472 L
s
1 0 0 r
.50202 .01472 m
.50202 .01604 L
.50607 .01604 L
.50607 .01472 L
F
0 g
.50202 .01472 m
.50202 .01604 L
.50607 .01604 L
.50607 .01472 L
.50202 .01472 L
s
1 0 0 r
.50607 .01472 m
.50607 .01613 L
.51012 .01613 L
.51012 .01472 L
F
0 g
.50607 .01472 m
.50607 .01613 L
.51012 .01613 L
.51012 .01472 L
.50607 .01472 L
s
1 0 0 r
.51012 .01472 m
.51012 .01621 L
.51417 .01621 L
.51417 .01472 L
F
0 g
.51012 .01472 m
.51012 .01621 L
.51417 .01621 L
.51417 .01472 L
.51012 .01472 L
s
1 0 0 r
.51417 .01472 m
.51417 .01712 L
.51822 .01712 L
.51822 .01472 L
F
0 g
.51417 .01472 m
.51417 .01712 L
.51822 .01712 L
.51822 .01472 L
.51417 .01472 L
s
1 0 0 r
.51822 .01472 m
.51822 .01621 L
.52227 .01621 L
.52227 .01472 L
F
0 g
.51822 .01472 m
.51822 .01621 L
.52227 .01621 L
.52227 .01472 L
.51822 .01472 L
s
1 0 0 r
.52227 .01472 m
.52227 .01712 L
.52632 .01712 L
.52632 .01472 L
F
0 g
.52227 .01472 m
.52227 .01712 L
.52632 .01712 L
.52632 .01472 L
.52227 .01472 L
s
1 0 0 r
.52632 .01472 m
.52632 .01804 L
.53036 .01804 L
.53036 .01472 L
F
0 g
.52632 .01472 m
.52632 .01804 L
.53036 .01804 L
.53036 .01472 L
.52632 .01472 L
s
1 0 0 r
.53036 .01472 m
.53036 .01712 L
.53441 .01712 L
.53441 .01472 L
F
0 g
.53036 .01472 m
.53036 .01712 L
.53441 .01712 L
.53441 .01472 L
.53036 .01472 L
s
1 0 0 r
.53441 .01472 m
.53441 .01712 L
.53846 .01712 L
.53846 .01472 L
F
0 g
.53441 .01472 m
.53441 .01712 L
.53846 .01712 L
.53846 .01472 L
.53441 .01472 L
s
1 0 0 r
.53846 .01472 m
.53846 .01646 L
.54251 .01646 L
.54251 .01472 L
F
0 g
.53846 .01472 m
.53846 .01646 L
.54251 .01646 L
.54251 .01472 L
.53846 .01472 L
s
1 0 0 r
.54251 .01472 m
.54251 .0153 L
.54656 .0153 L
.54656 .01472 L
F
0 g
.54251 .01472 m
.54251 .0153 L
.54656 .0153 L
.54656 .01472 L
.54251 .01472 L
s
1 0 0 r
.54656 .01472 m
.54656 .0177 L
.55061 .0177 L
.55061 .01472 L
F
0 g
.54656 .01472 m
.54656 .0177 L
.55061 .0177 L
.55061 .01472 L
.54656 .01472 L
s
1 0 0 r
.55061 .01472 m
.55061 .0192 L
.55466 .0192 L
.55466 .01472 L
F
0 g
.55061 .01472 m
.55061 .0192 L
.55466 .0192 L
.55466 .01472 L
.55061 .01472 L
s
1 0 0 r
.55466 .01472 m
.55466 .01829 L
.5587 .01829 L
.5587 .01472 L
F
0 g
.55466 .01472 m
.55466 .01829 L
.5587 .01829 L
.5587 .01472 L
.55466 .01472 L
s
1 0 0 r
.5587 .01472 m
.5587 .01472 L
.56275 .01472 L
.56275 .01472 L
F
0 g
.5587 .01472 m
.5587 .01472 L
.56275 .01472 L
.56275 .01472 L
.5587 .01472 L
s
1 0 0 r
.56275 .01472 m
.56275 .0148 L
.5668 .0148 L
.5668 .01472 L
F
0 g
.56275 .01472 m
.56275 .0148 L
.5668 .0148 L
.5668 .01472 L
.56275 .01472 L
s
1 0 0 r
.5668 .01472 m
.5668 .0148 L
.57085 .0148 L
.57085 .01472 L
F
0 g
.5668 .01472 m
.5668 .0148 L
.57085 .0148 L
.57085 .01472 L
.5668 .01472 L
s
1 0 0 r
.57085 .01472 m
.57085 .01472 L
.5749 .01472 L
.5749 .01472 L
F
0 g
.57085 .01472 m
.57085 .01472 L
.5749 .01472 L
.5749 .01472 L
.57085 .01472 L
s
1 0 0 r
.5749 .01472 m
.5749 .0148 L
.57895 .0148 L
.57895 .01472 L
F
0 g
.5749 .01472 m
.5749 .0148 L
.57895 .0148 L
.57895 .01472 L
.5749 .01472 L
s
1 0 0 r
.57895 .01472 m
.57895 .0148 L
.583 .0148 L
.583 .01472 L
F
0 g
.57895 .01472 m
.57895 .0148 L
.583 .0148 L
.583 .01472 L
.57895 .01472 L
s
1 0 0 r
.583 .01472 m
.583 .0148 L
.58704 .0148 L
.58704 .01472 L
F
0 g
.583 .01472 m
.583 .0148 L
.58704 .0148 L
.58704 .01472 L
.583 .01472 L
s
1 0 0 r
.58704 .01472 m
.58704 .01472 L
.59109 .01472 L
.59109 .01472 L
F
0 g
.58704 .01472 m
.58704 .01472 L
.59109 .01472 L
.59109 .01472 L
.58704 .01472 L
s
1 0 0 r
.59109 .01472 m
.59109 .0148 L
.59514 .0148 L
.59514 .01472 L
F
0 g
.59109 .01472 m
.59109 .0148 L
.59514 .0148 L
.59514 .01472 L
.59109 .01472 L
s
1 0 0 r
.59514 .01472 m
.59514 .0148 L
.59919 .0148 L
.59919 .01472 L
F
0 g
.59514 .01472 m
.59514 .0148 L
.59919 .0148 L
.59919 .01472 L
.59514 .01472 L
s
1 0 0 r
.59919 .01472 m
.59919 .01488 L
.60324 .01488 L
.60324 .01472 L
F
0 g
.59919 .01472 m
.59919 .01488 L
.60324 .01488 L
.60324 .01472 L
.59919 .01472 L
s
1 0 0 r
.60324 .01472 m
.60324 .01496 L
.60729 .01496 L
.60729 .01472 L
F
0 g
.60324 .01472 m
.60324 .01496 L
.60729 .01496 L
.60729 .01472 L
.60324 .01472 L
s
1 0 0 r
.60729 .01472 m
.60729 .01472 L
.61134 .01472 L
.61134 .01472 L
F
0 g
.60729 .01472 m
.60729 .01472 L
.61134 .01472 L
.61134 .01472 L
.60729 .01472 L
s
1 0 0 r
.61134 .01472 m
.61134 .01488 L
.61538 .01488 L
.61538 .01472 L
F
0 g
.61134 .01472 m
.61134 .01488 L
.61538 .01488 L
.61538 .01472 L
.61134 .01472 L
s
1 0 0 r
.61538 .01472 m
.61538 .01472 L
.61943 .01472 L
.61943 .01472 L
F
0 g
.61538 .01472 m
.61538 .01472 L
.61943 .01472 L
.61943 .01472 L
.61538 .01472 L
s
1 0 0 r
.61943 .01472 m
.61943 .01472 L
.62348 .01472 L
.62348 .01472 L
F
0 g
.61943 .01472 m
.61943 .01472 L
.62348 .01472 L
.62348 .01472 L
.61943 .01472 L
s
1 0 0 r
.62348 .01472 m
.62348 .01488 L
.62753 .01488 L
.62753 .01472 L
F
0 g
.62348 .01472 m
.62348 .01488 L
.62753 .01488 L
.62753 .01472 L
.62348 .01472 L
s
1 0 0 r
.62753 .01472 m
.62753 .01472 L
.63158 .01472 L
.63158 .01472 L
F
0 g
.62753 .01472 m
.62753 .01472 L
.63158 .01472 L
.63158 .01472 L
.62753 .01472 L
s
1 0 0 r
.63158 .01472 m
.63158 .01488 L
.63563 .01488 L
.63563 .01472 L
F
0 g
.63158 .01472 m
.63158 .01488 L
.63563 .01488 L
.63563 .01472 L
.63158 .01472 L
s
1 0 0 r
.63563 .01472 m
.63563 .01488 L
.63968 .01488 L
.63968 .01472 L
F
0 g
.63563 .01472 m
.63563 .01488 L
.63968 .01488 L
.63968 .01472 L
.63563 .01472 L
s
1 0 0 r
.63968 .01472 m
.63968 .01505 L
.64372 .01505 L
.64372 .01472 L
F
0 g
.63968 .01472 m
.63968 .01505 L
.64372 .01505 L
.64372 .01472 L
.63968 .01472 L
s
1 0 0 r
.64372 .01472 m
.64372 .01505 L
.64777 .01505 L
.64777 .01472 L
F
0 g
.64372 .01472 m
.64372 .01505 L
.64777 .01505 L
.64777 .01472 L
.64372 .01472 L
s
1 0 0 r
.64777 .01472 m
.64777 .01505 L
.65182 .01505 L
.65182 .01472 L
F
0 g
.64777 .01472 m
.64777 .01505 L
.65182 .01505 L
.65182 .01472 L
.64777 .01472 L
s
1 0 0 r
.65182 .01472 m
.65182 .01505 L
.65587 .01505 L
.65587 .01472 L
F
0 g
.65182 .01472 m
.65182 .01505 L
.65587 .01505 L
.65587 .01472 L
.65182 .01472 L
s
1 0 0 r
.65587 .01472 m
.65587 .01505 L
.65992 .01505 L
.65992 .01472 L
F
0 g
.65587 .01472 m
.65587 .01505 L
.65992 .01505 L
.65992 .01472 L
.65587 .01472 L
s
1 0 0 r
.65992 .01472 m
.65992 .01488 L
.66397 .01488 L
.66397 .01472 L
F
0 g
.65992 .01472 m
.65992 .01488 L
.66397 .01488 L
.66397 .01472 L
.65992 .01472 L
s
1 0 0 r
.66397 .01472 m
.66397 .01496 L
.66802 .01496 L
.66802 .01472 L
F
0 g
.66397 .01472 m
.66397 .01496 L
.66802 .01496 L
.66802 .01472 L
.66397 .01472 L
s
1 0 0 r
.66802 .01472 m
.66802 .01513 L
.67206 .01513 L
.67206 .01472 L
F
0 g
.66802 .01472 m
.66802 .01513 L
.67206 .01513 L
.67206 .01472 L
.66802 .01472 L
s
1 0 0 r
.67206 .01472 m
.67206 .0153 L
.67611 .0153 L
.67611 .01472 L
F
0 g
.67206 .01472 m
.67206 .0153 L
.67611 .0153 L
.67611 .01472 L
.67206 .01472 L
s
1 0 0 r
.67611 .01472 m
.67611 .01555 L
.68016 .01555 L
.68016 .01472 L
F
0 g
.67611 .01472 m
.67611 .01555 L
.68016 .01555 L
.68016 .01472 L
.67611 .01472 L
s
1 0 0 r
.68016 .01472 m
.68016 .01521 L
.68421 .01521 L
.68421 .01472 L
F
0 g
.68016 .01472 m
.68016 .01521 L
.68421 .01521 L
.68421 .01472 L
.68016 .01472 L
s
1 0 0 r
.68421 .01472 m
.68421 .01488 L
.68826 .01488 L
.68826 .01472 L
F
0 g
.68421 .01472 m
.68421 .01488 L
.68826 .01488 L
.68826 .01472 L
.68421 .01472 L
s
1 0 0 r
.68826 .01472 m
.68826 .01513 L
.69231 .01513 L
.69231 .01472 L
F
0 g
.68826 .01472 m
.68826 .01513 L
.69231 .01513 L
.69231 .01472 L
.68826 .01472 L
s
1 0 0 r
.69231 .01472 m
.69231 .01538 L
.69636 .01538 L
.69636 .01472 L
F
0 g
.69231 .01472 m
.69231 .01538 L
.69636 .01538 L
.69636 .01472 L
.69231 .01472 L
s
1 0 0 r
.69636 .01472 m
.69636 .0153 L
.7004 .0153 L
.7004 .01472 L
F
0 g
.69636 .01472 m
.69636 .0153 L
.7004 .0153 L
.7004 .01472 L
.69636 .01472 L
s
1 0 0 r
.7004 .01472 m
.7004 .01538 L
.70445 .01538 L
.70445 .01472 L
F
0 g
.7004 .01472 m
.7004 .01538 L
.70445 .01538 L
.70445 .01472 L
.7004 .01472 L
s
1 0 0 r
.70445 .01472 m
.70445 .01538 L
.7085 .01538 L
.7085 .01472 L
F
0 g
.70445 .01472 m
.70445 .01538 L
.7085 .01538 L
.7085 .01472 L
.70445 .01472 L
s
1 0 0 r
.7085 .01472 m
.7085 .01571 L
.71255 .01571 L
.71255 .01472 L
F
0 g
.7085 .01472 m
.7085 .01571 L
.71255 .01571 L
.71255 .01472 L
.7085 .01472 L
s
1 0 0 r
.71255 .01472 m
.71255 .01538 L
.7166 .01538 L
.7166 .01472 L
F
0 g
.71255 .01472 m
.71255 .01538 L
.7166 .01538 L
.7166 .01472 L
.71255 .01472 L
s
1 0 0 r
.7166 .01472 m
.7166 .01513 L
.72065 .01513 L
.72065 .01472 L
F
0 g
.7166 .01472 m
.7166 .01513 L
.72065 .01513 L
.72065 .01472 L
.7166 .01472 L
s
1 0 0 r
.72065 .01472 m
.72065 .01555 L
.7247 .01555 L
.7247 .01472 L
F
0 g
.72065 .01472 m
.72065 .01555 L
.7247 .01555 L
.7247 .01472 L
.72065 .01472 L
s
1 0 0 r
.7247 .01472 m
.7247 .01563 L
.72874 .01563 L
.72874 .01472 L
F
0 g
.7247 .01472 m
.7247 .01563 L
.72874 .01563 L
.72874 .01472 L
.7247 .01472 L
s
1 0 0 r
.72874 .01472 m
.72874 .01571 L
.73279 .01571 L
.73279 .01472 L
F
0 g
.72874 .01472 m
.72874 .01571 L
.73279 .01571 L
.73279 .01472 L
.72874 .01472 L
s
1 0 0 r
.73279 .01472 m
.73279 .01613 L
.73684 .01613 L
.73684 .01472 L
F
0 g
.73279 .01472 m
.73279 .01613 L
.73684 .01613 L
.73684 .01472 L
.73279 .01472 L
s
1 0 0 r
.73684 .01472 m
.73684 .01588 L
.74089 .01588 L
.74089 .01472 L
F
0 g
.73684 .01472 m
.73684 .01588 L
.74089 .01588 L
.74089 .01472 L
.73684 .01472 L
s
1 0 0 r
.74089 .01472 m
.74089 .01654 L
.74494 .01654 L
.74494 .01472 L
F
0 g
.74089 .01472 m
.74089 .01654 L
.74494 .01654 L
.74494 .01472 L
.74089 .01472 L
s
1 0 0 r
.74494 .01472 m
.74494 .01629 L
.74899 .01629 L
.74899 .01472 L
F
0 g
.74494 .01472 m
.74494 .01629 L
.74899 .01629 L
.74899 .01472 L
.74494 .01472 L
s
1 0 0 r
.74899 .01472 m
.74899 .01563 L
.75304 .01563 L
.75304 .01472 L
F
0 g
.74899 .01472 m
.74899 .01563 L
.75304 .01563 L
.75304 .01472 L
.74899 .01472 L
s
1 0 0 r
.75304 .01472 m
.75304 .01555 L
.75709 .01555 L
.75709 .01472 L
F
0 g
.75304 .01472 m
.75304 .01555 L
.75709 .01555 L
.75709 .01472 L
.75304 .01472 L
s
1 0 0 r
.75709 .01472 m
.75709 .01629 L
.76113 .01629 L
.76113 .01472 L
F
0 g
.75709 .01472 m
.75709 .01629 L
.76113 .01629 L
.76113 .01472 L
.75709 .01472 L
s
1 0 0 r
.76113 .01472 m
.76113 .01638 L
.76518 .01638 L
.76518 .01472 L
F
0 g
.76113 .01472 m
.76113 .01638 L
.76518 .01638 L
.76518 .01472 L
.76113 .01472 L
s
1 0 0 r
.76518 .01472 m
.76518 .01613 L
.76923 .01613 L
.76923 .01472 L
F
0 g
.76518 .01472 m
.76518 .01613 L
.76923 .01613 L
.76923 .01472 L
.76518 .01472 L
s
1 0 0 r
.76923 .01472 m
.76923 .01596 L
.77328 .01596 L
.77328 .01472 L
F
0 g
.76923 .01472 m
.76923 .01596 L
.77328 .01596 L
.77328 .01472 L
.76923 .01472 L
s
1 0 0 r
.77328 .01472 m
.77328 .01588 L
.77733 .01588 L
.77733 .01472 L
F
0 g
.77328 .01472 m
.77328 .01588 L
.77733 .01588 L
.77733 .01472 L
.77328 .01472 L
s
1 0 0 r
.77733 .01472 m
.77733 .01604 L
.78138 .01604 L
.78138 .01472 L
F
0 g
.77733 .01472 m
.77733 .01604 L
.78138 .01604 L
.78138 .01472 L
.77733 .01472 L
s
1 0 0 r
.78138 .01472 m
.78138 .01671 L
.78543 .01671 L
.78543 .01472 L
F
0 g
.78138 .01472 m
.78138 .01671 L
.78543 .01671 L
.78543 .01472 L
.78138 .01472 L
s
1 0 0 r
.78543 .01472 m
.78543 .01679 L
.78947 .01679 L
.78947 .01472 L
F
0 g
.78543 .01472 m
.78543 .01679 L
.78947 .01679 L
.78947 .01472 L
.78543 .01472 L
s
1 0 0 r
.78947 .01472 m
.78947 .01646 L
.79352 .01646 L
.79352 .01472 L
F
0 g
.78947 .01472 m
.78947 .01646 L
.79352 .01646 L
.79352 .01472 L
.78947 .01472 L
s
1 0 0 r
.79352 .01472 m
.79352 .01671 L
.79757 .01671 L
.79757 .01472 L
F
0 g
.79352 .01472 m
.79352 .01671 L
.79757 .01671 L
.79757 .01472 L
.79352 .01472 L
s
1 0 0 r
.79757 .01472 m
.79757 .01721 L
.80162 .01721 L
.80162 .01472 L
F
0 g
.79757 .01472 m
.79757 .01721 L
.80162 .01721 L
.80162 .01472 L
.79757 .01472 L
s
1 0 0 r
.80162 .01472 m
.80162 .01621 L
.80567 .01621 L
.80567 .01472 L
F
0 g
.80162 .01472 m
.80162 .01621 L
.80567 .01621 L
.80567 .01472 L
.80162 .01472 L
s
1 0 0 r
.80567 .01472 m
.80567 .01679 L
.80972 .01679 L
.80972 .01472 L
F
0 g
.80567 .01472 m
.80567 .01679 L
.80972 .01679 L
.80972 .01472 L
.80567 .01472 L
s
1 0 0 r
.80972 .01472 m
.80972 .01746 L
.81377 .01746 L
.81377 .01472 L
F
0 g
.80972 .01472 m
.80972 .01746 L
.81377 .01746 L
.81377 .01472 L
.80972 .01472 L
s
1 0 0 r
.81377 .01472 m
.81377 .01762 L
.81781 .01762 L
.81781 .01472 L
F
0 g
.81377 .01472 m
.81377 .01762 L
.81781 .01762 L
.81781 .01472 L
.81377 .01472 L
s
1 0 0 r
.81781 .01472 m
.81781 .0177 L
.82186 .0177 L
.82186 .01472 L
F
0 g
.81781 .01472 m
.81781 .0177 L
.82186 .0177 L
.82186 .01472 L
.81781 .01472 L
s
1 0 0 r
.82186 .01472 m
.82186 .01787 L
.82591 .01787 L
.82591 .01472 L
F
0 g
.82186 .01472 m
.82186 .01787 L
.82591 .01787 L
.82591 .01472 L
.82186 .01472 L
s
1 0 0 r
.82591 .01472 m
.82591 .01721 L
.82996 .01721 L
.82996 .01472 L
F
0 g
.82591 .01472 m
.82591 .01721 L
.82996 .01721 L
.82996 .01472 L
.82591 .01472 L
s
1 0 0 r
.82996 .01472 m
.82996 .01762 L
.83401 .01762 L
.83401 .01472 L
F
0 g
.82996 .01472 m
.82996 .01762 L
.83401 .01762 L
.83401 .01472 L
.82996 .01472 L
s
1 0 0 r
.83401 .01472 m
.83401 .01779 L
.83806 .01779 L
.83806 .01472 L
F
0 g
.83401 .01472 m
.83401 .01779 L
.83806 .01779 L
.83806 .01472 L
.83401 .01472 L
s
1 0 0 r
.83806 .01472 m
.83806 .0182 L
.84211 .0182 L
.84211 .01472 L
F
0 g
.83806 .01472 m
.83806 .0182 L
.84211 .0182 L
.84211 .01472 L
.83806 .01472 L
s
1 0 0 r
.84211 .01472 m
.84211 .01762 L
.84615 .01762 L
.84615 .01472 L
F
0 g
.84211 .01472 m
.84211 .01762 L
.84615 .01762 L
.84615 .01472 L
.84211 .01472 L
s
1 0 0 r
.84615 .01472 m
.84615 .01837 L
.8502 .01837 L
.8502 .01472 L
F
0 g
.84615 .01472 m
.84615 .01837 L
.8502 .01837 L
.8502 .01472 L
.84615 .01472 L
s
1 0 0 r
.8502 .01472 m
.8502 .01928 L
.85425 .01928 L
.85425 .01472 L
F
0 g
.8502 .01472 m
.8502 .01928 L
.85425 .01928 L
.85425 .01472 L
.8502 .01472 L
s
1 0 0 r
.85425 .01472 m
.85425 .02003 L
.8583 .02003 L
.8583 .01472 L
F
0 g
.85425 .01472 m
.85425 .02003 L
.8583 .02003 L
.8583 .01472 L
.85425 .01472 L
s
1 0 0 r
.8583 .01472 m
.8583 .02053 L
.86235 .02053 L
.86235 .01472 L
F
0 g
.8583 .01472 m
.8583 .02053 L
.86235 .02053 L
.86235 .01472 L
.8583 .01472 L
s
1 0 0 r
.86235 .01472 m
.86235 .02161 L
.8664 .02161 L
.8664 .01472 L
F
0 g
.86235 .01472 m
.86235 .02161 L
.8664 .02161 L
.8664 .01472 L
.86235 .01472 L
s
1 0 0 r
.8664 .01472 m
.8664 .02252 L
.87045 .02252 L
.87045 .01472 L
F
0 g
.8664 .01472 m
.8664 .02252 L
.87045 .02252 L
.87045 .01472 L
.8664 .01472 L
s
1 0 0 r
.87045 .01472 m
.87045 .0241 L
.87449 .0241 L
.87449 .01472 L
F
0 g
.87045 .01472 m
.87045 .0241 L
.87449 .0241 L
.87449 .01472 L
.87045 .01472 L
s
1 0 0 r
.87449 .01472 m
.87449 .02435 L
.87854 .02435 L
.87854 .01472 L
F
0 g
.87449 .01472 m
.87449 .02435 L
.87854 .02435 L
.87854 .01472 L
.87449 .01472 L
s
1 0 0 r
.87854 .01472 m
.87854 .02509 L
.88259 .02509 L
.88259 .01472 L
F
0 g
.87854 .01472 m
.87854 .02509 L
.88259 .02509 L
.88259 .01472 L
.87854 .01472 L
s
1 0 0 r
.88259 .01472 m
.88259 .02609 L
.88664 .02609 L
.88664 .01472 L
F
0 g
.88259 .01472 m
.88259 .02609 L
.88664 .02609 L
.88664 .01472 L
.88259 .01472 L
s
1 0 0 r
.88664 .01472 m
.88664 .027 L
.89069 .027 L
.89069 .01472 L
F
0 g
.88664 .01472 m
.88664 .027 L
.89069 .027 L
.89069 .01472 L
.88664 .01472 L
s
1 0 0 r
.89069 .01472 m
.89069 .03041 L
.89474 .03041 L
.89474 .01472 L
F
0 g
.89069 .01472 m
.89069 .03041 L
.89474 .03041 L
.89474 .01472 L
.89069 .01472 L
s
1 0 0 r
.89474 .01472 m
.89474 .0324 L
.89879 .0324 L
.89879 .01472 L
F
0 g
.89474 .01472 m
.89474 .0324 L
.89879 .0324 L
.89879 .01472 L
.89474 .01472 L
s
1 0 0 r
.89879 .01472 m
.89879 .0334 L
.90283 .0334 L
.90283 .01472 L
F
0 g
.89879 .01472 m
.89879 .0334 L
.90283 .0334 L
.90283 .01472 L
.89879 .01472 L
s
1 0 0 r
.90283 .01472 m
.90283 .03456 L
.90688 .03456 L
.90688 .01472 L
F
0 g
.90283 .01472 m
.90283 .03456 L
.90688 .03456 L
.90688 .01472 L
.90283 .01472 L
s
1 0 0 r
.90688 .01472 m
.90688 .0383 L
.91093 .0383 L
.91093 .01472 L
F
0 g
.90688 .01472 m
.90688 .0383 L
.91093 .0383 L
.91093 .01472 L
.90688 .01472 L
s
1 0 0 r
.91093 .01472 m
.91093 .03938 L
.91498 .03938 L
.91498 .01472 L
F
0 g
.91093 .01472 m
.91093 .03938 L
.91498 .03938 L
.91498 .01472 L
.91093 .01472 L
s
1 0 0 r
.91498 .01472 m
.91498 .04602 L
.91903 .04602 L
.91903 .01472 L
F
0 g
.91498 .01472 m
.91498 .04602 L
.91903 .04602 L
.91903 .01472 L
.91498 .01472 L
s
1 0 0 r
.91903 .01472 m
.91903 .04411 L
.92308 .04411 L
.92308 .01472 L
F
0 g
.91903 .01472 m
.91903 .04411 L
.92308 .04411 L
.92308 .01472 L
.91903 .01472 L
s
1 0 0 r
.92308 .01472 m
.92308 .04535 L
.92713 .04535 L
.92713 .01472 L
F
0 g
.92308 .01472 m
.92308 .04535 L
.92713 .04535 L
.92713 .01472 L
.92308 .01472 L
s
1 0 0 r
.92713 .01472 m
.92713 .051 L
.93117 .051 L
.93117 .01472 L
F
0 g
.92713 .01472 m
.92713 .051 L
.93117 .051 L
.93117 .01472 L
.92713 .01472 L
s
1 0 0 r
.93117 .01472 m
.93117 .06146 L
.93522 .06146 L
.93522 .01472 L
F
0 g
.93117 .01472 m
.93117 .06146 L
.93522 .06146 L
.93522 .01472 L
.93117 .01472 L
s
1 0 0 r
.93522 .01472 m
.93522 .07209 L
.93927 .07209 L
.93927 .01472 L
F
0 g
.93522 .01472 m
.93522 .07209 L
.93927 .07209 L
.93927 .01472 L
.93522 .01472 L
s
1 0 0 r
.93927 .01472 m
.93927 .06453 L
.94332 .06453 L
.94332 .01472 L
F
0 g
.93927 .01472 m
.93927 .06453 L
.94332 .06453 L
.94332 .01472 L
.93927 .01472 L
s
1 0 0 r
.94332 .01472 m
.94332 .07176 L
.94737 .07176 L
.94737 .01472 L
F
0 g
.94332 .01472 m
.94332 .07176 L
.94737 .07176 L
.94737 .01472 L
.94332 .01472 L
s
1 0 0 r
.94737 .01472 m
.94737 .07898 L
.95142 .07898 L
.95142 .01472 L
F
0 g
.94737 .01472 m
.94737 .07898 L
.95142 .07898 L
.95142 .01472 L
.94737 .01472 L
s
1 0 0 r
.95142 .01472 m
.95142 .07749 L
.95547 .07749 L
.95547 .01472 L
F
0 g
.95142 .01472 m
.95142 .07749 L
.95547 .07749 L
.95547 .01472 L
.95142 .01472 L
s
1 0 0 r
.95547 .01472 m
.95547 .10347 L
.95951 .10347 L
.95951 .01472 L
F
0 g
.95547 .01472 m
.95547 .10347 L
.95951 .10347 L
.95951 .01472 L
.95547 .01472 L
s
1 0 0 r
.95951 .01472 m
.95951 .10646 L
.96356 .10646 L
.96356 .01472 L
F
0 g
.95951 .01472 m
.95951 .10646 L
.96356 .10646 L
.96356 .01472 L
.95951 .01472 L
s
1 0 0 r
.96356 .01472 m
.96356 .15512 L
.96761 .15512 L
.96761 .01472 L
F
0 g
.96356 .01472 m
.96356 .15512 L
.96761 .15512 L
.96761 .01472 L
.96356 .01472 L
s
1 0 0 r
.96761 .01472 m
.96761 .16326 L
.97166 .16326 L
.97166 .01472 L
F
0 g
.96761 .01472 m
.96761 .16326 L
.97166 .16326 L
.97166 .01472 L
.96761 .01472 L
s
1 0 0 r
.97166 .01472 m
.97166 .14856 L
.97571 .14856 L
.97571 .01472 L
F
0 g
.97166 .01472 m
.97166 .14856 L
.97571 .14856 L
.97571 .01472 L
.97166 .01472 L
s
1 0 0 r
.97571 .01472 m
.97571 .20552 L
.97976 .20552 L
.97976 .01472 L
F
0 g
.97571 .01472 m
.97571 .20552 L
.97976 .20552 L
.97976 .01472 L
.97571 .01472 L
s
1 0 0 r
.97976 .01472 m
.97976 .11585 L
.98381 .11585 L
.98381 .01472 L
F
0 g
.97976 .01472 m
.97976 .11585 L
.98381 .11585 L
.98381 .01472 L
.97976 .01472 L
s
1 0 0 r
.98381 .01472 m
.98381 .08322 L
.98785 .08322 L
.98785 .01472 L
F
0 g
.98381 .01472 m
.98381 .08322 L
.98785 .08322 L
.98785 .01472 L
.98381 .01472 L
s
1 0 0 r
.98785 .01472 m
.98785 .18078 L
.9919 .18078 L
.9919 .01472 L
F
0 g
.98785 .01472 m
.98785 .18078 L
.9919 .18078 L
.9919 .01472 L
.98785 .01472 L
s
1 0 0 r
.9919 .01472 m
.9919 .40446 L
.99595 .40446 L
.99595 .01472 L
F
0 g
.9919 .01472 m
.9919 .40446 L
.99595 .40446 L
.99595 .01472 L
.9919 .01472 L
s
1 0 0 r
.99595 .01472 m
.99595 .60332 L
1 .60332 L
1 .01472 L
F
0 g
.99595 .01472 m
.99595 .60332 L
1 .60332 L
1 .01472 L
.99595 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{430.25, 265.938},
  ImageMargins->{{37, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00012B000`400?l00000o`00003oo`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`004@3oool2000400D0oooo00<000@00?ooo`3oool0
0P3oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
4@3oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P00100A0?ooo`8000@00`3oool3000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0103oool200040180oooo0`0010020?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
4P3oool3000400030?ooo`00100000@000<000@00P3oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@04P3oool3000400030?ooo`00100000@0008000@0
0`3oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
4P3oool300040080oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010030?ooo`00403oool010001000oooo0?ooo`0010040?ooo`050004
003oool0oooo0?ooo`0010000P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00<000@00?ooo`3oool03@3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo000400l0oooo00@000@00?ooo`3oool000@0
103oool01@001000oooo0?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
0P3oool010001000oooo0?ooo`0010020?ooo`030004003oool0oooo0100oooo00@000@00?ooo`3o
ool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@0
00@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo0004
0080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0@0?ooo`030004003oool0
oooo0080oooo00D000@00?ooo`3oool0oooo000400020?ooo`040004003oool0oooo00040080oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0@0?ooo`040004003o
ool0oooo000400D0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo00040180oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
0P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool100040040oooo0@3oool00180oooo00<000@00?ooo`3oool00`3oool01@00
1000oooo0?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`030004003oool0oooo00l0oooo00D000@00?ooo`3oool0oooo0004
00020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3o
ool010001000oooo0?ooo`0010020?ooo`030004003oool0oooo00l0oooo00<000@00?ooo`3oool0
0P3oool300040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo000400l0oooo1@0010001@3oool000@00?ooo`3oool000@0
0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo000400l0oooo1@0010030?ooo`050004003oool0oooo0?ooo`0010000P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00<0
00@00?ooo`3oool03@3oool500040080oooo00<000@00?ooo`3oool00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
3`3oool5000400<0oooo00D000@00?ooo`3oool0oooo000400020?ooo`040004003oool0oooo0004
0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool100040040oooo0@3oool001<0oooo
00<000@00?ooo`3oool00`3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo0004
0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0@0?ooo`04
0004003oool0oooo0?ooo`8000@00`3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo00040080oooo00@000@00?ooo`3oool000@04P3oool010001000oooo0?ooo`00
10020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3o
ool010001000oooo0?ooo`0010020?ooo`030004003oool0oooo00d0oooo00@000@00?ooo`3oool0
00@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`00100?0?ooo`040004003oool0
oooo000400@0oooo00D000@00?ooo`3oool0oooo000400020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0=0?ooo`040004
003oool0oooo000400@0oooo00D000@00?ooo`3oool0oooo000400020?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0=0?oo
o`040004003oool0oooo000400D0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo0@0010010?ooo`40oooo000@
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool0
10001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool0
00@03`3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo000400l0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`00
10020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`00100@0?ooo`030004003oool000@00080oooo00@000@00?ooo`3oool000@00P3oool0
10001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool0
00@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@0403oool00`001000oooo000400040?ooo`050004003oool0oooo0?ooo`001000
0P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo
00<000@00?ooo`3oool03P3oool00`001000oooo000400020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo00040100oooo00<000@00?ooo`0010000P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool0
10001000oooo0?ooo`0010020?ooo`004@3oool2000400<0oooo100010030?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P00100A0?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
00040140oooo0P0010040?ooo`<000@00`3oool2000400@0oooo0P0010040?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@04P3oool2000400<0oooo0P0010040?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P00100B0?ooo`8000@00`3oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
00040180oooo0P0010030?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@04P3oool2000400<0oooo0P0010040?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010030?ooo`00o`3ooon_0?oo
o`00703oool00`001000oooo0?ooo`3o0?oooi00oooo000L0?ooo`030004003oool0oooo0?l0oooo
T03oool001`0oooo00<000@00?ooo`3oool0o`3ooon@0?ooo`00703oool00`001000oooo0?ooo`3o
0?oooi00oooo000L0?ooo`030004003oool0oooo0?l0ooooT03oool001`0ooooo`00101k000401P0
oooo000L0?ooo`030004003oool0oooo00P0oooo00<000@00?ooo`3oool0>P3oool00`001000oooo
0?ooo`0j0?ooo`030004003oool0oooo01d0oooo0P0010040?ooo`L000@000<0oooo000400001000
4P0010000`3o100000@000040008000400030?l400001000oooo02P0oooo100010040?ooo`X000@0
00<0oooo000400001000;`001000103o100000@00004003o1002000400060?l40000100000@00?l4
00001000o`@00P001000103o100000@00004003o1002000400040?l40000100000@00?l4008000@0
00@0o`@0000400001000o`@00P001000103o100000@00004003o1002000400030?l400001000o`@0
008000@000@0o`@0000400001000o`@00P001000103o100000@00004003o1002000400030?l40000
1000oooo01L0oooo000L0?ooo`030004003oool0oooo00P0oooo00<000@00?ooo`3oool0>P3oool0
0`001000oooo0?ooo`0j0?ooo`030004003oool0oooo03X0oooo00@000@00?ooo`3oool0oooo0`00
10070?ooo`@000@0:`3oool00`001000oooo0?ooo`0j0?ooo`8000@000<0oooo0004000010001P00
10001P3o100000@00004003o100000@00?l4008000@000@0o`@0000400001000o`@00P001000103o
100000@00004003o1002000400040?l40000100000@00?l4008000@000@0o`@0000400001000o`@0
0P0010000`3o100000@00?l40002000400040?l40000100000@00?l4008000@000@0o`@000040000
1000o`@00P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`080?ooo`03
0004003oool0oooo03X0oooo00<000@00?ooo`3oool0>P3oool00`001000oooo0?ooo`0j0?ooo`03
0004003oool0oooo03X0oooo00<000@00?ooo`3oool0>P3oool00`001000oooo0?ooo`060?ooo`D0
00@000<0o`@00004003o10000P001000103o100000@00004003o1002000400040?l40000100000@0
0?l4008000@000@0o`@0000400001000o`@00P001000103o100000@00004003o1002000400030?l4
00001000o`@0008000@000@0o`@0000400001000o`@00P001000103o100000@00004003o10020004
00030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooAP3oool700040004
0?l40000100000@00?l4008000@000@0o`@0000400001000o`@00P001000103o100000@00004003o
1002000400040?l40000100000@00?l4008000@000<0o`@00004003o10000P001000103o100000@0
0004003o1002000400040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0
oooo00<000@00?ooo`3oool0o`3ooom;0?ooo`D000@000@0o`@0000400001000o`@00P001000103o
100000@00004003o1002000400040?l40000100000@00?l4008000@000H0o`@0000400001000o`@0
0004003o1002000400040?l40000100000@00?l4008000@000@0o`@0000400001000o`@00P001000
0`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?ooodh0oooo0P001000103o
100000@00004003o1002000400040?l40000100000@00?l4008000@000@0o`@0000400001000o`@0
0P0010001P3o100000@00004003o100000@00?l4008000@000@0o`@0000400001000o`@00P001000
103o100000@00004003o1002000400030?l400001000oooo01L0oooo000L0?ooo`<000@0o`3ooom?
0?ooo`@000@000@0o`@0000400001000o`@00P001000103o100000@00004003o1002000400040?l4
0000100000@00?l4008000@000<0o`@00004003o10000P001000103o100000@00004003o10020004
00040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?oo
o`3oool0o`3ooomB0?ooo`@000@000@0o`@0000400001000o`@00P001000103o100000@00004003o
1002000400060?l40000100000@00?l400001000o`@00P001000103o100000@00004003o10020004
00040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?oo
o`3oool0o`3ooomD0?ooo`8000@000@0o`@0000400001000o`@00P001000103o100000@00004003o
1002000400060?l40000100000@00?l400001000o`@00P001000103o100000@00004003o10020004
00040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?oo
o`3oool0o`3ooomE0?ooo`@000@000@0o`@0000400001000o`@00P001000103o100000@00004003o
1002000400030?l400001000o`@0008000@000@0o`@0000400001000o`@00P001000103o100000@0
0004003o1002000400030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0oooo
E`3oool5000400040?l40000100000@00?l4008000@000H0o`@0000400001000o`@00004003o1002
000400040?l40000100000@00?l4008000@000@0o`@0000400001000o`@00P0010000`3o100000@0
0?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?oooeL0oooo0P001000103oool000@00004
003o1002000400040?l40000100000@00?l4008000@000<0o`@00004003o10000P001000103o1000
00@00004003o1002000400040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool0
01`0oooo0`00103o0?oooe/0oooo00D000@00?l40000100000@00?l40002000400060?l400001000
00@00?l400001000o`@00P001000103o100000@00004003o1002000400040?l40000100000@00?l4
008000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomK0?ooo`@0
00@000@0o`@0000400001000o`@00P0010000`3o100000@00?l40002000400040?l40000100000@0
0?l4008000@000@0o`@0000400001000o`@00P0010000`3o100000@00?ooo`0G0?ooo`00703oool0
0`001000oooo0?ooo`3o0?oooed0oooo0P001000103o100000@00004003o1002000400030?l40000
1000o`@0008000@000@0o`@0000400001000o`@00P001000103o100000@00004003o100200040003
0?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooG@3oool2000400040?l4
0000100000@00?l4008000@000<0o`@00004003o10000P001000103o100000@00004003o10020004
00040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?oo
o`3oool0o`3ooomM0?ooo`8000@000@0o`@0000400001000o`@00P0010000`3o100000@00?l40002
000400040?l40000100000@00?l4008000@000@0o`@0000400001000o`@00P0010000`3o100000@0
0?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?oooed0oooo0P001000103o100000@00004
003o1002000400030?l400001000o`@0008000@000@0o`@0000400001000o`@00P001000103o1000
00@00004003o1002000400030?l400001000oooo01L0oooo000L0?ooo`<000@0o`3ooomN0?ooo`05
0004003o100000@00004003o10000P0010000`3o100000@00?l40002000400040?l40000100000@0
0?l4008000@000@0o`@0000400001000o`@00P0010000`3o100000@00?ooo`0G0?ooo`00703oool0
0`001000oooo0?ooo`3o0?oooeh0oooo00D000@00?l40000100000@00?l40002000400030?l40000
1000o`@0008000@000@0o`@0000400001000o`@00P001000103o100000@00004003o100200040003
0?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooGP3oool01@001000o`@0
000400001000o`@0008000@000<0o`@00004003o10000P001000103o100000@00004003o10020004
00040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?oo
o`3oool0o`3ooomN0?ooo`L000@000<0o`@00004003o10000P001000103o100000@00004003o1002
000400040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<000@0
0?ooo`3oool0o`3ooomS0?ooo`8000@000<0o`@00004003o10000P001000103o100000@00004003o
1002000400040?l40000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo00<0
00@00?ooo`3oool0o`3ooomS0?ooo`@000@000@0o`@0000400001000o`@00P001000103o100000@0
0004003o1002000400050?l40000100000@00?l400001000603oool001`0oooo0`00103o0?ooofH0
oooo00D000@00?l40000100000@00?l40002000400040?l40000100000@00?l4008000@000D0o`@0
000400001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofH0oooo00D000@0
0?l40000100000@00?l40002000400040?l40000100000@00?l4008000@000D0o`@0000400001000
o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofH0oooo00D000@00?l400001000
00@00?l40002000400040?l40000100000@00?l4008000@000D0o`@0000400001000o`@00004000H
0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofH0oooo00D000@00?l40000100000@00?l40002
000400040?l40000100000@00?l4008000@000D0o`@0000400001000o`@00004000H0?ooo`00703o
ool00`001000oooo0?ooo`3o0?ooofH0oooo00D000@00?l40000100000@00?l40002000400040?l4
0000100000@00?l4008000@000D0o`@0000400001000o`@00004000H0?ooo`0000<0oooo00040000
10000`0010020?ooo`8000@0103oool2000400@0oooo0P0010060?ooo`030004003oool0oooo0?l0
ooooIP3oool01@001000o`@0000400001000o`@0008000@000@0o`@0000400001000o`@00P001000
1@3o100000@00004003o100000@001P0oooo00030?ooo`050004003oool0oooo0?ooo`0010000P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00<000@00?ooo`3o
ool00`3oool00`001000oooo0?ooo`3o0?ooofH0oooo00D000@00?l40000100000@00?l400020004
00040?l40000100000@00?l4008000@000D0o`@0000400001000o`@00004000H0?ooo`000`3oool0
1@001000oooo0?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`030004003oool0oooo00<0oooo1000103o0?ooofD0oooo00D000@00?l40000
100000@00?l40002000400040?l40000100000@00?l4008000@000D0o`@0000400001000o`@00004
000H0?ooo`000`3oool01@001000oooo0?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@0
0P3oool010001000oooo0?ooo`0010020?ooo`030004003oool0oooo00<0oooo00<000@00?ooo`3o
ool0o`3ooomV0?ooo`050004003o100000@00004003o10000P001000103o100000@00004003o1002
000400050?l40000100000@00?l400001000603oool000<0oooo00D000@00?ooo`3oool0oooo0004
00020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000
oooo0?ooo`030?ooo`030004003oool0oooo0?l0ooooIP3oool4000400040?l40000100000@00?l4
008000@000@0o`@0000400001000o`@00P0010000`3o100000@00?ooo`0G0?ooo`000P3oool20004
00@0oooo0P0010040?ooo`8000@0103oool2000400H0oooo00<000@00?ooo`3oool0o`3ooomX0?oo
o`8000@000@0o`@0000400001000o`@00P001000103o100000@00004003o1002000400030?l40000
1000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooJ@3oool01@001000o`@000040000
1000o`@0008000@000@0o`@0000400001000o`@00P0010000`3o100000@00?ooo`0G0?ooo`00703o
ool00`001000oooo0?ooo`3o0?ooofT0oooo00D000@00?l40000100000@00?l40002000400040?l4
0000100000@00?l4008000@000<0o`@00004003oool05`3oool001`0oooo0`00103o0?ooofT0oooo
00D000@00?l40000100000@00?l40005000400050?l40000100000@00?l400001000603oool001`0
oooo00<000@00?ooo`3oool0o`3ooomY0?ooo`050004003o100000@00004003o10000P0010020?oo
o`060004003o100000@00004003o100000@0603oool001`0oooo00<000@00?ooo`3oool0o`3ooomY
0?ooo`050004003o100000@00004003o10000P0010020?ooo`060004003o100000@00004003o1000
00@0603oool001`0oooo00<000@00?ooo`3oool0o`3ooomY0?ooo`050004003o100000@00004003o
10000P0010020?ooo`060004003o100000@00004003o100000@0603oool001`0oooo00<000@00?oo
o`3oool0o`3ooomY0?ooo`050004003o100000@00004003o10000P0010020?ooo`060004003o1000
00@00004003o100000@0603oool001`0oooo00<000@00?ooo`3oool0o`3ooomY0?ooo`050004003o
100000@00004003o10000P0010020?ooo`060004003o100000@00004003o100000@0603oool001`0
oooo0`00103o0?ooofT0oooo00D000@00?l40000100000@00?l4000200040080oooo00H000@00?l4
0000100000@00?l40000100H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofT0oooo00D000@0
0?l40000100000@00?l4000200040080oooo00H000@00?l40000100000@00?l40000100H0?ooo`00
703oool00`001000oooo0?ooo`3o0?ooofT0oooo00D000@00?l40000100000@00?l4000200040080
oooo00H000@00?l40000100000@00?l40000100H0?ooo`00703oool00`001000oooo0?ooo`3o0?oo
ofT0oooo00D000@00?l40000100000@00?l4000200040080oooo00H000@00?l40000100000@00?l4
0000100H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofT0oooo00D000@00?l40000100000@0
0?l4000200040080oooo00H000@00?l40000100000@00?l40000100H0?ooo`00703oool00`001000
oooo0?ooo`3o0?ooofT0oooo00D000@00?l40000100000@00?l4000200040080oooo00H000@00?l4
0000100000@00?l40000100H0?ooo`00703oool300040?l0ooooJ@3oool01@001000o`@000040000
1000o`@0008000@00P3oool01P001000o`@0000400001000o`@0000401P0oooo000L0?ooo`030004
003oool0oooo0?l0ooooJ@3oool00`001000o`@00004000400040080oooo00H000@00?l400001000
00@00?l40000100H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofT0oooo00D000@00?l40000
100000@00?ooo`0200040080oooo00H000@00?l40000100000@00?l40000100H0?ooo`00703oool0
0`001000oooo0?ooo`3o0?ooofT0oooo100010000`3oool000@0000400020?ooo`060004003o1000
00@00004003o100000@0603oool001`0oooo00<000@00?ooo`3oool0o`3ooom[0?ooo`8000@000<0
oooo0004000010000P3oool01P001000o`@0000400001000o`@0000401P0oooo000L0?ooo`030004
003oool0oooo0?l0ooooJ`3oool2000400030?ooo`00100000@00080oooo00H000@00?l400001000
00@00?l40000100H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooof/0oooo0P0010000`3oool0
00@0000400020?ooo`060004003o100000@00004003o100000@0603oool001`0oooo0`00103o0?oo
ofh0oooo0P0010020?ooo`060004003o100000@00004003o100000@0603oool001`0oooo00<000@0
0?ooo`3oool0o`3ooom^0?ooo`8000@00P3oool01P001000o`@0000400001000o`@0000401P0oooo
000L0?ooo`030004003oool0oooo0?l0ooooKP3oool200040080oooo00H000@00?l40000100000@0
0?l40000100H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofh0oooo0P0010020?ooo`060004
003o100000@00004003o100000@0603oool000030?ooo`00100000@0008000@00`3oool2000400@0
oooo0P0010040?ooo`8000@01P3oool00`001000oooo0?ooo`3o0?ooofh0oooo0P0010020?ooo`06
0004003o100000@00004003o100000@0603oool000030?ooo`001000oooo00@0oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo
00<000@00?ooo`3oool0o`3ooom^0?ooo`8000@00P3oool01P001000o`@0000400001000o`@00004
01P0oooo00020?ooo`030004003oool0oooo0080oooo00@000@00?ooo`3oool000@00P3oool01000
1000oooo0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo1000103o0?ooofd0oooo0P00
10020?ooo`@000@000<0o`@00004003oool05`3oool000<0oooo00D000@00?ooo`3oool0oooo0004
00020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000
oooo0?ooo`030?ooo`030004003oool0oooo0?l0ooooKP3oool2000400@0oooo0P0010000`3o1000
00@00?ooo`0G0?ooo`0000D0oooo0004003oool0oooo000400020?ooo`040004003oool0oooo0004
0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010050?ooo`030004003o
ool0oooo0?l0ooooKP3oool2000400@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`000P3oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400H0oooo00<000@00?ooo`3oool0o`3ooom^
0?ooo`8000@0103oool2000400030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo
0?l0ooooKP3oool2000400@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000
oooo0?ooo`3o0?ooofh0oooo0P0010040?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo
0`00103o0?ooofh0oooo0P0010040?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<0
00@00?ooo`3oool0o`3ooom^0?ooo`8000@0103oool2000400030?l400001000oooo01L0oooo000L
0?ooo`030004003oool0oooo0?l0ooooKP3oool2000400@0oooo0P0010000`3o100000@00?ooo`0G
0?ooo`00703oool00`001000oooo0?ooo`3o0?ooofh0oooo0P0010040?ooo`8000@000<0o`@00004
003oool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003o
ool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool0
5`3oool001`0oooo0`00103o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool0
0`001000oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`00
1000oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000
oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo
0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?oo
o`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o
0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool300040?l0ooooM03oool20004
00030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool200040003
0?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l4
00001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l40000
1000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000
oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo
01L0oooo000L0?ooo`<000@0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo
00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<0
00@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<000@0
0?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool00080oooo0P0010040?oo
o`8000@0103oool2000400@0oooo0P0010060?ooo`030004003oool0oooo0?l0ooooM03oool20004
00030?l400001000oooo01L0oooo00001@3oool000@00?ooo`3oool000@00080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo
00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool000<0oooo00D0
00@00?ooo`3oool0oooo000400020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@00P3oool00`001000oooo0?ooo`030?ooo`@000@0o`3ooomc0?ooo`8000@000<0o`@00004
003oool05`3oool000@0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00<000@00?ooo`3oool00`3oool00`001000oooo0?oo
o`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`0000D0oooo0004003oool0oooo0004
00020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010050?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo
01L0oooo00020?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@01P3oool00`001000
oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo
0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?oo
o`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool300040?l0ooooM03oool2
000400030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool20004
00030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool200040003
0?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l4
00001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l40000
1000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000
oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo
01L0oooo000L0?ooo`<000@0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo
00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<0
00@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<000@0
0?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?oo
o`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo00<000@00?ooo`3o
ool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3oool001`0oooo0`00103o0?ooog@0oooo
0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?ooog@0oooo0P00
10000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?ooog@0oooo0P001000
0`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?ooog@0oooo0P0010000`3o
100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?ooog@0oooo0P0010000`3o1000
00@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@0
0?ooo`0G0?ooo`00703oool300040?l0ooooM03oool2000400030?l400001000oooo01L0oooo000L
0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo01L0oooo000L0?oo
o`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo01L0oooo000L0?ooo`03
0004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo01L0oooo00030?ooo`<000@0
0P3oool2000400@0oooo0P0010040?ooo`8000@01P3oool00`001000oooo0?ooo`3o0?ooog@0oooo
0P0010000`3o100000@00?ooo`0G0?ooo`00103oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`030?oo
o`030004003oool0oooo0?l0ooooM03oool2000400030?l400001000oooo01L0oooo00000`3oool0
00@000040003000400050?ooo`001000oooo0?ooo`0010000P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo000400D0oooo1000103o0?ooog<0oooo0P0010000`3o100000@00?oo
o`0G0?ooo`0000D0oooo0004003oool0oooo000400020?ooo`040004003oool0oooo00040080oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010050?ooo`030004003oool0oooo
0?l0ooooM03oool2000400030?l400001000oooo01L0oooo00020?ooo`030004003oool000@00080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo000400D0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3o
ool000<0oooo0P0010030?ooo`8000@0103oool2000400@0oooo0P0010060?ooo`030004003oool0
oooo0?l0ooooM03oool2000400030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo
0?l0ooooM03oool2000400030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0
ooooM03oool2000400030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0oooo
M03oool2000400030?l400001000oooo01L0oooo000L0?ooo`<000@0o`3ooomd0?ooo`8000@000<0
o`@00004003oool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@0
0004003oool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004
003oool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003o
ool05`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool0
5`3oool001`0oooo00<000@00?ooo`3oool0o`3ooomd0?ooo`8000@000<0o`@00004003oool05`3o
ool001`0oooo0`00103o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`00
1000oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000
oooo0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo
0?ooo`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?oo
o`3o0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool00`001000oooo0?ooo`3o
0?ooog@0oooo0P0010000`3o100000@00?ooo`0G0?ooo`00703oool300040?l0ooooM03oool20004
00030?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool200040003
0?l400001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l4
00001000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM03oool2000400030?l40000
1000oooo01L0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H
0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool001`0
oooo0`00103o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3oool0
o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3o
ool00`001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@0
0?l400001000603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@0
01P0oooo00020?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@01P3oool00`001000
oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool000050?ooo`001000oooo0?ooo`00
10000P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@01@3oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603o
ool000@0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00<000@00?ooo`3oool00`3oool400040?l0ooooM03oool00`001000
o`@00004000H0?ooo`000P3oool2000400<0oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo00<000@00?ooo`3oool0o`3ooome
0?ooo`030004003o100000@001P0oooo00020?ooo`030004003oool0oooo0080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo
00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo00020?ooo`<000@00`3o
ool2000400@0oooo0P0010040?ooo`8000@01P3oool00`001000oooo0?ooo`3o0?ooogD0oooo00<0
00@00?l400001000603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o1000
00@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?oo
o`00703oool300040?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool00`001000oooo
0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3oool0o`3o
oome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool0
0`001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l4
00001000603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0
oooo000L0?ooo`<000@0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003o
ool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o
0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?oo
o`030004003o100000@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000
o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000
603oool001`0oooo0`00103o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@0
0?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003oool0oooo
0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0
oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004
003o100000@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004
000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool0
01`0oooo0`00103o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3o
ool0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003oool0oooo0?l0oooo
M@3oool00`001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<0
00@00?l400001000603oool000040?ooo`00100000@0000400@0oooo0P0010040?ooo`8000@0103o
ool2000400H0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo0000
1@3oool000@00?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo00<000@00?ooo`3oool0o`3ooome0?oo
o`030004003o100000@001P0oooo00001@3oool000@00?ooo`3oool000@00080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo000400D0oooo
1000103o0?ooog@0oooo00<000@00?l400001000603oool000040?ooo`00100000@0000400<0oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo
000400D0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo00020?oo
o`030004003oool0oooo0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`00
10020?ooo`040004003oool0oooo000400D0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004
003o100000@001P0oooo00020?ooo`<000@00`3oool2000400@0oooo0P0010040?ooo`8000@01P3o
ool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@0
0?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003oool0oooo
0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool300040?l0ooooM@3oool00`001000
o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000
603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo000L
0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool00`00
1000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3o
ool0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`<000@0o`3ooome0?ooo`030004
003o100000@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004
000H0?ooo`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool0
01`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`03
0004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool00`001000oooo
0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo00<000@00?ooo`3oool0o`3o
oome0?ooo`030004003o100000@001P0oooo000L0?ooo`<000@0o`3ooome0?ooo`030004003o1000
00@001P0oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?oo
o`00703oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool001`0oooo
00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0oooo000L0?ooo`030004003o
ool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703oool00`001000oooo0?ooo`3o
0?ooogD0oooo00<000@00?l400001000603oool001`0oooo0`00103o0?ooogD0oooo00<000@00?l4
00001000603oool001`0oooo00<000@00?ooo`3oool0o`3ooome0?ooo`030004003o100000@001P0
oooo000L0?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?ooo`00703o
ool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool000<0oooo00<000@0
0?ooo`3oool00P3oool2000400@0oooo0P0010040?ooo`8000@01P3oool00`001000oooo0?ooo`3o
0?ooogD0oooo00<000@00?l400001000603oool000<0oooo00D000@00?ooo`3oool0oooo00040002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo
0?ooo`030?ooo`030004003oool0oooo0?l0ooooM@3oool00`001000o`@00004000H0?ooo`000`3o
ool01@001000oooo0?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`030004003oool0oooo00<0oooo1000103o0?ooog@0oooo00<000@00?l4
00001000603oool000@0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00<000@00?ooo`3oool00`3oool00`001000oooo0?oo
o`3o0?ooogD0oooo00<000@00?l400001000603oool000050?ooo`001000oooo0?ooo`0010000P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@01@3oool00`001000oooo0?ooo`3o0?ooogD0oooo00<000@00?l400001000603oool00003
0?ooo`00100000@0008000@00`3oool2000400@0oooo0P0010040?ooo`8000@01P3oool00`001000
oooo0?ooo`3o0?ooogD0oooo0`00100H0?ooo`00703oool00`001000oooo0?ooo`3o0?oooi00oooo
000L0?ooo`030004003oool0oooo0?l0ooooT03oool001`0oooo0`00103o0?oooi00oooo000L0?oo
o`030004003oool0oooo0?l0ooooT03oool001`0oooo00<000@00?ooo`3oool0o`3ooon@0?ooo`00
o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00
o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00
o`3ooon_0?ooo`00o`3ooon_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 429.25}, {264.938, 0}} -> {3.63543*^07, -823.152, \
16399.4, 31.9854}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.7 1.05263e-008 0.0147151 0.000628179 [
[.19474 .00222 -27 -9 ]
[.19474 .00222 27 0 ]
[.40526 .00222 -27 -9 ]
[.40526 .00222 27 0 ]
[.61579 .00222 -27 -9 ]
[.61579 .00222 27 0 ]
[.82632 .00222 -27 -9 ]
[.82632 .00222 27 0 ]
[-0.0125 .14035 -18 -4.5 ]
[-0.0125 .14035 0 4.5 ]
[-0.0125 .26599 -18 -4.5 ]
[-0.0125 .26599 0 4.5 ]
[-0.0125 .39162 -18 -4.5 ]
[-0.0125 .39162 0 4.5 ]
[-0.0125 .51726 -18 -4.5 ]
[-0.0125 .51726 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19474 .01472 m
.19474 .02097 L
s
[(560000000)] .19474 .00222 0 1 Mshowa
.40526 .01472 m
.40526 .02097 L
s
[(580000000)] .40526 .00222 0 1 Mshowa
.61579 .01472 m
.61579 .02097 L
s
[(600000000)] .61579 .00222 0 1 Mshowa
.82632 .01472 m
.82632 .02097 L
s
[(620000000)] .82632 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .14035 m
.00625 .14035 L
s
[(200)] -0.0125 .14035 1 0 Mshowa
0 .26599 m
.00625 .26599 L
s
[(400)] -0.0125 .26599 1 0 Mshowa
0 .39162 m
.00625 .39162 L
s
[(600)] -0.0125 .39162 1 0 Mshowa
0 .51726 m
.00625 .51726 L
s
[(800)] -0.0125 .51726 1 0 Mshowa
.125 Mabswid
0 .04612 m
.00375 .04612 L
s
0 .07753 m
.00375 .07753 L
s
0 .10894 m
.00375 .10894 L
s
0 .17176 m
.00375 .17176 L
s
0 .20317 m
.00375 .20317 L
s
0 .23458 m
.00375 .23458 L
s
0 .2974 m
.00375 .2974 L
s
0 .3288 m
.00375 .3288 L
s
0 .36021 m
.00375 .36021 L
s
0 .42303 m
.00375 .42303 L
s
0 .45444 m
.00375 .45444 L
s
0 .48585 m
.00375 .48585 L
s
0 .54867 m
.00375 .54867 L
s
0 .58008 m
.00375 .58008 L
s
0 .61149 m
.00375 .61149 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .01534 L
.00526 .01534 L
.00526 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .01534 L
.00526 .01534 L
.00526 .01472 L
0 .01472 L
s
1 0 0 r
.00526 .01472 m
.00526 .01472 L
.01053 .01472 L
.01053 .01472 L
F
0 g
.00526 .01472 m
.00526 .01472 L
.01053 .01472 L
.01053 .01472 L
.00526 .01472 L
s
1 0 0 r
.01053 .01472 m
.01053 .01472 L
.01579 .01472 L
.01579 .01472 L
F
0 g
.01053 .01472 m
.01053 .01472 L
.01579 .01472 L
.01579 .01472 L
.01053 .01472 L
s
1 0 0 r
.01579 .01472 m
.01579 .01472 L
.02105 .01472 L
.02105 .01472 L
F
0 g
.01579 .01472 m
.01579 .01472 L
.02105 .01472 L
.02105 .01472 L
.01579 .01472 L
s
1 0 0 r
.02105 .01472 m
.02105 .01472 L
.02632 .01472 L
.02632 .01472 L
F
0 g
.02105 .01472 m
.02105 .01472 L
.02632 .01472 L
.02632 .01472 L
.02105 .01472 L
s
1 0 0 r
.02632 .01472 m
.02632 .01472 L
.03158 .01472 L
.03158 .01472 L
F
0 g
.02632 .01472 m
.02632 .01472 L
.03158 .01472 L
.03158 .01472 L
.02632 .01472 L
s
1 0 0 r
.03158 .01472 m
.03158 .01472 L
.03684 .01472 L
.03684 .01472 L
F
0 g
.03158 .01472 m
.03158 .01472 L
.03684 .01472 L
.03684 .01472 L
.03158 .01472 L
s
1 0 0 r
.03684 .01472 m
.03684 .01472 L
.04211 .01472 L
.04211 .01472 L
F
0 g
.03684 .01472 m
.03684 .01472 L
.04211 .01472 L
.04211 .01472 L
.03684 .01472 L
s
1 0 0 r
.04211 .01472 m
.04211 .01472 L
.04737 .01472 L
.04737 .01472 L
F
0 g
.04211 .01472 m
.04211 .01472 L
.04737 .01472 L
.04737 .01472 L
.04211 .01472 L
s
1 0 0 r
.04737 .01472 m
.04737 .01472 L
.05263 .01472 L
.05263 .01472 L
F
0 g
.04737 .01472 m
.04737 .01472 L
.05263 .01472 L
.05263 .01472 L
.04737 .01472 L
s
1 0 0 r
.05263 .01472 m
.05263 .01472 L
.05789 .01472 L
.05789 .01472 L
F
0 g
.05263 .01472 m
.05263 .01472 L
.05789 .01472 L
.05789 .01472 L
.05263 .01472 L
s
1 0 0 r
.05789 .01472 m
.05789 .01472 L
.06316 .01472 L
.06316 .01472 L
F
0 g
.05789 .01472 m
.05789 .01472 L
.06316 .01472 L
.06316 .01472 L
.05789 .01472 L
s
1 0 0 r
.06316 .01472 m
.06316 .01534 L
.06842 .01534 L
.06842 .01472 L
F
0 g
.06316 .01472 m
.06316 .01534 L
.06842 .01534 L
.06842 .01472 L
.06316 .01472 L
s
1 0 0 r
.06842 .01472 m
.06842 .01472 L
.07368 .01472 L
.07368 .01472 L
F
0 g
.06842 .01472 m
.06842 .01472 L
.07368 .01472 L
.07368 .01472 L
.06842 .01472 L
s
1 0 0 r
.07368 .01472 m
.07368 .01472 L
.07895 .01472 L
.07895 .01472 L
F
0 g
.07368 .01472 m
.07368 .01472 L
.07895 .01472 L
.07895 .01472 L
.07368 .01472 L
s
1 0 0 r
.07895 .01472 m
.07895 .01534 L
.08421 .01534 L
.08421 .01472 L
F
0 g
.07895 .01472 m
.07895 .01534 L
.08421 .01534 L
.08421 .01472 L
.07895 .01472 L
s
1 0 0 r
.08421 .01472 m
.08421 .01472 L
.08947 .01472 L
.08947 .01472 L
F
0 g
.08421 .01472 m
.08421 .01472 L
.08947 .01472 L
.08947 .01472 L
.08421 .01472 L
s
1 0 0 r
.08947 .01472 m
.08947 .01534 L
.09474 .01534 L
.09474 .01472 L
F
0 g
.08947 .01472 m
.08947 .01534 L
.09474 .01534 L
.09474 .01472 L
.08947 .01472 L
s
1 0 0 r
.09474 .01472 m
.09474 .01472 L
.1 .01472 L
.1 .01472 L
F
0 g
.09474 .01472 m
.09474 .01472 L
.1 .01472 L
.1 .01472 L
.09474 .01472 L
s
1 0 0 r
.1 .01472 m
.1 .01472 L
.10526 .01472 L
.10526 .01472 L
F
0 g
.1 .01472 m
.1 .01472 L
.10526 .01472 L
.10526 .01472 L
.1 .01472 L
s
1 0 0 r
.10526 .01472 m
.10526 .01597 L
.11053 .01597 L
.11053 .01472 L
F
0 g
.10526 .01472 m
.10526 .01597 L
.11053 .01597 L
.11053 .01472 L
.10526 .01472 L
s
1 0 0 r
.11053 .01472 m
.11053 .01472 L
.11579 .01472 L
.11579 .01472 L
F
0 g
.11053 .01472 m
.11053 .01472 L
.11579 .01472 L
.11579 .01472 L
.11053 .01472 L
s
1 0 0 r
.11579 .01472 m
.11579 .01534 L
.12105 .01534 L
.12105 .01472 L
F
0 g
.11579 .01472 m
.11579 .01534 L
.12105 .01534 L
.12105 .01472 L
.11579 .01472 L
s
1 0 0 r
.12105 .01472 m
.12105 .01534 L
.12632 .01534 L
.12632 .01472 L
F
0 g
.12105 .01472 m
.12105 .01534 L
.12632 .01534 L
.12632 .01472 L
.12105 .01472 L
s
1 0 0 r
.12632 .01472 m
.12632 .01597 L
.13158 .01597 L
.13158 .01472 L
F
0 g
.12632 .01472 m
.12632 .01597 L
.13158 .01597 L
.13158 .01472 L
.12632 .01472 L
s
1 0 0 r
.13158 .01472 m
.13158 .01534 L
.13684 .01534 L
.13684 .01472 L
F
0 g
.13158 .01472 m
.13158 .01534 L
.13684 .01534 L
.13684 .01472 L
.13158 .01472 L
s
1 0 0 r
.13684 .01472 m
.13684 .01597 L
.14211 .01597 L
.14211 .01472 L
F
0 g
.13684 .01472 m
.13684 .01597 L
.14211 .01597 L
.14211 .01472 L
.13684 .01472 L
s
1 0 0 r
.14211 .01472 m
.14211 .01534 L
.14737 .01534 L
.14737 .01472 L
F
0 g
.14211 .01472 m
.14211 .01534 L
.14737 .01534 L
.14737 .01472 L
.14211 .01472 L
s
1 0 0 r
.14737 .01472 m
.14737 .01534 L
.15263 .01534 L
.15263 .01472 L
F
0 g
.14737 .01472 m
.14737 .01534 L
.15263 .01534 L
.15263 .01472 L
.14737 .01472 L
s
1 0 0 r
.15263 .01472 m
.15263 .0166 L
.15789 .0166 L
.15789 .01472 L
F
0 g
.15263 .01472 m
.15263 .0166 L
.15789 .0166 L
.15789 .01472 L
.15263 .01472 L
s
1 0 0 r
.15789 .01472 m
.15789 .01597 L
.16316 .01597 L
.16316 .01472 L
F
0 g
.15789 .01472 m
.15789 .01597 L
.16316 .01597 L
.16316 .01472 L
.15789 .01472 L
s
1 0 0 r
.16316 .01472 m
.16316 .0166 L
.16842 .0166 L
.16842 .01472 L
F
0 g
.16316 .01472 m
.16316 .0166 L
.16842 .0166 L
.16842 .01472 L
.16316 .01472 L
s
1 0 0 r
.16842 .01472 m
.16842 .0166 L
.17368 .0166 L
.17368 .01472 L
F
0 g
.16842 .01472 m
.16842 .0166 L
.17368 .0166 L
.17368 .01472 L
.16842 .01472 L
s
1 0 0 r
.17368 .01472 m
.17368 .01472 L
.17895 .01472 L
.17895 .01472 L
F
0 g
.17368 .01472 m
.17368 .01472 L
.17895 .01472 L
.17895 .01472 L
.17368 .01472 L
s
1 0 0 r
.17895 .01472 m
.17895 .01534 L
.18421 .01534 L
.18421 .01472 L
F
0 g
.17895 .01472 m
.17895 .01534 L
.18421 .01534 L
.18421 .01472 L
.17895 .01472 L
s
1 0 0 r
.18421 .01472 m
.18421 .01597 L
.18947 .01597 L
.18947 .01472 L
F
0 g
.18421 .01472 m
.18421 .01597 L
.18947 .01597 L
.18947 .01472 L
.18421 .01472 L
s
1 0 0 r
.18947 .01472 m
.18947 .0166 L
.19474 .0166 L
.19474 .01472 L
F
0 g
.18947 .01472 m
.18947 .0166 L
.19474 .0166 L
.19474 .01472 L
.18947 .01472 L
s
1 0 0 r
.19474 .01472 m
.19474 .01597 L
.2 .01597 L
.2 .01472 L
F
0 g
.19474 .01472 m
.19474 .01597 L
.2 .01597 L
.2 .01472 L
.19474 .01472 L
s
1 0 0 r
.2 .01472 m
.2 .01534 L
.20526 .01534 L
.20526 .01472 L
F
0 g
.2 .01472 m
.2 .01534 L
.20526 .01534 L
.20526 .01472 L
.2 .01472 L
s
1 0 0 r
.20526 .01472 m
.20526 .01472 L
.21053 .01472 L
.21053 .01472 L
F
0 g
.20526 .01472 m
.20526 .01472 L
.21053 .01472 L
.21053 .01472 L
.20526 .01472 L
s
1 0 0 r
.21053 .01472 m
.21053 .01534 L
.21579 .01534 L
.21579 .01472 L
F
0 g
.21053 .01472 m
.21053 .01534 L
.21579 .01534 L
.21579 .01472 L
.21053 .01472 L
s
1 0 0 r
.21579 .01472 m
.21579 .01534 L
.22105 .01534 L
.22105 .01472 L
F
0 g
.21579 .01472 m
.21579 .01534 L
.22105 .01534 L
.22105 .01472 L
.21579 .01472 L
s
1 0 0 r
.22105 .01472 m
.22105 .01534 L
.22632 .01534 L
.22632 .01472 L
F
0 g
.22105 .01472 m
.22105 .01534 L
.22632 .01534 L
.22632 .01472 L
.22105 .01472 L
s
1 0 0 r
.22632 .01472 m
.22632 .0166 L
.23158 .0166 L
.23158 .01472 L
F
0 g
.22632 .01472 m
.22632 .0166 L
.23158 .0166 L
.23158 .01472 L
.22632 .01472 L
s
1 0 0 r
.23158 .01472 m
.23158 .01597 L
.23684 .01597 L
.23684 .01472 L
F
0 g
.23158 .01472 m
.23158 .01597 L
.23684 .01597 L
.23684 .01472 L
.23158 .01472 L
s
1 0 0 r
.23684 .01472 m
.23684 .01534 L
.24211 .01534 L
.24211 .01472 L
F
0 g
.23684 .01472 m
.23684 .01534 L
.24211 .01534 L
.24211 .01472 L
.23684 .01472 L
s
1 0 0 r
.24211 .01472 m
.24211 .01534 L
.24737 .01534 L
.24737 .01472 L
F
0 g
.24211 .01472 m
.24211 .01534 L
.24737 .01534 L
.24737 .01472 L
.24211 .01472 L
s
1 0 0 r
.24737 .01472 m
.24737 .01974 L
.25263 .01974 L
.25263 .01472 L
F
0 g
.24737 .01472 m
.24737 .01974 L
.25263 .01974 L
.25263 .01472 L
.24737 .01472 L
s
1 0 0 r
.25263 .01472 m
.25263 .0166 L
.25789 .0166 L
.25789 .01472 L
F
0 g
.25263 .01472 m
.25263 .0166 L
.25789 .0166 L
.25789 .01472 L
.25263 .01472 L
s
1 0 0 r
.25789 .01472 m
.25789 .01723 L
.26316 .01723 L
.26316 .01472 L
F
0 g
.25789 .01472 m
.25789 .01723 L
.26316 .01723 L
.26316 .01472 L
.25789 .01472 L
s
1 0 0 r
.26316 .01472 m
.26316 .01723 L
.26842 .01723 L
.26842 .01472 L
F
0 g
.26316 .01472 m
.26316 .01723 L
.26842 .01723 L
.26842 .01472 L
.26316 .01472 L
s
1 0 0 r
.26842 .01472 m
.26842 .01848 L
.27368 .01848 L
.27368 .01472 L
F
0 g
.26842 .01472 m
.26842 .01848 L
.27368 .01848 L
.27368 .01472 L
.26842 .01472 L
s
1 0 0 r
.27368 .01472 m
.27368 .01597 L
.27895 .01597 L
.27895 .01472 L
F
0 g
.27368 .01472 m
.27368 .01597 L
.27895 .01597 L
.27895 .01472 L
.27368 .01472 L
s
1 0 0 r
.27895 .01472 m
.27895 .01786 L
.28421 .01786 L
.28421 .01472 L
F
0 g
.27895 .01472 m
.27895 .01786 L
.28421 .01786 L
.28421 .01472 L
.27895 .01472 L
s
1 0 0 r
.28421 .01472 m
.28421 .01597 L
.28947 .01597 L
.28947 .01472 L
F
0 g
.28421 .01472 m
.28421 .01597 L
.28947 .01597 L
.28947 .01472 L
.28421 .01472 L
s
1 0 0 r
.28947 .01472 m
.28947 .01723 L
.29474 .01723 L
.29474 .01472 L
F
0 g
.28947 .01472 m
.28947 .01723 L
.29474 .01723 L
.29474 .01472 L
.28947 .01472 L
s
1 0 0 r
.29474 .01472 m
.29474 .01723 L
.3 .01723 L
.3 .01472 L
F
0 g
.29474 .01472 m
.29474 .01723 L
.3 .01723 L
.3 .01472 L
.29474 .01472 L
s
1 0 0 r
.3 .01472 m
.3 .01848 L
.30526 .01848 L
.30526 .01472 L
F
0 g
.3 .01472 m
.3 .01848 L
.30526 .01848 L
.30526 .01472 L
.3 .01472 L
s
1 0 0 r
.30526 .01472 m
.30526 .01597 L
.31053 .01597 L
.31053 .01472 L
F
0 g
.30526 .01472 m
.30526 .01597 L
.31053 .01597 L
.31053 .01472 L
.30526 .01472 L
s
1 0 0 r
.31053 .01472 m
.31053 .01848 L
.31579 .01848 L
.31579 .01472 L
F
0 g
.31053 .01472 m
.31053 .01848 L
.31579 .01848 L
.31579 .01472 L
.31053 .01472 L
s
1 0 0 r
.31579 .01472 m
.31579 .02163 L
.32105 .02163 L
.32105 .01472 L
F
0 g
.31579 .01472 m
.31579 .02163 L
.32105 .02163 L
.32105 .01472 L
.31579 .01472 L
s
1 0 0 r
.32105 .01472 m
.32105 .01848 L
.32632 .01848 L
.32632 .01472 L
F
0 g
.32105 .01472 m
.32105 .01848 L
.32632 .01848 L
.32632 .01472 L
.32105 .01472 L
s
1 0 0 r
.32632 .01472 m
.32632 .01911 L
.33158 .01911 L
.33158 .01472 L
F
0 g
.32632 .01472 m
.32632 .01911 L
.33158 .01911 L
.33158 .01472 L
.32632 .01472 L
s
1 0 0 r
.33158 .01472 m
.33158 .01911 L
.33684 .01911 L
.33684 .01472 L
F
0 g
.33158 .01472 m
.33158 .01911 L
.33684 .01911 L
.33684 .01472 L
.33158 .01472 L
s
1 0 0 r
.33684 .01472 m
.33684 .021 L
.34211 .021 L
.34211 .01472 L
F
0 g
.33684 .01472 m
.33684 .021 L
.34211 .021 L
.34211 .01472 L
.33684 .01472 L
s
1 0 0 r
.34211 .01472 m
.34211 .021 L
.34737 .021 L
.34737 .01472 L
F
0 g
.34211 .01472 m
.34211 .021 L
.34737 .021 L
.34737 .01472 L
.34211 .01472 L
s
1 0 0 r
.34737 .01472 m
.34737 .0166 L
.35263 .0166 L
.35263 .01472 L
F
0 g
.34737 .01472 m
.34737 .0166 L
.35263 .0166 L
.35263 .01472 L
.34737 .01472 L
s
1 0 0 r
.35263 .01472 m
.35263 .01848 L
.35789 .01848 L
.35789 .01472 L
F
0 g
.35263 .01472 m
.35263 .01848 L
.35789 .01848 L
.35789 .01472 L
.35263 .01472 L
s
1 0 0 r
.35789 .01472 m
.35789 .02351 L
.36316 .02351 L
.36316 .01472 L
F
0 g
.35789 .01472 m
.35789 .02351 L
.36316 .02351 L
.36316 .01472 L
.35789 .01472 L
s
1 0 0 r
.36316 .01472 m
.36316 .02225 L
.36842 .02225 L
.36842 .01472 L
F
0 g
.36316 .01472 m
.36316 .02225 L
.36842 .02225 L
.36842 .01472 L
.36316 .01472 L
s
1 0 0 r
.36842 .01472 m
.36842 .02163 L
.37368 .02163 L
.37368 .01472 L
F
0 g
.36842 .01472 m
.36842 .02163 L
.37368 .02163 L
.37368 .01472 L
.36842 .01472 L
s
1 0 0 r
.37368 .01472 m
.37368 .01974 L
.37895 .01974 L
.37895 .01472 L
F
0 g
.37368 .01472 m
.37368 .01974 L
.37895 .01974 L
.37895 .01472 L
.37368 .01472 L
s
1 0 0 r
.37895 .01472 m
.37895 .02225 L
.38421 .02225 L
.38421 .01472 L
F
0 g
.37895 .01472 m
.37895 .02225 L
.38421 .02225 L
.38421 .01472 L
.37895 .01472 L
s
1 0 0 r
.38421 .01472 m
.38421 .02602 L
.38947 .02602 L
.38947 .01472 L
F
0 g
.38421 .01472 m
.38421 .02602 L
.38947 .02602 L
.38947 .01472 L
.38421 .01472 L
s
1 0 0 r
.38947 .01472 m
.38947 .02602 L
.39474 .02602 L
.39474 .01472 L
F
0 g
.38947 .01472 m
.38947 .02602 L
.39474 .02602 L
.39474 .01472 L
.38947 .01472 L
s
1 0 0 r
.39474 .01472 m
.39474 .02477 L
.4 .02477 L
.4 .01472 L
F
0 g
.39474 .01472 m
.39474 .02477 L
.4 .02477 L
.4 .01472 L
.39474 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .02728 L
.40526 .02728 L
.40526 .01472 L
F
0 g
.4 .01472 m
.4 .02728 L
.40526 .02728 L
.40526 .01472 L
.4 .01472 L
s
1 0 0 r
.40526 .01472 m
.40526 .02351 L
.41053 .02351 L
.41053 .01472 L
F
0 g
.40526 .01472 m
.40526 .02351 L
.41053 .02351 L
.41053 .01472 L
.40526 .01472 L
s
1 0 0 r
.41053 .01472 m
.41053 .01848 L
.41579 .01848 L
.41579 .01472 L
F
0 g
.41053 .01472 m
.41053 .01848 L
.41579 .01848 L
.41579 .01472 L
.41053 .01472 L
s
1 0 0 r
.41579 .01472 m
.41579 .02979 L
.42105 .02979 L
.42105 .01472 L
F
0 g
.41579 .01472 m
.41579 .02979 L
.42105 .02979 L
.42105 .01472 L
.41579 .01472 L
s
1 0 0 r
.42105 .01472 m
.42105 .03042 L
.42632 .03042 L
.42632 .01472 L
F
0 g
.42105 .01472 m
.42105 .03042 L
.42632 .03042 L
.42632 .01472 L
.42105 .01472 L
s
1 0 0 r
.42632 .01472 m
.42632 .03168 L
.43158 .03168 L
.43158 .01472 L
F
0 g
.42632 .01472 m
.42632 .03168 L
.43158 .03168 L
.43158 .01472 L
.42632 .01472 L
s
1 0 0 r
.43158 .01472 m
.43158 .02791 L
.43684 .02791 L
.43684 .01472 L
F
0 g
.43158 .01472 m
.43158 .02791 L
.43684 .02791 L
.43684 .01472 L
.43158 .01472 L
s
1 0 0 r
.43684 .01472 m
.43684 .02665 L
.44211 .02665 L
.44211 .01472 L
F
0 g
.43684 .01472 m
.43684 .02665 L
.44211 .02665 L
.44211 .01472 L
.43684 .01472 L
s
1 0 0 r
.44211 .01472 m
.44211 .03356 L
.44737 .03356 L
.44737 .01472 L
F
0 g
.44211 .01472 m
.44211 .03356 L
.44737 .03356 L
.44737 .01472 L
.44211 .01472 L
s
1 0 0 r
.44737 .01472 m
.44737 .03356 L
.45263 .03356 L
.45263 .01472 L
F
0 g
.44737 .01472 m
.44737 .03356 L
.45263 .03356 L
.45263 .01472 L
.44737 .01472 L
s
1 0 0 r
.45263 .01472 m
.45263 .03482 L
.45789 .03482 L
.45789 .01472 L
F
0 g
.45263 .01472 m
.45263 .03482 L
.45789 .03482 L
.45789 .01472 L
.45263 .01472 L
s
1 0 0 r
.45789 .01472 m
.45789 .03607 L
.46316 .03607 L
.46316 .01472 L
F
0 g
.45789 .01472 m
.45789 .03607 L
.46316 .03607 L
.46316 .01472 L
.45789 .01472 L
s
1 0 0 r
.46316 .01472 m
.46316 .04298 L
.46842 .04298 L
.46842 .01472 L
F
0 g
.46316 .01472 m
.46316 .04298 L
.46842 .04298 L
.46842 .01472 L
.46316 .01472 L
s
1 0 0 r
.46842 .01472 m
.46842 .03733 L
.47368 .03733 L
.47368 .01472 L
F
0 g
.46842 .01472 m
.46842 .03733 L
.47368 .03733 L
.47368 .01472 L
.46842 .01472 L
s
1 0 0 r
.47368 .01472 m
.47368 .03419 L
.47895 .03419 L
.47895 .01472 L
F
0 g
.47368 .01472 m
.47368 .03419 L
.47895 .03419 L
.47895 .01472 L
.47368 .01472 L
s
1 0 0 r
.47895 .01472 m
.47895 .04298 L
.48421 .04298 L
.48421 .01472 L
F
0 g
.47895 .01472 m
.47895 .04298 L
.48421 .04298 L
.48421 .01472 L
.47895 .01472 L
s
1 0 0 r
.48421 .01472 m
.48421 .0411 L
.48947 .0411 L
.48947 .01472 L
F
0 g
.48421 .01472 m
.48421 .0411 L
.48947 .0411 L
.48947 .01472 L
.48421 .01472 L
s
1 0 0 r
.48947 .01472 m
.48947 .04173 L
.49474 .04173 L
.49474 .01472 L
F
0 g
.48947 .01472 m
.48947 .04173 L
.49474 .04173 L
.49474 .01472 L
.48947 .01472 L
s
1 0 0 r
.49474 .01472 m
.49474 .04864 L
.5 .04864 L
.5 .01472 L
F
0 g
.49474 .01472 m
.49474 .04864 L
.5 .04864 L
.5 .01472 L
.49474 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .04487 L
.50526 .04487 L
.50526 .01472 L
F
0 g
.5 .01472 m
.5 .04487 L
.50526 .04487 L
.50526 .01472 L
.5 .01472 L
s
1 0 0 r
.50526 .01472 m
.50526 .04487 L
.51053 .04487 L
.51053 .01472 L
F
0 g
.50526 .01472 m
.50526 .04487 L
.51053 .04487 L
.51053 .01472 L
.50526 .01472 L
s
1 0 0 r
.51053 .01472 m
.51053 .05617 L
.51579 .05617 L
.51579 .01472 L
F
0 g
.51053 .01472 m
.51053 .05617 L
.51579 .05617 L
.51579 .01472 L
.51053 .01472 L
s
1 0 0 r
.51579 .01472 m
.51579 .05743 L
.52105 .05743 L
.52105 .01472 L
F
0 g
.51579 .01472 m
.51579 .05743 L
.52105 .05743 L
.52105 .01472 L
.51579 .01472 L
s
1 0 0 r
.52105 .01472 m
.52105 .05994 L
.52632 .05994 L
.52632 .01472 L
F
0 g
.52105 .01472 m
.52105 .05994 L
.52632 .05994 L
.52632 .01472 L
.52105 .01472 L
s
1 0 0 r
.52632 .01472 m
.52632 .05429 L
.53158 .05429 L
.53158 .01472 L
F
0 g
.52632 .01472 m
.52632 .05429 L
.53158 .05429 L
.53158 .01472 L
.52632 .01472 L
s
1 0 0 r
.53158 .01472 m
.53158 .06748 L
.53684 .06748 L
.53684 .01472 L
F
0 g
.53158 .01472 m
.53158 .06748 L
.53684 .06748 L
.53684 .01472 L
.53158 .01472 L
s
1 0 0 r
.53684 .01472 m
.53684 .05743 L
.54211 .05743 L
.54211 .01472 L
F
0 g
.53684 .01472 m
.53684 .05743 L
.54211 .05743 L
.54211 .01472 L
.53684 .01472 L
s
1 0 0 r
.54211 .01472 m
.54211 .06685 L
.54737 .06685 L
.54737 .01472 L
F
0 g
.54211 .01472 m
.54211 .06685 L
.54737 .06685 L
.54737 .01472 L
.54211 .01472 L
s
1 0 0 r
.54737 .01472 m
.54737 .06999 L
.55263 .06999 L
.55263 .01472 L
F
0 g
.54737 .01472 m
.54737 .06999 L
.55263 .06999 L
.55263 .01472 L
.54737 .01472 L
s
1 0 0 r
.55263 .01472 m
.55263 .07125 L
.55789 .07125 L
.55789 .01472 L
F
0 g
.55263 .01472 m
.55263 .07125 L
.55789 .07125 L
.55789 .01472 L
.55263 .01472 L
s
1 0 0 r
.55789 .01472 m
.55789 .08507 L
.56316 .08507 L
.56316 .01472 L
F
0 g
.55789 .01472 m
.55789 .08507 L
.56316 .08507 L
.56316 .01472 L
.55789 .01472 L
s
1 0 0 r
.56316 .01472 m
.56316 .08758 L
.56842 .08758 L
.56842 .01472 L
F
0 g
.56316 .01472 m
.56316 .08758 L
.56842 .08758 L
.56842 .01472 L
.56316 .01472 L
s
1 0 0 r
.56842 .01472 m
.56842 .0857 L
.57368 .0857 L
.57368 .01472 L
F
0 g
.56842 .01472 m
.56842 .0857 L
.57368 .0857 L
.57368 .01472 L
.56842 .01472 L
s
1 0 0 r
.57368 .01472 m
.57368 .07942 L
.57895 .07942 L
.57895 .01472 L
F
0 g
.57368 .01472 m
.57368 .07942 L
.57895 .07942 L
.57895 .01472 L
.57368 .01472 L
s
1 0 0 r
.57895 .01472 m
.57895 .08758 L
.58421 .08758 L
.58421 .01472 L
F
0 g
.57895 .01472 m
.57895 .08758 L
.58421 .08758 L
.58421 .01472 L
.57895 .01472 L
s
1 0 0 r
.58421 .01472 m
.58421 .10706 L
.58947 .10706 L
.58947 .01472 L
F
0 g
.58421 .01472 m
.58421 .10706 L
.58947 .10706 L
.58947 .01472 L
.58421 .01472 L
s
1 0 0 r
.58947 .01472 m
.58947 .09512 L
.59474 .09512 L
.59474 .01472 L
F
0 g
.58947 .01472 m
.58947 .09512 L
.59474 .09512 L
.59474 .01472 L
.58947 .01472 L
s
1 0 0 r
.59474 .01472 m
.59474 .1014 L
.6 .1014 L
.6 .01472 L
F
0 g
.59474 .01472 m
.59474 .1014 L
.6 .1014 L
.6 .01472 L
.59474 .01472 L
s
1 0 0 r
.6 .01472 m
.6 .11962 L
.60526 .11962 L
.60526 .01472 L
F
0 g
.6 .01472 m
.6 .11962 L
.60526 .11962 L
.60526 .01472 L
.6 .01472 L
s
1 0 0 r
.60526 .01472 m
.60526 .11899 L
.61053 .11899 L
.61053 .01472 L
F
0 g
.60526 .01472 m
.60526 .11899 L
.61053 .11899 L
.61053 .01472 L
.60526 .01472 L
s
1 0 0 r
.61053 .01472 m
.61053 .15229 L
.61579 .15229 L
.61579 .01472 L
F
0 g
.61053 .01472 m
.61053 .15229 L
.61579 .15229 L
.61579 .01472 L
.61053 .01472 L
s
1 0 0 r
.61579 .01472 m
.61579 .13344 L
.62105 .13344 L
.62105 .01472 L
F
0 g
.61579 .01472 m
.61579 .13344 L
.62105 .13344 L
.62105 .01472 L
.61579 .01472 L
s
1 0 0 r
.62105 .01472 m
.62105 .1548 L
.62632 .1548 L
.62632 .01472 L
F
0 g
.62105 .01472 m
.62105 .1548 L
.62632 .1548 L
.62632 .01472 L
.62105 .01472 L
s
1 0 0 r
.62632 .01472 m
.62632 .14663 L
.63158 .14663 L
.63158 .01472 L
F
0 g
.62632 .01472 m
.62632 .14663 L
.63158 .14663 L
.63158 .01472 L
.62632 .01472 L
s
1 0 0 r
.63158 .01472 m
.63158 .14726 L
.63684 .14726 L
.63684 .01472 L
F
0 g
.63158 .01472 m
.63158 .14726 L
.63684 .14726 L
.63684 .01472 L
.63158 .01472 L
s
1 0 0 r
.63684 .01472 m
.63684 .17113 L
.64211 .17113 L
.64211 .01472 L
F
0 g
.63684 .01472 m
.63684 .17113 L
.64211 .17113 L
.64211 .01472 L
.63684 .01472 L
s
1 0 0 r
.64211 .01472 m
.64211 .18181 L
.64737 .18181 L
.64737 .01472 L
F
0 g
.64211 .01472 m
.64211 .18181 L
.64737 .18181 L
.64737 .01472 L
.64211 .01472 L
s
1 0 0 r
.64737 .01472 m
.64737 .19312 L
.65263 .19312 L
.65263 .01472 L
F
0 g
.64737 .01472 m
.64737 .19312 L
.65263 .19312 L
.65263 .01472 L
.64737 .01472 L
s
1 0 0 r
.65263 .01472 m
.65263 .1749 L
.65789 .1749 L
.65789 .01472 L
F
0 g
.65263 .01472 m
.65263 .1749 L
.65789 .1749 L
.65789 .01472 L
.65263 .01472 L
s
1 0 0 r
.65789 .01472 m
.65789 .20128 L
.66316 .20128 L
.66316 .01472 L
F
0 g
.65789 .01472 m
.65789 .20128 L
.66316 .20128 L
.66316 .01472 L
.65789 .01472 L
s
1 0 0 r
.66316 .01472 m
.66316 .20945 L
.66842 .20945 L
.66842 .01472 L
F
0 g
.66316 .01472 m
.66316 .20945 L
.66842 .20945 L
.66842 .01472 L
.66316 .01472 L
s
1 0 0 r
.66842 .01472 m
.66842 .20945 L
.67368 .20945 L
.67368 .01472 L
F
0 g
.66842 .01472 m
.66842 .20945 L
.67368 .20945 L
.67368 .01472 L
.66842 .01472 L
s
1 0 0 r
.67368 .01472 m
.67368 .2195 L
.67895 .2195 L
.67895 .01472 L
F
0 g
.67368 .01472 m
.67368 .2195 L
.67895 .2195 L
.67895 .01472 L
.67368 .01472 L
s
1 0 0 r
.67895 .01472 m
.67895 .25279 L
.68421 .25279 L
.68421 .01472 L
F
0 g
.67895 .01472 m
.67895 .25279 L
.68421 .25279 L
.68421 .01472 L
.67895 .01472 L
s
1 0 0 r
.68421 .01472 m
.68421 .27729 L
.68947 .27729 L
.68947 .01472 L
F
0 g
.68421 .01472 m
.68421 .27729 L
.68947 .27729 L
.68947 .01472 L
.68421 .01472 L
s
1 0 0 r
.68947 .01472 m
.68947 .27729 L
.69474 .27729 L
.69474 .01472 L
F
0 g
.68947 .01472 m
.68947 .27729 L
.69474 .27729 L
.69474 .01472 L
.68947 .01472 L
s
1 0 0 r
.69474 .01472 m
.69474 .28923 L
.7 .28923 L
.7 .01472 L
F
0 g
.69474 .01472 m
.69474 .28923 L
.7 .28923 L
.7 .01472 L
.69474 .01472 L
s
1 0 0 r
.7 .01472 m
.7 .30179 L
.70526 .30179 L
.70526 .01472 L
F
0 g
.7 .01472 m
.7 .30179 L
.70526 .30179 L
.70526 .01472 L
.7 .01472 L
s
1 0 0 r
.70526 .01472 m
.70526 .33257 L
.71053 .33257 L
.71053 .01472 L
F
0 g
.70526 .01472 m
.70526 .33257 L
.71053 .33257 L
.71053 .01472 L
.70526 .01472 L
s
1 0 0 r
.71053 .01472 m
.71053 .32378 L
.71579 .32378 L
.71579 .01472 L
F
0 g
.71053 .01472 m
.71053 .32378 L
.71579 .32378 L
.71579 .01472 L
.71053 .01472 L
s
1 0 0 r
.71579 .01472 m
.71579 .32629 L
.72105 .32629 L
.72105 .01472 L
F
0 g
.71579 .01472 m
.71579 .32629 L
.72105 .32629 L
.72105 .01472 L
.71579 .01472 L
s
1 0 0 r
.72105 .01472 m
.72105 .34828 L
.72632 .34828 L
.72632 .01472 L
F
0 g
.72105 .01472 m
.72105 .34828 L
.72632 .34828 L
.72632 .01472 L
.72105 .01472 L
s
1 0 0 r
.72632 .01472 m
.72632 .36147 L
.73158 .36147 L
.73158 .01472 L
F
0 g
.72632 .01472 m
.72632 .36147 L
.73158 .36147 L
.73158 .01472 L
.72632 .01472 L
s
1 0 0 r
.73158 .01472 m
.73158 .38032 L
.73684 .38032 L
.73684 .01472 L
F
0 g
.73158 .01472 m
.73158 .38032 L
.73684 .38032 L
.73684 .01472 L
.73158 .01472 L
s
1 0 0 r
.73684 .01472 m
.73684 .39099 L
.74211 .39099 L
.74211 .01472 L
F
0 g
.73684 .01472 m
.73684 .39099 L
.74211 .39099 L
.74211 .01472 L
.73684 .01472 L
s
1 0 0 r
.74211 .01472 m
.74211 .3979 L
.74737 .3979 L
.74737 .01472 L
F
0 g
.74211 .01472 m
.74211 .3979 L
.74737 .3979 L
.74737 .01472 L
.74211 .01472 L
s
1 0 0 r
.74737 .01472 m
.74737 .42366 L
.75263 .42366 L
.75263 .01472 L
F
0 g
.74737 .01472 m
.74737 .42366 L
.75263 .42366 L
.75263 .01472 L
.74737 .01472 L
s
1 0 0 r
.75263 .01472 m
.75263 .42931 L
.75789 .42931 L
.75789 .01472 L
F
0 g
.75263 .01472 m
.75263 .42931 L
.75789 .42931 L
.75789 .01472 L
.75263 .01472 L
s
1 0 0 r
.75789 .01472 m
.75789 .44313 L
.76316 .44313 L
.76316 .01472 L
F
0 g
.75789 .01472 m
.75789 .44313 L
.76316 .44313 L
.76316 .01472 L
.75789 .01472 L
s
1 0 0 r
.76316 .01472 m
.76316 .47643 L
.76842 .47643 L
.76842 .01472 L
F
0 g
.76316 .01472 m
.76316 .47643 L
.76842 .47643 L
.76842 .01472 L
.76316 .01472 L
s
1 0 0 r
.76842 .01472 m
.76842 .49527 L
.77368 .49527 L
.77368 .01472 L
F
0 g
.76842 .01472 m
.76842 .49527 L
.77368 .49527 L
.77368 .01472 L
.76842 .01472 L
s
1 0 0 r
.77368 .01472 m
.77368 .49778 L
.77895 .49778 L
.77895 .01472 L
F
0 g
.77368 .01472 m
.77368 .49778 L
.77895 .49778 L
.77895 .01472 L
.77368 .01472 L
s
1 0 0 r
.77895 .01472 m
.77895 .49904 L
.78421 .49904 L
.78421 .01472 L
F
0 g
.77895 .01472 m
.77895 .49904 L
.78421 .49904 L
.78421 .01472 L
.77895 .01472 L
s
1 0 0 r
.78421 .01472 m
.78421 .54678 L
.78947 .54678 L
.78947 .01472 L
F
0 g
.78421 .01472 m
.78421 .54678 L
.78947 .54678 L
.78947 .01472 L
.78421 .01472 L
s
1 0 0 r
.78947 .01472 m
.78947 .53673 L
.79474 .53673 L
.79474 .01472 L
F
0 g
.78947 .01472 m
.78947 .53673 L
.79474 .53673 L
.79474 .01472 L
.78947 .01472 L
s
1 0 0 r
.79474 .01472 m
.79474 .54741 L
.8 .54741 L
.8 .01472 L
F
0 g
.79474 .01472 m
.79474 .54741 L
.8 .54741 L
.8 .01472 L
.79474 .01472 L
s
1 0 0 r
.8 .01472 m
.8 .57505 L
.80526 .57505 L
.80526 .01472 L
F
0 g
.8 .01472 m
.8 .57505 L
.80526 .57505 L
.80526 .01472 L
.8 .01472 L
s
1 0 0 r
.80526 .01472 m
.80526 .60332 L
.81053 .60332 L
.81053 .01472 L
F
0 g
.80526 .01472 m
.80526 .60332 L
.81053 .60332 L
.81053 .01472 L
.80526 .01472 L
s
1 0 0 r
.81053 .01472 m
.81053 .54867 L
.81579 .54867 L
.81579 .01472 L
F
0 g
.81053 .01472 m
.81053 .54867 L
.81579 .54867 L
.81579 .01472 L
.81053 .01472 L
s
1 0 0 r
.81579 .01472 m
.81579 .55809 L
.82105 .55809 L
.82105 .01472 L
F
0 g
.81579 .01472 m
.81579 .55809 L
.82105 .55809 L
.82105 .01472 L
.81579 .01472 L
s
1 0 0 r
.82105 .01472 m
.82105 .57191 L
.82632 .57191 L
.82632 .01472 L
F
0 g
.82105 .01472 m
.82105 .57191 L
.82632 .57191 L
.82632 .01472 L
.82105 .01472 L
s
1 0 0 r
.82632 .01472 m
.82632 .57882 L
.83158 .57882 L
.83158 .01472 L
F
0 g
.82632 .01472 m
.82632 .57882 L
.83158 .57882 L
.83158 .01472 L
.82632 .01472 L
s
1 0 0 r
.83158 .01472 m
.83158 .56563 L
.83684 .56563 L
.83684 .01472 L
F
0 g
.83158 .01472 m
.83158 .56563 L
.83684 .56563 L
.83684 .01472 L
.83158 .01472 L
s
1 0 0 r
.83684 .01472 m
.83684 .57065 L
.84211 .57065 L
.84211 .01472 L
F
0 g
.83684 .01472 m
.83684 .57065 L
.84211 .57065 L
.84211 .01472 L
.83684 .01472 L
s
1 0 0 r
.84211 .01472 m
.84211 .55683 L
.84737 .55683 L
.84737 .01472 L
F
0 g
.84211 .01472 m
.84211 .55683 L
.84737 .55683 L
.84737 .01472 L
.84211 .01472 L
s
1 0 0 r
.84737 .01472 m
.84737 .52542 L
.85263 .52542 L
.85263 .01472 L
F
0 g
.84737 .01472 m
.84737 .52542 L
.85263 .52542 L
.85263 .01472 L
.84737 .01472 L
s
1 0 0 r
.85263 .01472 m
.85263 .45193 L
.85789 .45193 L
.85789 .01472 L
F
0 g
.85263 .01472 m
.85263 .45193 L
.85789 .45193 L
.85789 .01472 L
.85263 .01472 L
s
1 0 0 r
.85789 .01472 m
.85789 .49025 L
.86316 .49025 L
.86316 .01472 L
F
0 g
.85789 .01472 m
.85789 .49025 L
.86316 .49025 L
.86316 .01472 L
.85789 .01472 L
s
1 0 0 r
.86316 .01472 m
.86316 .44125 L
.86842 .44125 L
.86842 .01472 L
F
0 g
.86316 .01472 m
.86316 .44125 L
.86842 .44125 L
.86842 .01472 L
.86316 .01472 L
s
1 0 0 r
.86842 .01472 m
.86842 .40984 L
.87368 .40984 L
.87368 .01472 L
F
0 g
.86842 .01472 m
.86842 .40984 L
.87368 .40984 L
.87368 .01472 L
.86842 .01472 L
s
1 0 0 r
.87368 .01472 m
.87368 .35707 L
.87895 .35707 L
.87895 .01472 L
F
0 g
.87368 .01472 m
.87368 .35707 L
.87895 .35707 L
.87895 .01472 L
.87368 .01472 L
s
1 0 0 r
.87895 .01472 m
.87895 .28797 L
.88421 .28797 L
.88421 .01472 L
F
0 g
.87895 .01472 m
.87895 .28797 L
.88421 .28797 L
.88421 .01472 L
.87895 .01472 L
s
1 0 0 r
.88421 .01472 m
.88421 .28232 L
.88947 .28232 L
.88947 .01472 L
F
0 g
.88421 .01472 m
.88421 .28232 L
.88947 .28232 L
.88947 .01472 L
.88421 .01472 L
s
1 0 0 r
.88947 .01472 m
.88947 .26285 L
.89474 .26285 L
.89474 .01472 L
F
0 g
.88947 .01472 m
.88947 .26285 L
.89474 .26285 L
.89474 .01472 L
.88947 .01472 L
s
1 0 0 r
.89474 .01472 m
.89474 .20443 L
.9 .20443 L
.9 .01472 L
F
0 g
.89474 .01472 m
.89474 .20443 L
.9 .20443 L
.9 .01472 L
.89474 .01472 L
s
1 0 0 r
.9 .01472 m
.9 .16736 L
.90526 .16736 L
.90526 .01472 L
F
0 g
.9 .01472 m
.9 .16736 L
.90526 .16736 L
.90526 .01472 L
.9 .01472 L
s
1 0 0 r
.90526 .01472 m
.90526 .1504 L
.91053 .1504 L
.91053 .01472 L
F
0 g
.90526 .01472 m
.90526 .1504 L
.91053 .1504 L
.91053 .01472 L
.90526 .01472 L
s
1 0 0 r
.91053 .01472 m
.91053 .1102 L
.91579 .1102 L
.91579 .01472 L
F
0 g
.91053 .01472 m
.91053 .1102 L
.91579 .1102 L
.91579 .01472 L
.91053 .01472 L
s
1 0 0 r
.91579 .01472 m
.91579 .09198 L
.92105 .09198 L
.92105 .01472 L
F
0 g
.91579 .01472 m
.91579 .09198 L
.92105 .09198 L
.92105 .01472 L
.91579 .01472 L
s
1 0 0 r
.92105 .01472 m
.92105 .07816 L
.92632 .07816 L
.92632 .01472 L
F
0 g
.92105 .01472 m
.92105 .07816 L
.92632 .07816 L
.92632 .01472 L
.92105 .01472 L
s
1 0 0 r
.92632 .01472 m
.92632 .05115 L
.93158 .05115 L
.93158 .01472 L
F
0 g
.92632 .01472 m
.92632 .05115 L
.93158 .05115 L
.93158 .01472 L
.92632 .01472 L
s
1 0 0 r
.93158 .01472 m
.93158 .04738 L
.93684 .04738 L
.93684 .01472 L
F
0 g
.93158 .01472 m
.93158 .04738 L
.93684 .04738 L
.93684 .01472 L
.93158 .01472 L
s
1 0 0 r
.93684 .01472 m
.93684 .03419 L
.94211 .03419 L
.94211 .01472 L
F
0 g
.93684 .01472 m
.93684 .03419 L
.94211 .03419 L
.94211 .01472 L
.93684 .01472 L
s
1 0 0 r
.94211 .01472 m
.94211 .03607 L
.94737 .03607 L
.94737 .01472 L
F
0 g
.94211 .01472 m
.94211 .03607 L
.94737 .03607 L
.94737 .01472 L
.94211 .01472 L
s
1 0 0 r
.94737 .01472 m
.94737 .02602 L
.95263 .02602 L
.95263 .01472 L
F
0 g
.94737 .01472 m
.94737 .02602 L
.95263 .02602 L
.95263 .01472 L
.94737 .01472 L
s
1 0 0 r
.95263 .01472 m
.95263 .01974 L
.95789 .01974 L
.95789 .01472 L
F
0 g
.95263 .01472 m
.95263 .01974 L
.95789 .01974 L
.95789 .01472 L
.95263 .01472 L
s
1 0 0 r
.95789 .01472 m
.95789 .01911 L
.96316 .01911 L
.96316 .01472 L
F
0 g
.95789 .01472 m
.95789 .01911 L
.96316 .01911 L
.96316 .01472 L
.95789 .01472 L
s
1 0 0 r
.96316 .01472 m
.96316 .0166 L
.96842 .0166 L
.96842 .01472 L
F
0 g
.96316 .01472 m
.96316 .0166 L
.96842 .0166 L
.96842 .01472 L
.96316 .01472 L
s
1 0 0 r
.96842 .01472 m
.96842 .0166 L
.97368 .0166 L
.97368 .01472 L
F
0 g
.96842 .01472 m
.96842 .0166 L
.97368 .0166 L
.97368 .01472 L
.96842 .01472 L
s
1 0 0 r
.97368 .01472 m
.97368 .01472 L
.97895 .01472 L
.97895 .01472 L
F
0 g
.97368 .01472 m
.97368 .01472 L
.97895 .01472 L
.97895 .01472 L
.97368 .01472 L
s
1 0 0 r
.97895 .01472 m
.97895 .01472 L
.98421 .01472 L
.98421 .01472 L
F
0 g
.97895 .01472 m
.97895 .01472 L
.98421 .01472 L
.98421 .01472 L
.97895 .01472 L
s
1 0 0 r
.98421 .01472 m
.98421 .01534 L
.98947 .01534 L
.98947 .01472 L
F
0 g
.98421 .01472 m
.98421 .01534 L
.98947 .01534 L
.98947 .01472 L
.98421 .01472 L
s
1 0 0 r
.98947 .01472 m
.98947 .01472 L
.99474 .01472 L
.99474 .01472 L
F
0 g
.98947 .01472 m
.98947 .01472 L
.99474 .01472 L
.99474 .01472 L
.98947 .01472 L
s
1 0 0 r
.99474 .01472 m
.99474 .01597 L
1 .01597 L
1 .01472 L
F
0 g
.99474 .01472 m
.99474 .01597 L
1 .01597 L
1 .01472 L
.99474 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{430.25, 265.938},
  ImageMargins->{{37, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00012B000`400?l00000o`00003oo`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00C@3oool2000400<0oooo0`0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
8`3oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@08`3oool3000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
8P3oool3000400<0oooo100010030?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0
103oool2000400@0oooo0P0010040?ooo`8000@0;`3oool004`0oooo00@000@00?ooo`3oool000@0
0P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo
00040240oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040280oooo00@000@00?ooo`3oool000@00P3oool0
10001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool0
00@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040240
oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`030?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo000402h0oooo001?0?ooo`040004003oool0oooo00040080oooo00@0
00@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo0004
0080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003o
ool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0R0?ooo`04
0004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`00
10020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000
oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3o
ool00`001000oooo0?ooo`0P0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool0
00@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`00100Q0?ooo`040004003oool0
oooo000400<0oooo00<000@00?ooo`3oool00P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`00100^0?ooo`00C@3oool2000400<0oooo0`0010030?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo00040280oooo0P0010040?ooo`8000@00`3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool0
10001000oooo0?ooo`00100R0?ooo`<000@00`3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`001002
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040240oooo0`0010050?ooo`050004003oool0oooo
0?ooo`0010000P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@00P3oool00`001000oooo0?ooo`0/0?ooo`00C@3oool0
0`001000oooo0?ooo`030?ooo`030004003oool0oooo0080oooo00@000@00?ooo`3oool000@00P3o
ool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3o
ool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@0
00@00?ooo`3oool000@08P3oool00`001000oooo0?ooo`020?ooo`040004003oool0oooo00040080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0
oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo00040080oooo00@000@00?ooo`3oool000@08`3oool00`001000oooo0?ooo`02
0?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool010001000oooo
0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3oool0
10001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool0
00@08P3oool00`001000oooo0?ooo`020?ooo`040004003oool0oooo00040080oooo00@000@00?oo
o`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo00040080oooo
00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010020?ooo`040004003oool0oooo
00040080oooo00@000@00?ooo`3oool000@0;P3oool004d0oooo0`0010030?ooo`<000@00`3oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
000402<0oooo0`0010030?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000402@0oooo0`0010030?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
000402<0oooo0`0010030?ooo`8000@0103oool2000400@0oooo0P0010040?ooo`8000@0103oool2
000400@0oooo0P0010040?ooo`8000@0103oool2000402l0oooo003o0?ooojl0oooo003o0?ooojl0
oooo000G0?ooo`030004003oool0oooo0?l0ooooU@3oool001L0oooo00<000@00?ooo`3oool0o`3o
oonE0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooiD0oooo000G0?ooo`030004003oool0oooo
0?l0ooooU@3oool001L0oooo00<000@00?ooo`3oool0o`3ooonE0?ooo`005`3oool02@001000oooo
0004003oool000@00?ooo`001000oooo000400020?ooo`0?0004003oool000@00?ooo`001000oooo
0004003oool000@00?ooo`001000oooo0004003oool000@00080oooo00d000@00?ooo`001000oooo
0004003oool000@00?ooo`001000oooo0004003oool000@00080oooo00D000@00?ooo`001000oooo
0004000F0?ooo`040004003oool0oooo000400T0oooo00<000@00?ooo`001000o`3ooolf0?ooo`03
0004003oool000@00080oooo00D000@00?ooo`001000oooo000400020?ooo`005`3ooooo000409P0
00@0000G0?ooo`030004003oool0oooo04`0oooo00<000@00?ooo`3oool04P3oool010001000o`@0
0004003oool8000400050?ooo`00100000@00004003oool0200010001@3oool000@0000400001000
o`@000L000@00P3o100010001000o`@00004003oool3000400080?l400001000o`@00004003o1000
00@00?l4000010020?l4000:0004003o100000@00?l400001000o`@00004003o100000@00?l400<0
00@00P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10000`001000o`@000040002000400l0oooo000G
0?ooo`030004003oool0oooo04`0oooo00<000@00?ooo`3oool04P3oool3000401T0oooo0`001005
0?ooo`H000@00`3oool010001000o`@00004003o100500040080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003oool000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@00`00100A0?ooo`005`3oool00`001000oooo0?ooo`2>0?ooo`D000@00`3oool400040007
0?l400001000o`@00004003o100000@00?l400030004000A0?ooo`001000o`@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10000`001000oooo0?ooo`0A0?ooo`005`3oool00`001000oooo0?ooo`2I0?oo
o`L000@000<0o`@00004003oool00P3oool02@001000o`@00?l400001000o`@00004003o100000@0
0?l40003000400040?l400001000o`@000040080o`@000d000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000`0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1004000401<0oooo000G
0?ooo`030004003oool0oooo09l0oooo0`0010030?ooo`070004003o1000o`@00004003o100000@0
0?l40003000400060?ooo`001000o`@00004003o100000@00P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
5P3oool001L0oooo00<000@00?ooo`3oool0Y@3oool8000400<0oooo00D000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004000F0?ooo`005`3oool00`001000oooo0?ooo`2`0?oo
o`D000@00P3o10001P001000o`@00004003o100000@00?l400<000@000@0o`@00004003o100000@0
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o100020001000o`@00004003o100000@00?l400001000
o`@00`0010000`3o100000@00?ooo`0E0?ooo`005`3oool00`001000oooo0?ooo`2d0?ooo`H000@0
00X0o`@00004003o100000@00?ooo`001000o`@00004003o100000@00P3o10003`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10002P001000o`@00004003o100000@00?l400001000o`@00004003oool3000401H0
oooo000G0?ooo`030004003oool0oooo0;T0oooo00<000@00?l4000010000P0010001P3oool000@0
0?l400001000o`@000040080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000
o`@00004003o100000@00?l4000010006P3oool001L0oooo00<000@00?ooo`3oool0^@3oool00`00
1000o`@0000400030?ooo`030004003o100000@0008000@00P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000J0?ooo`005`3oool00`00
1000oooo0?ooo`2i0?ooo`<000@00`3oool3000400030?ooo`00100000@0008000@000h0o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000d000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@001X0oooo000G0?oo
o`8000@0a`3oool00`001000o`@000040004000400080?l400001000o`@00004003o100000@00?l4
000010020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@0
0004000J0?ooo`005`3oool00`001000oooo0?ooo`360?ooo`<000@00`3oool02@001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001P001000o`@00004
003o100000@00?l400<000@06P3oool001L0oooo00<000@00?ooo`3oool0c03oool02@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o100010001000o`@0
0004003o1003000401`0oooo000G0?ooo`030004003oool0oooo0<`0oooo00T000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@00?l400001000
o`@00004000N0?ooo`005`3oool00`001000oooo0?ooo`3<0?ooo`<000@000<0o`@00004003o1000
0`0010020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10001@001000o`@00004003o100000@001h0oooo000G0?oo
o`030004003oool0oooo0<h0oooo0`001000103o100000@00?ooo`0010020?l400<000@000X0o`@0
0004003o100000@00?l400001000o`@00004003o100000@00P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D0
00@00?l400001000o`@00004000N0?ooo`005`3oool00`001000oooo0?ooo`3@0?ooo`<000@00140
oooo0004003o1000o`@00004003oool000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10001@001000o`@00004003o100000@001h0oooo000G
0?ooo`030004003oool0oooo0=@0oooo010000@00?l4003o100000@00?ooo`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000D000@00?l4
00001000o`@00004000N0?ooo`005`3oool00`001000oooo0?ooo`3D0?ooo`0@0004003o1000o`@0
0004003oool000@00?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400050004003o100000@00?l4000010007P3oool001L0oooo00<000@00?ooo`3o
ool0e03oool40004000<0?ooo`00100000@00004003o100000@00?l400001000o`@00004003o1000
00@00P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000D000@00?l400001000o`@00004000N0?ooo`005`3oool0
0`001000oooo0?ooo`3K0?ooo`<000@000H0o`@00004003o100000@00?l4000010020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10001@001000o`@00004003o100000@001h0oooo000G0?ooo`030004003oool0oooo
0=d0oooo0`001000103o100000@00?l4000010020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001@001000o`@0
0004003o100000@001h0oooo000G0?ooo`030004003oool0oooo0=l0oooo00D000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10001@001000o`@00004003o100000@001h0oooo000G
0?ooo`8000@0h03oool01@001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l40003
0004003o100000@0008000@07P3oool001L0oooo00<000@00?ooo`3oool0g`3oool01@001000o`@0
0004003o100000@00080o`@00`0010002P3o100000@00?l400001000o`@00004003o100000@00?l4
000010020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10000`001000o`@00004000P0?ooo`005`3oool00`001000
oooo0?ooo`3O0?ooo`050004003o100000@00?l4000010000P3o10003@001000oooo0004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<0
00@00?l400001000803oool001L0oooo00<000@00?ooo`3oool0g`3oool3000400030?l400001000
00@0008000@000`0oooo0004003o100000@00?l400001000o`@00004003o100000@00?l400001002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10000`001000o`@00004000P0?ooo`005`3oool00`001000oooo0?oo
o`3Q0?ooo`<000@0103oool3000400080?l400001000o`@00004003o100000@00?l4000010020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10000`001000o`@00004000P0?ooo`005`3oool00`001000oooo0?ooo`3Z
0?ooo`090004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400030004003o100000@00200oooo000G0?ooo`030004003oool0oooo0>X0oooo00T000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@00`00100P0?oo
o`005`3oool00`001000oooo0?ooo`3Z0?ooo`030004003o100000@0008000@000@0o`@00004003o
100000@00P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0803oool001L0oooo00<000@0
0?ooo`3oool0jP3oool02@001000o`@00004003oool000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10000`001000oooo0?ooo`0P0?ooo`005`3oool00`001000oooo0?ooo`3Z0?oo
o`090004003o100000@00?ooo`001000o`@00004003o100000@00080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00030004003oool0oooo0200oooo000G0?ooo`030004003oool0oooo0>X0oooo00@000@00?l40000
1000oooo0`0010004@3o100000@00?l4003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo0200
oooo000G0?ooo`030004003oool0oooo0>X0oooo00<000@00?l4000010000`3oool00`001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0P0?ooo`005`3oool00`001000
oooo0?ooo`3Z0?ooo`<000@00`3oool00`001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
0`001000oooo0?ooo`0P0?ooo`005`3oool200040?40oooo00<000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000`000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100400040280oooo000G0?ooo`030004003oool0oooo0?00oooo00<000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@002D0oooo000G0?ooo`030004003oool0oooo0?00oooo00<000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@002D0oooo000G0?ooo`030004003oool0oooo0?00oooo00<000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@002D0oooo000G0?ooo`030004003oool0oooo0?00oooo1P001000303o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000l000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004000U
0?ooo`005`3oool00`001000oooo0?ooo`3e0?ooo`0=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010009@3oool001L0oooo00<000@0
0?ooo`3oool0m@3oool03@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@002D0oooo000G0?ooo`030004003oool0oooo0?D0oooo00d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004000U0?ooo`005`3oool00`001000oooo0?ooo`3e0?ooo`0=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010009@3oool001L0
oooo00<000@00?ooo`3oool0m@3oool03@001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@002D0oooo000G0?ooo`030004003oool0oooo
0?D0oooo00<000@00?l4000010000P001000203o100000@00?l400001000o`@00004003o100000@0
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@002D0oooo00000`3oool000@000040002000400<0oooo0P0010040?ooo`80
00@01`3oool00`001000oooo0?ooo`3e0?ooo`0=0004003o100000@00?ooo`001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010009@3oool000030?ooo`001000oooo
00@0oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`030004003o
ool0oooo0?D0oooo00d000@00?l400001000oooo0004003o100000@00?l400001000o`@00004003o
100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004000U0?ooo`000P3oool00`001000oooo0?ooo`020?ooo`040004
003oool0oooo00040080oooo00@000@00?ooo`3oool000@01P3oool300040?D0oooo00d000@00?l4
00001000oooo0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
000U0?ooo`000`3oool01@001000oooo0?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@0
0P3oool00`001000oooo0?ooo`040?ooo`030004003oool0oooo0?D0oooo00d000@00?l400001000
oooo0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004000U0?oo
o`0000D0oooo0004003oool0oooo000400020?ooo`040004003oool0oooo00040080oooo00@000@0
0?ooo`3oool000@01P3oool00`001000oooo0?ooo`3e0?ooo`060004003o100000@00?ooo`001000
o`@01@0010004`3o100000@00?l4003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004000U0?ooo`000P3oool2000400@0oooo0P00
10040?ooo`8000@01`3oool00`001000oooo0?ooo`3e0?ooo`070004003o100000@00?ooo`001000
o`@0000400030?ooo`030004003o100000@00080o`@000l000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004000U0?ooo`005`3oool00`00
1000oooo0?ooo`3e0?ooo`<000@000@0oooo0004003o100000@00`3oool00`001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002P001000o`@00004003o100000@00?l400001000o`@00004003o
1003000402D0oooo000G0?ooo`030004003oool0oooo0?T0oooo0`0010030?ooo`030004003o1000
00@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010009`3oool001L0oooo00<000@00?ooo`3oool0o`3oool00`001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@002L0oooo000G0?ooo`030004003oool0oooo0?l0oooo00<000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
000W0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`030004003o100000@00080o`@000l000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010009`3o
ool001L0oooo00<000@00?ooo`3oool0o`3oool00`001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10002`001000o`@00004003o100000@00?l400001000o`@00004003o100000@002L0oooo000G
0?ooo`030004003oool0oooo0?l0oooo00<000@00?l4000010000P3o10003`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004000W0?ooo`005`3oool0
0`001000oooo0?ooo`3o0?ooo`030004003o100000@00080o`@000l000@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400080004
003o100000@00?l400001000o`@00004003o1003000402L0oooo000G0?ooo`8000@0o`3oool10?oo
o`<000@00P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l4
00001000:@3oool001L0oooo00<000@00?ooo`3oool0o`3oool20?ooo`0B0004003o1000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400090004003o100000@00?l400001000o`@00004003o100000@002T0oooo000G0?oo
o`030004003oool0oooo0?l0oooo0P3oool01@001000o`@00?l400001000o`@000<000@000X0o`@0
0004003o100000@00?l400001000o`@00004003o100000@00P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000o`@00004003o100000@002T0oooo000G0?ooo`030004003oool0oooo0?l0oooo
0P3oool04P001000o`@00?l400001000o`@00004003oool000@00?l400001000o`@00004003o1000
00@00?l400001000o`@000040080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?l40000
1000o`@00004000Y0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`80oooo100010003P3o1000
00@00?ooo`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400090004003o100000@00?l400001000o`@00004003o100000@002T0oooo000G0?ooo`030004
003oool0oooo0?l0oooo1@3oool03`001000o`@00004003oool000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l400001000:@3oool001L0oooo00<000@00?ooo`3oool0o`3oool50?ooo`0?0004003o
100000@00?ooo`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000Y0?ooo`005`3oool0
0`001000oooo0?ooo`3o0?ooo`D0oooo00l000@00?l400001000oooo0004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l40000
1000o`@00004003o100000@002T0oooo000G0?ooo`030004003oool0oooo0?l0oooo1@3oool03`00
1000o`@00004003oool000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000:@3oool001L0
oooo00<000@00?ooo`3oool0o`3oool50?ooo`<000@000`0oooo0004003o100000@00?l400001000
o`@00004003o100000@00?l4000010020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l400001000:@3oool001L0oooo00<000@00?ooo`3oool0o`3oool90?ooo`0;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o
100000@00?l400001000o`@00004003o100000@002T0oooo000G0?ooo`030004003oool0oooo0?l0
oooo2@3oool02`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000Y0?ooo`005`3oool0
0`001000oooo0?ooo`3o0?ooo`T0oooo0`001000203o100000@00?l400001000o`@00004003o1000
00@00P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l400090004003o100000@00?l400001000o`@00004003o100000@002T0oooo
000G0?ooo`8000@0o`3oool<0?ooo`090004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10002@001000o`@00004003o100000@00?l400001000o`@00004000Y0?ooo`00
5`3oool00`001000oooo0?ooo`3o0?ooo`/0oooo00T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400060004003o100000@00?l400001000o`@00`00100Y0?ooo`00
5`3oool00`001000oooo0?ooo`3o0?ooo`/0oooo00T000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004000[0?ooo`00
5`3oool00`001000oooo0?ooo`3o0?ooo`/0oooo1@001000103o100000@00?l4000010020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000L000@00?l400001000o`@00004003o100000@002/0oooo000G0?ooo`030004003oool0
oooo0?l0oooo3`3oool01@001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000o`@0
0004003o100000@00?l400001000:`3oool001L0oooo00<000@00?ooo`3oool0o`3oool?0?ooo`05
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400070004003o100000@00?l400001000o`@0
0004000[0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooo`l0oooo00D000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@002/0oooo000G0?oo
o`030004003oool0oooo0?l0oooo3`3oool30004000A0?l400001000o`@00?l400001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400070004
003o100000@00?l400001000o`@00004000[0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa40
oooo00<000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004
000[0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa40oooo00<000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400070004003o100000@00?l400001000o`@00004000[0?ooo`005`3oool00`001000oooo
0?ooo`3o0?oooa40oooo00<000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400070004003o100000@00?l4
00001000o`@00004000[0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa40oooo00<000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400070004003o100000@00?l400001000o`@00004000[0?ooo`005`3o
ool00`001000oooo0?ooo`3o0?oooa40oooo00<000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400070004
003o100000@00?l400001000o`@00004000[0?ooo`005`3oool200040?l0oooo4P3oool00`001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@002/0oooo000G
0?ooo`030004003oool0oooo0?l0oooo4@3oool00`001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000L0
00@00?l400001000o`@00004003o100000@002/0oooo000G0?ooo`030004003oool0oooo0?l0oooo
4@3oool00`001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o1000
00@002/0oooo000G0?ooo`030004003oool0oooo0?l0oooo4@3oool00`001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000L000@00?l400001000o`@00004003o100000@002/0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo4@3oool00`001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000L000@00?l400001000
o`@00004003o100000@002/0oooo000G0?ooo`030004003oool0oooo0?l0oooo4@3oool00`001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000L000@00?l400001000o`@00004003o100000@002/0oooo000G
0?ooo`030004003oool0oooo0?l0oooo4@3oool00`001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000L0
00@00?l400001000o`@00004003o100000@002/0oooo000G0?ooo`030004003oool0oooo0?l0oooo
4@3oool300040080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l4000010000P3o10001`001000o`@00004003o100000@00?l400001000:`3oool0
01L0oooo00<000@00?ooo`3oool0o`3ooolC0?ooo`0@0004003o1000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@000040080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000o`@0
0004003o100000@00?l400001000:`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolC0?ooo`0@
0004003o1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
00040080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10001`001000o`@00004003o100000@00?l400001000:`3oool001L0oooo
00<000@00?ooo`3oool0o`3ooolC0?ooo`0@0004003o1000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@000040080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10001`001000o`@00004003o
100000@00?l400001000:`3oool000<0oooo0`0010020?ooo`8000@0103oool2000400L0oooo00<0
00@00?ooo`3oool0o`3ooolC0?ooo`0@0004003o1000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@000040080o`@000d000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o100010001000o`@00004003o1003
000402/0oooo00040?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@00P3o
ool00`001000oooo0?ooo`040?ooo`030004003oool0oooo0?l0oooo4`3oool040001000o`@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000D000@00?l400001000o`@00004000]0?ooo`0000<0oooo0004000010000`0010001@3o
ool000@00?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@01P3oool300040?l0oooo4`3o
ool040001000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000D000@00?l400001000o`@00004000]0?ooo`0000D0oooo0004
003oool0oooo000400020?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@0
1P3oool00`001000oooo0?ooo`3o0?oooa<0oooo010000@00?l4003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o1000
00@00?l400001000;@3oool00080oooo00<000@00?ooo`0010000P3oool010001000oooo0?ooo`00
10020?ooo`040004003oool0oooo000400H0oooo00<000@00?ooo`3oool0o`3ooolC0?ooo`0@0004
003o1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10001@001000o`@00004003o100000@002d0oooo00030?ooo`8000@00`3oool2
000400@0oooo0P0010070?ooo`030004003oool0oooo0?l0oooo4`3oool040001000o`@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000D000@00?l400001000o`@00004000]0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooa<0
oooo1P0010002P3o100000@00?l400001000o`@00004003o100000@00?l4000010020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000D000@00?l400001000o`@00004000]0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooaP0
oooo00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000D000@00?l400001000o`@00004000]0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooaP0
oooo00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080
o`@000<000@00?l4000010000P00100]0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooaP0oooo
00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00<000@00?l400001000;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolH0?ooo`0;0004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003o
100000@002l0oooo000G0?ooo`030004003oool0oooo0?l0oooo603oool3000400080?l400001000
o`@00004003o100000@00?l4000010020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@00`00100_0?ooo`005`3oool00`001000
oooo0?ooo`3o0?oooaX0oooo00T000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l400030004003oool0oooo02l0oooo000G0?ooo`030004003oool0oooo0?l0oooo6P3o
ool02@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@0
0?ooo`3oool0;`3oool001L0oooo0P00103o0?oooa/0oooo00T000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l400030004003oool0oooo02l0oooo000G0?ooo`030004
003oool0oooo0?l0oooo6P3oool02@001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolJ
0?ooo`<000@000H0o`@00004003o100000@00?l4000010020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolL0?ooo`070004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?oo
o`3oool0o`3ooolL0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolL0?ooo`070004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0
oooo00<000@00?ooo`3oool0o`3ooolL0?ooo`070004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolL
0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolL0?ooo`070004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?oo
o`3oool0o`3ooolL0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolL0?ooo`070004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0
oooo00<000@00?ooo`3oool0o`3ooolL0?ooo`030004003o100000@0008000@00140o`@00004003o
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolL
0?ooo`040004003o100000@00?ooo`<000@00P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo02l0oooo
000G0?ooo`8000@0o`3ooolM0?ooo`030004003o100000@000<0oooo010000@00?l4003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00030004003oool0oooo02l0oooo000G0?ooo`030004003oool0oooo0?l0oooo703oool00`001000
o`@0000400030?ooo`0@0004003o1000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@000040080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0_0?ooo`005`3oool0
0`001000oooo0?ooo`3o0?oooa`0oooo0`0010030?ooo`0@0004003o1000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@000040080o`@000d000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000
oooo0?ooo`0_0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooob80oooo010000@00?l4003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o10003@00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`00
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l400030004003oool0oooo02l0oooo000G0?ooo`030004003oool0oooo0?l0oooo8P3oool04000
1000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000<000@00?ooo`3oool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3o
oolR0?ooo`0@0004003o1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@000040080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10000`001000oooo0?ooo`0_0?ooo`005`3oool00`001000
oooo0?ooo`3o0?ooob80oooo010000@00?l4003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00P3o10003@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400030004003oool0oooo02l0oooo000G
0?ooo`030004003oool0oooo0?l0oooo8P3oool040001000o`@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolR0?ooo`@000@000`0o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolU0?ooo`0=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolU0?ooo`0=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolU0?ooo`0=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@00?ooo`3o
ool0;`3oool001L0oooo00<000@00?ooo`3oool0o`3ooolU0?ooo`0=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000`000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100400040340oooo000G0?ooo`8000@0
o`3ooolV0?ooo`<000@000X0o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o
10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o
10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004000d0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobL0oooo00/000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@003@0oooo000G0?ooo`030004003oool0
oooo0?l0oooo9`3oool02`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000=03oool001L0oooo00<000@00?ooo`3oool0o`3ooolW0?ooo`0;0004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004000d0?ooo`005`3oool00`001000
oooo0?ooo`3o0?ooobL0oooo00/000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@003@0oooo000G0?ooo`030004003oool0oooo0?l0oooo9`3oool02`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003@001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000=03oool001L0oooo00<0
00@00?ooo`3oool0o`3ooolW0?ooo`0;0004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004000d0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobL0oooo00/000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@003@0oooo000G0?oo
o`030004003oool0oooo0?l0oooo9`3oool3000400080?l400001000o`@00004003o100000@00?l4
000010020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@003@0oooo000G0?ooo`030004003oool0oooo0?l0oooo:@3oool02@001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@003@0oooo000G0?ooo`030004003oool0
oooo0?l0oooo:@3oool02@001000o`@00004003o100000@00?l400001000o`@0000400020?l4000=
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0080o`@000d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
03@0oooo0000103oool000@00004000010040?ooo`8000@0103oool2000400L0oooo00<000@00?oo
o`3oool0o`3ooolY0?ooo`090004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000=03oool000050?ooo`001000oooo0?ooo`0010000P3oool010001000oooo0?ooo`0010020?oo
o`040004003oool0oooo000400H0oooo00<000@00?ooo`3oool0o`3ooolY0?ooo`<000@000H0o`@0
0004003o100000@00?l4000010020?l4000=0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@003@0oooo00001@3oool000@00?ooo`3oool000@00080
oooo00@000@00?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`<000@0o`3oool[
0?ooo`070004003o100000@00?l400001000o`@0000400020?l4000=0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000d000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@003@0oooo0000103oool000@0
0004000010030?ooo`040004003oool0oooo00040080oooo00@000@00?ooo`3oool000@01P3oool0
0`001000oooo0?ooo`3o0?ooob/0oooo00L000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000=03oool00080oooo00<000@00?ooo`3oool00P3oool010001000oooo0?ooo`0010020?ooo`04
0004003oool0oooo000400H0oooo00<000@00?ooo`3oool0o`3oool[0?ooo`<000@000@0o`@00004
003o100000@00P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@00004000d0?ooo`000P3oool3000400<0oooo0P0010040?ooo`8000@01`3oool0
0`001000oooo0?ooo`3o0?ooobd0oooo00D000@00?l400001000o`@0000400020?l4000=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@003@0oooo
000G0?ooo`030004003oool0oooo0?l0oooo;@3oool01@001000o`@00004003o100000@00080o`@0
00d000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00l000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000=03oool001L0oooo00<000@00?ooo`3oool0o`3oool]0?ooo`050004003o100000@00?l40000
10000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004000d0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobd0oooo00D000@00?l40000
1000o`@0000400020?l4000=0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@003@0oooo000G0?ooo`030004003oool0oooo0?l0oooo;@3oool01@00
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002P001000o`@00004003o100000@00?l40000
1000o`@00004003o1003000403@0oooo000G0?ooo`030004003oool0oooo0?l0oooo;@3oool01@00
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@003H0oooo000G0?ooo`030004003oool0oooo0?l0oooo;@3oool01@00
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@003H0oooo000G0?ooo`030004003oool0oooo0?l0oooo;@3oool01@00
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@003H0oooo000G0?ooo`030004003oool0oooo0?l0oooo;@3oool01@00
1000o`@00004003o100000@00080o`@000d000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@003H0oooo000G0?ooo`8000@0o`3oool^0?ooo`050004003o100000@0
0?l4000010000P3o10003@001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l4000;0004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000=P3oool001L0oooo00<000@00?ooo`3oool0o`3oool]0?ooo`<000@00140o`@00004
003o1000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
000f0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooobl0oooo00<000@00?l4000010000P3o1000
3@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000=P3oool0
01L0oooo00<000@00?ooo`3oool0o`3oool_0?ooo`<000@00P3o10003@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000=P3oool001L0oooo00<000@00?ooo`3o
ool0o`3ooola0?ooo`0@0004003o1000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@000040080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@003H0oooo000G0?ooo`030004003oool0oooo0?l0oooo<@3oool04000
1000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l40000
10020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
000f0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooc40oooo010000@00?l4003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00P3o10003`001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000;
0004003o100000@00?l400001000o`@00004003o100000@00?l400001000=P3oool001L0oooo00<0
00@00?ooo`3oool0o`3ooola0?ooo`0@0004003o1000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@000040080o`@000l000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@003H0oooo000G0?ooo`030004003oool0oooo0?l0oooo
<@3oool040001000o`@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000P000@00?l400001000o`@00004003o100000@00?l400<0
00@0=P3oool001L0oooo00<000@00?ooo`3oool0o`3ooola0?ooo`@000@000`0o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010020?l4000?0004003o100000@00?l40000
1000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l40000
1000o`@00004003o100000@00?l400001000>03oool001L0oooo00<000@00?ooo`3oool0o`3ooold
0?ooo`0=0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@000040002
0?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o
100000@00080o`@000T000@00?l400001000o`@00004003o100000@00?l400001000>03oool001L0
oooo00<000@00?ooo`3oool0o`3ooold0?ooo`0=0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o
100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l400001000o`@00004003o
100000@00?l400001000>03oool001L0oooo00<000@00?ooo`3oool0o`3ooold0?ooo`0=0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o
100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@0
00@000@00?l400001000o`@00`0010000`3o100000@00?ooo`0g0?ooo`005`3oool200040?l0oooo
=@3oool03@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000oooo0004003o100000@003P0oooo000G
0?ooo`030004003oool0oooo0?l0oooo=03oool03@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
oooo0004003o100000@003P0oooo000G0?ooo`030004003oool0oooo0?l0oooo=03oool03@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000oooo0004003o100000@003P0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo=03oool03@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000oooo0004003o1000
00@003P0oooo000G0?ooo`030004003oool0oooo0?l0oooo=03oool03@001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o1000
00@00?l400001000oooo0004003o100000@003P0oooo000G0?ooo`030004003oool0oooo0?l0oooo
=03oool03@001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000oooo0004003o100000@003P0oooo000G
0?ooo`030004003oool0oooo0?l0oooo=03oool03@001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000
oooo0004003o100000@003P0oooo000G0?ooo`030004003oool0oooo0?l0oooo=03oool03@001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10003`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00090004003o100000@00?l400001000oooo0004003o100000@003P0oooo000G0?ooo`030004003o
ool0oooo0?l0oooo=03oool03@001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@0000400020?l400090004003o100000@00?l400001000oooo0004003o1000
00@003P0oooo000G0?ooo`030004003oool0oooo0?l0oooo=03oool30004000:0?l400001000o`@0
0004003o100000@00?l400001000o`@000040080o`@000l000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o1000
00@00?ooo`001000o`@00004000h0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocH0oooo00/0
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T0
00@00?l400001000o`@00004003oool000@00?l400001000>03oool001L0oooo00<000@00?ooo`3o
ool0o`3ooolf0?ooo`0;0004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
o`@0000400020?l400090004003o100000@00?l400001000oooo0004003o100000@003P0oooo000G
0?ooo`030004003oool0oooo0?l0oooo=P3oool02`001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?ooo`001000
o`@00004000h0?ooo`005`3oool200040?l0oooo=`3oool02`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l4000010000P3o10002@001000o`@00004003o100000@00?oo
o`001000o`@00004000h0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooocH0oooo00/000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l4000?0004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000T000@00?l4
00001000o`@00004003oool000@00?l400001000>03oool001L0oooo00<000@00?ooo`3oool0o`3o
oolf0?ooo`0;0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400060004003o100000@00?l400001000oooo0`00100h0?ooo`005`3oool00`001000oooo
0?ooo`3o0?ooocH0oooo00/000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00080o`@000D000@00?l400001000o`@00004000l0?ooo`005`3oool00`001000oooo
0?ooo`3o0?ooocH0oooo0`001000203o100000@00?l400001000o`@00004003o100000@00P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400050004003o100000@00?l400001000?03oool001L0oooo00<000@00?ooo`3oool0o`3o
oolh0?ooo`D000@000@0o`@00004003o100000@00P3o10003`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o100000@00?l4
00001000?03oool001L0oooo00<000@00?ooo`3oool0o`3oooll0?ooo`050004003o100000@00?l4
000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l4
00001000o`@0000400020?l400050004003o100000@00?l400001000?03oool001L0oooo00<000@0
0?ooo`3oool0o`3oooll0?ooo`050004003o100000@00?l4000010000P3o10003`001000o`@00004
003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004
003o100000@00?l400001000?03oool001L0oooo00<000@00?ooo`3oool0o`3oooll0?ooo`050004
003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004
003o100000@00?l400001000o`@0000400020?l400050004003o100000@00?l400001000?03oool0
01L0oooo00<000@00?ooo`3oool0o`3oooll0?ooo`050004003o100000@00?l4000010000P3o1000
3`001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004
00020?l400050004003o100000@00?l400001000?03oool001L0oooo00<000@00?ooo`3oool0o`3o
ooll0?ooo`050004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l4
00001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o100000@00?l4
00001000?03oool00080oooo0P0010040?ooo`8000@0103oool2000400L0oooo00<000@00?ooo`3o
ool0o`3oooll0?ooo`050004003o100000@00?l4000010000P3o10003`001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l400050004003o1000
00@00?l400001000?03oool000050?ooo`001000oooo0?ooo`0010000P3oool010001000oooo0?oo
o`0010020?ooo`040004003oool0oooo000400H0oooo00<000@00?ooo`3oool0o`3oooll0?ooo`05
0004003o100000@00?l4000010000P3o10003`001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l400001000o`@0000400020?l400050004003o100000@00?l400001000?03o
ool000050?ooo`001000oooo0?ooo`0010000P3oool010001000oooo0?ooo`0010020?ooo`040004
003oool0oooo000400H0oooo0`00103o0?oooc`0oooo00D000@00?l400001000o`@0000400020?l4
000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o1000
00@00080o`@000D000@00?l400001000o`@00004000l0?ooo`000P3oool2000400<0oooo00@000@0
0?ooo`3oool000@00P3oool010001000oooo0?ooo`0010060?ooo`030004003oool0oooo0?l0oooo
?03oool01@001000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00?l4000010000P3o10001@001000o`@00004003o1000
00@003`0oooo00001@3oool000@00?ooo`3oool000@00080oooo00@000@00?ooo`3oool000@00P3o
ool010001000oooo0?ooo`0010060?ooo`030004003oool0oooo0?l0oooo?03oool01@001000o`@0
0004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00?l4000010000P3o10001@001000o`@00004003o100000@003`0oooo00020?oo
o`8000@0103oool2000400@0oooo0P0010070?ooo`030004003oool0oooo0?l0oooo?03oool01@00
1000o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l40000
1000o`@00004003o100000@00?l4000010000P3o10000`001000o`@000040002000403`0oooo000G
0?ooo`030004003oool0oooo0?l0oooo?03oool01@001000o`@00004003o100000@00080o`@000l0
00@00?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000
0P3o10000`001000o`@00004000n0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooc`0oooo00D0
00@00?l400001000o`@0000400020?l4000?0004003o100000@00?l400001000o`@00004003o1000
00@00?l400001000o`@00004003o100000@00080o`@000<000@00?l400001000?P3oool001L0oooo
00<000@00?ooo`3oool0o`3oooll0?ooo`050004003o100000@00?l4000010000P3o10003`001000
o`@00004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0000400020?l4
00030004003o100000@003h0oooo000G0?ooo`030004003oool0oooo0?l0oooo?03oool01@001000
o`@00004003o100000@00080o`@000l000@00?l400001000o`@00004003o100000@00?l400001000
o`@00004003o100000@00?l4000010000P3o10000`001000o`@00004000n0?ooo`005`3oool00`00
1000oooo0?ooo`3o0?oooc`0oooo00<000@00?l4000010000P0010020?l4000?0004003o100000@0
0?l400001000o`@00004003o100000@00?l400001000o`@00004003o100000@00080o`@000<000@0
0?l400001000?P3oool001L0oooo00<000@00?ooo`3oool0o`3oooll0?ooo`050004003o100000@0
0?ooo`0010000P3o10003`001000o`@00004003o100000@00?l400001000o`@00004003o100000@0
0?l400001000o`@0000400020?l400030004003o100000@003h0oooo000G0?ooo`030004003oool0
oooo0?l0oooo?03oool01@001000o`@00004003oool000@00080o`@000l000@00?l400001000o`@0
0004003o100000@00?l400001000o`@00004003o100000@00?l4000010000P3o10000`001000o`@0
0004000n0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooc`0oooo00D000@00?l400001000oooo
000400020?l4000?0004003o100000@00?l400001000o`@00004003o100000@00?l400001000o`@0
0004003o100000@00080o`@000<000@00?l400001000?P3oool001L0oooo0P00103o0?ooocd0oooo
0`0010000`3oool000@000040002000400030?l400001000o`@000<000@000P0o`@00004003o1000
00@00?l400001000o`@000040080o`@000<000@00?l400001000?P3oool001L0oooo00<000@00?oo
o`3oool0o`3ooom30?ooo`0?0004003o100000@00?l400001000oooo0004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000<000@00?l400001000?P3oool001L0oooo00<000@00?oo
o`3oool0o`3ooom30?ooo`0?0004003o100000@00?l400001000oooo0004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000<000@00?l400001000?P3oool001L0oooo00<000@00?oo
o`3oool0o`3ooom30?ooo`0?0004003o100000@00?l400001000oooo0004003o100000@00?l40000
1000o`@00004003o100000@00080o`@000<000@00?l400001000?P3oool001L0oooo00<000@00?oo
o`3oool0o`3ooom30?ooo`060004003o100000@00?l400001000oooo0`0010001P3o100000@00?l4
00001000o`@000040080o`@00`00100n0?ooo`005`3oool00`001000oooo0?ooo`3o0?oood<0oooo
00D000@00?l400001000o`@0000400030?ooo`070004003o100000@00?l400001000o`@000040002
0?l400030004003oool0oooo03h0oooo000G0?ooo`030004003oool0oooo0?l0oooo@`3oool01@00
1000o`@00004003o100000@000<0oooo00L000@00?l400001000o`@00004003o100000@00080o`@0
00<000@00?ooo`3oool0?P3oool001L0oooo00<000@00?ooo`3oool0o`3ooom30?ooo`050004003o
100000@00?l4000010000`3oool010001000o`@00004003o100300040080o`@000<000@00?ooo`3o
ool0?P3oool001L0oooo00<000@00?ooo`3oool0o`3ooom30?ooo`050004003o100000@00?l40000
10000`3oool01`001000o`@00004003o100000@00?ooo`0010000P3o10000`001000oooo0?ooo`0n
0?ooo`005`3oool00`001000oooo0?ooo`3o0?oood<0oooo00D000@00?l400001000o`@000040003
0?ooo`060004003o100000@00?l400001000oooo100010100?ooo`005`3oool00`001000oooo0?oo
o`3o0?oood<0oooo00D000@00?l400001000o`@0000400030?ooo`<000@000<0o`@00004003oool0
A03oool001L0oooo00<000@00?ooo`3oool0o`3ooom30?ooo`<000@000<0o`@00004003oool0103o
ool00`001000o`@0000400150?ooo`005`3oool00`001000oooo0?ooo`3o0?ooodD0oooo00<000@0
0?l4000010001@3oool00`001000o`@0000400150?ooo`005`3oool200040?l0ooooAP3oool00`00
1000o`@0000400050?ooo`<000@0A@3oool001L0oooo00<000@00?ooo`3oool0o`3ooom50?ooo`03
0004003o100000@004d0oooo000G0?ooo`030004003oool0oooo0?l0ooooA@3oool00`001000o`@0
0004001=0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooodD0oooo00<000@00?l400001000C@3o
ool001L0oooo00<000@00?ooo`3oool0o`3ooom50?ooo`030004003o100000@004d0oooo000G0?oo
o`030004003oool0oooo0?l0ooooA@3oool00`001000o`@00004001=0?ooo`005`3oool00`001000
oooo0?ooo`3o0?ooodD0oooo00<000@00?l400001000C@3oool001L0oooo00<000@00?ooo`3oool0
o`3ooom50?ooo`030004003o100000@004d0oooo000G0?ooo`030004003oool0oooo0?l0ooooA@3o
ool00`001000o`@00004001=0?ooo`005`3oool00`001000oooo0?ooo`3o0?ooodD0oooo00<000@0
0?l400001000C@3oool001L0oooo00<000@00?ooo`3oool0o`3ooom50?ooo`<000@0C@3oool001L0
oooo00<000@00?ooo`3oool0o`3ooonE0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooiD0oooo
000G0?ooo`8000@0o`3ooonF0?ooo`005`3oool00`001000oooo0?ooo`3o0?oooiD0oooo000G0?oo
o`030004003oool0oooo0?l0ooooU@3oool001L0oooo00<000@00?ooo`3oool0o`3ooonE0?ooo`00
o`3ooon_0?ooo`00o`3ooon_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 429.25}, {264.938, 0}} -> {5.36103*^08, -66.5596, \
233893, 3.91931}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(FVV[\([1]\)] = 
        Sort[FVV\[LeftDoubleBracket]1\[RightDoubleBracket]];\)\), "\
\[IndentingNewLine]", 
    \(\(FVV[\([2]\)] = 
        Sort[FVV\[LeftDoubleBracket]2\[RightDoubleBracket]];\)\), "\
\[IndentingNewLine]", 
    \(\(FVV[\([3]\)] = 
        Sort[FVV\[LeftDoubleBracket]3\[RightDoubleBracket]];\)\), "\
\[IndentingNewLine]", 
    \(EX = 
      Table[Sum[
            FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
              NScenarios}]/NScenarios, {j, 1, 3}]\), "\[IndentingNewLine]", 
    \(\(\(Kvantil = 
      Table[FVV\[LeftDoubleBracket]j, 
          IntegerPart[NScenarios/100] + 1\[RightDoubleBracket], {j, 1, 
          3}]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(KPCredit1 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/100]\[RightDoubleBracket], {j, 1, 
            3}]\), "\[IndentingNewLine]", 
    \(KPCredit2 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/200]\[RightDoubleBracket], {j, 1, 
            3}]\), "\[IndentingNewLine]", 
    \(KPCredit3 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/500]\[RightDoubleBracket], {j, 1, 
            3}]\), "\[IndentingNewLine]", 
    \(KPCredit4 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/1000]\[RightDoubleBracket], {j, 1, 
            3}]\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(CMNeocek = {KPCredit1\[LeftDoubleBracket]3\[RightDoubleBracket], 
          KPCredit2\[LeftDoubleBracket]3\[RightDoubleBracket], 
          KPCredit3\[LeftDoubleBracket]3\[RightDoubleBracket], 
          KPCredit4\[LeftDoubleBracket]3\[RightDoubleBracket]};\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Shortfall1 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/100}], {j, 1, 3}]/\((NScenarios/
              100)\)\), "\[IndentingNewLine]", 
    \(Shortfall2 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/200}], {j, 1, 3}]/\((NScenarios/
              200)\)\), "\[IndentingNewLine]", 
    \(Shortfall3 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/500}], {j, 1, 3}]/\((NScenarios/
              500)\)\), "\[IndentingNewLine]", 
    \(Shortfall4 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/1000}], {j, 1, 3}]/\((NScenarios/
              1000)\)\)}], "Input"],

Cell[BoxData[
    \({5.799408760254087`*^8, 4.272877797319553`*^7, 
      6.2266965399861`*^8}\)], "Output"],

Cell[BoxData[
    \({5.35826542899059`*^8, 3.990544652841796`*^7, 
      5.771688578258688`*^8}\)], "Output"],

Cell[BoxData[
    \({4.426894344678545`*^7, 2.825409086517282`*^6, 
      4.567092672186148`*^7}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({5.364402918580103`*^7, 3.2181724304005057`*^6, 
      5.52015843912102`*^7}\)], "Output"],

Cell[BoxData[
    \({7.055083878892446`*^7, 4.012477918835558`*^6, 
      7.277281856928289`*^7}\)], "Output"],

Cell[BoxData[
    \({8.075490305859172`*^7, 4.462332664875396`*^6, 
      8.40460201968801`*^7}\)], "Output"],

Cell[BoxData[
    \({5.873143917182374`*^7, 3.4925710815427154`*^6, 
      6.070477960910702`*^7}\)], "Output"],

Cell[BoxData[
    \({6.90456802942192`*^7, 4.0123144297848195`*^6, 
      7.167162660624564`*^7}\)], "Output"],

Cell[BoxData[
    \({8.219324658636934`*^7, 4.831601249868408`*^6, 
      8.56442020103544`*^7}\)], "Output"],

Cell[BoxData[
    \({8.87459703264705`*^7, 5.483713653326549`*^6, 
      9.223511537458038`*^7}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Vasicek",
  FontColor->RGBColor[1, 0, 0]]], "Subtitle"],

Cell[BoxData[
    \(\(ND = NormalDistribution[0, 1];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(VEAD = 
        Table[If[
            Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 0, 
            AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket], 
            If[NoMonths\[LeftDoubleBracket]
                  i\[RightDoubleBracket] \[LessEqual] 12, 
              AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket]*
                NoMonths\[LeftDoubleBracket]i\[RightDoubleBracket]/
                  12, \((AmountDue\[LeftDoubleBracket]i, 
                      1\[RightDoubleBracket] + 
                    AmountDue\[LeftDoubleBracket]i, 
                      13\[RightDoubleBracket])\)/2]], {i, 1, 
            n}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(VR = 
        Table[1/n*\((350*
                  CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    1\[RightDoubleBracket] + 
                11*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    2\[RightDoubleBracket] + 
                2*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    3\[RightDoubleBracket] + 
                37*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    4\[RightDoubleBracket] + 
                29*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    5\[RightDoubleBracket] + 
                58*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    6\[RightDoubleBracket] + 
                24*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    7\[RightDoubleBracket] + 
                17*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    8\[RightDoubleBracket] + 
                12*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    9\[RightDoubleBracket] + 
                53*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    10\[RightDoubleBracket] + 
                12*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    11\[RightDoubleBracket] + 
                44*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    12\[RightDoubleBracket] + 
                139*
                  CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    13\[RightDoubleBracket] + 
                49*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    14\[RightDoubleBracket] + 
                6*CorrMatInd\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      12\[RightDoubleBracket], 15\[RightDoubleBracket] + 
                157*CorrMatInd\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      12\[RightDoubleBracket], 
                    16\[RightDoubleBracket])\), {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(VR2 = 
        Table[1/n*\((127*
                  CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 1\[RightDoubleBracket] + 
                17*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 2\[RightDoubleBracket] + 
                223*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 3\[RightDoubleBracket] + 
                228*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 4\[RightDoubleBracket] + 
                58*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 5\[RightDoubleBracket] + 
                347*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 6\[RightDoubleBracket])\), {i, 
            1, n}];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(VR = VR + VR2;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(PoJednom990 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.99]*
                          Sqrt[VR\[LeftDoubleBracket]i\[RightDoubleBracket]] \
+ Quantile[ND, TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]\
i, 7\[RightDoubleBracket], RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom990\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\), "\[IndentingNewLine]", 
    \(\(PoJednom995 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.995]*
                          Sqrt[VR\[LeftDoubleBracket]i\[RightDoubleBracket]] \
+ Quantile[ND, TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]\
i, 7\[RightDoubleBracket], RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom995\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\), "\[IndentingNewLine]", 
    \(\(PoJednom998 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.998]*
                          Sqrt[VR\[LeftDoubleBracket]i\[RightDoubleBracket]] \
+ Quantile[ND, TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]\
i, 7\[RightDoubleBracket], RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom998\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\), "\[IndentingNewLine]", 
    \(\(PoJednom999 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.999]*
                          Sqrt[VR\[LeftDoubleBracket]
                              i\[RightDoubleBracket]] + 
                        Quantile[ND, 
                          TransMat\[LeftDoubleBracket]
                              Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]
                                    i\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]
                              Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom999\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\)}], "Input"],

Cell[BoxData[
    \(4.657327645257321`*^7\)], "Output"],

Cell[BoxData[
    \(5.521165383355234`*^7\)], "Output"],

Cell[BoxData[
    \(6.705137923677915`*^7\)], "Output"],

Cell[BoxData[
    \(7.625676502556288`*^7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(OcekZtrata = 
      Sum[VEAD\[LeftDoubleBracket]i\[RightDoubleBracket]*
          Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
          TransMat\[LeftDoubleBracket]
            Firm\[LeftDoubleBracket]i, 7\[RightDoubleBracket], 
            RC\[RightDoubleBracket]*
          Min[1, TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket]/365]/
            100, {i, 1, n}]\)], "Input"],

Cell[BoxData[
    \(1.003008610403564`*^7\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Z\[AAcute]v\:011br - srovn\[AAcute]n\[IAcute] metod",
  FontColor->RGBColor[1, 0, 0]]], "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["O\[CHacek]ek\[AAcute]van\[AAcute] ztr\[AAcute]ta",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Ocekavana\ ztrata\ ZAPORNA\  = \ zisk, \ 
      kdyz\ pocitam\ s\ uroky\ *) \)\(\[IndentingNewLine]\)\(\[Mu] = 
      PV - EX\[IndentingNewLine] (*\ 
      Tohle\ je\ ztrata\ KLADNA\ od\ Vasicka, \ 
      kdyz\ bych\ neuvazoval\ uroky\ *) \[IndentingNewLine]
    OcekZtrata\)\)\)], "Input"],

Cell[BoxData[
    \({2.3655287325320244`*^6, \(-11526.051032349467`\), 
      2.3540026814938784`*^6}\)], "Output"],

Cell[BoxData[
    \(1.003008610403564`*^7\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Neo\[CHacek]ek\[AAcute]van\[AAcute] ztr\[AAcute]ta",
    FontColor->RGBColor[1, 0, 0]],
  "\t"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(CMNeocek = {KPCredit1\[LeftDoubleBracket]3\[RightDoubleBracket], 
        KPCredit2\[LeftDoubleBracket]3\[RightDoubleBracket], 
        KPCredit3\[LeftDoubleBracket]3\[RightDoubleBracket], 
        KPCredit4\[LeftDoubleBracket]3\[RightDoubleBracket]}\), "\
\[IndentingNewLine]", 
    \(VacicekNeocek = {Sum[
          PoJednom990\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}], 
        Sum[PoJednom995\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}], Sum[
          PoJednom998\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}], 
        Sum[PoJednom999\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}]}\)}], "Input"],

Cell[BoxData[
    \({4.567092672186148`*^7, 5.52015843912102`*^7, 7.277281856928289`*^7, 
      8.40460201968801`*^7}\)], "Output"],

Cell[BoxData[
    \({4.657666104759039`*^7, 5.521489083277329`*^7, 6.705435997595197`*^7, 
      7.625952637874845`*^7}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 911}},
WindowSize->{1272, 877},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 84, 1, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1885, 58, 82, 1, 47, "Subsection"],
Cell[1970, 61, 880, 16, 223, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2887, 82, 93, 1, 31, "Subsection"],
Cell[2983, 85, 527, 16, 90, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3547, 106, 90, 1, 31, "Subsection"],
Cell[3640, 109, 396, 10, 90, "Text"],
Cell[4039, 121, 573, 10, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4649, 136, 92, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[4766, 141, 509, 11, 110, "Input"],
Cell[5278, 154, 1287, 25, 169, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6614, 185, 89, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[6728, 190, 117, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[6870, 198, 230, 5, 70, "Input"],
Cell[7103, 205, 3408, 53, 281, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10560, 264, 122, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[10707, 272, 1194, 26, 170, "Input"],
Cell[11904, 300, 11997, 223, 281, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23950, 529, 132, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[24107, 537, 419, 9, 90, "Input"],
Cell[24529, 548, 3117, 53, 265, "Output"],
Cell[27649, 603, 557, 11, 105, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28255, 620, 130, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[28410, 628, 527, 11, 130, "Input"],
Cell[28940, 641, 624, 8, 162, "Output"]
}, Open  ]],
Cell[29579, 652, 1217, 24, 210, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30833, 681, 115, 4, 43, "Subsubsection"],
Cell[30951, 687, 1299, 23, 190, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32287, 715, 126, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[32438, 723, 669, 15, 110, "Input"],
Cell[33110, 740, 179, 3, 48, "Output"],
Cell[33292, 745, 365, 5, 67, "Output"],
Cell[33660, 752, 358, 5, 67, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[34067, 763, 109, 4, 43, "Subsubsection"],
Cell[34179, 769, 1149, 19, 170, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35377, 794, 98, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[35500, 799, 120, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[35645, 807, 4386, 75, 590, "Input"],
Cell[40034, 884, 69, 1, 29, "Output"],
Cell[40106, 887, 70, 1, 29, "Output"],
Cell[40179, 890, 110, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[40350, 899, 92, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[40467, 904, 117, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[40609, 912, 717, 14, 110, "Input"],
Cell[41329, 928, 68, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41446, 935, 105, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[41576, 943, 345, 8, 130, "Input"],
Cell[41924, 953, 59, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42032, 960, 117, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[42174, 968, 909, 18, 170, "Input"],
Cell[43086, 988, 68, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[43215, 996, 89, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[43329, 1001, 228, 5, 43, "Subsubsection"],
Cell[43560, 1008, 1518, 31, 90, "Input"],

Cell[CellGroupData[{
Cell[45103, 1043, 3168, 62, 290, "Input"],
Cell[48274, 1107, 46, 1, 25, "Print"],
Cell[48323, 1110, 49, 1, 25, "Print"],
Cell[48375, 1113, 49, 1, 25, "Print"],
Cell[48427, 1116, 49, 1, 25, "Print"],
Cell[48479, 1119, 49, 1, 25, "Print"],
Cell[48531, 1122, 49, 1, 25, "Print"],
Cell[48583, 1125, 49, 1, 25, "Print"],
Cell[48635, 1128, 49, 1, 25, "Print"],
Cell[48687, 1131, 49, 1, 25, "Print"],
Cell[48739, 1134, 50, 1, 25, "Print"],
Cell[48792, 1137, 50, 1, 25, "Print"],
Cell[48845, 1140, 50, 1, 25, "Print"],
Cell[48898, 1143, 50, 1, 25, "Print"],
Cell[48951, 1146, 50, 1, 25, "Print"],
Cell[49004, 1149, 50, 1, 25, "Print"],
Cell[49057, 1152, 50, 1, 25, "Print"],
Cell[49110, 1155, 50, 1, 25, "Print"],
Cell[49163, 1158, 50, 1, 25, "Print"],
Cell[49216, 1161, 50, 1, 25, "Print"],
Cell[49269, 1164, 50, 1, 25, "Print"],
Cell[49322, 1167, 59, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49430, 1174, 183, 5, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[49638, 1183, 443, 8, 30, "Input"],
Cell[50084, 1193, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50192, 1199, 2667, 47, 150, "Input"],
Cell[52862, 1248, 56, 1, 29, "Output"],
Cell[52921, 1251, 70, 1, 29, "Output"],
Cell[52994, 1254, 69, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53112, 1261, 137, 4, 43, "Subsubsection"],
Cell[53252, 1267, 333, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[53610, 1276, 221, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[53856, 1283, 156816, 4110, 282, 31543, 2559, "GraphicsData", \
"PostScript", "Graphics"],
Cell[210675, 5395, 78448, 3882, 282, 42205, 3430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[289126, 9279, 156547, 4153, 282, 32015, 2611, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[445688, 13435, 432, 11, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[446157, 13451, 2696, 63, 350, "Input"],
Cell[448856, 13516, 108, 2, 29, "Output"],
Cell[448967, 13520, 109, 2, 29, "Output"],
Cell[449079, 13524, 162, 4, 29, "Output"],
Cell[449244, 13530, 110, 2, 29, "Output"],
Cell[449357, 13534, 110, 2, 29, "Output"],
Cell[449470, 13538, 109, 2, 29, "Output"],
Cell[449582, 13542, 111, 2, 29, "Output"],
Cell[449696, 13546, 110, 2, 29, "Output"],
Cell[449809, 13550, 109, 2, 29, "Output"],
Cell[449921, 13554, 109, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[450103, 13564, 79, 1, 64, "Subtitle"],
Cell[450185, 13567, 67, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[450277, 13572, 9701, 178, 1290, "Input"],
Cell[459981, 13752, 55, 1, 29, "Output"],
Cell[460039, 13755, 55, 1, 29, "Output"],
Cell[460097, 13758, 55, 1, 29, "Output"],
Cell[460155, 13761, 55, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[460247, 13767, 409, 8, 70, "Input"],
Cell[460659, 13777, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[460763, 13784, 123, 1, 53, "Subtitle"],

Cell[CellGroupData[{
Cell[460911, 13789, 122, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[461058, 13794, 319, 6, 90, "Input"],
Cell[461380, 13802, 115, 2, 29, "Output"],
Cell[461498, 13806, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[461602, 13813, 140, 4, 31, "Subsection"],

Cell[CellGroupData[{
Cell[461767, 13821, 687, 12, 90, "Input"],
Cell[462457, 13835, 131, 2, 29, "Output"],
Cell[462591, 13839, 133, 2, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

