(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    377891,      10490]*)
(*NotebookOutlinePosition[    378535,      10512]*)
(*  CellTagsIndexPosition[    378491,      10508]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["CreditMatrix",
  FontColor->RGBColor[1, 0, 0]]], "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Poznamky",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell["\<\
 + pro info jsem rozdelil na podrocni a nadrocni, neni ale pravda, ze \
kapitalove pozadavky jsou zvlast pro podrocni i nadrocni, protoze jsou v \
modelu zahrnuty celkove korelace podrocnich i nadrocnich uveru
 + vse pocitano vcetne uroku
+ vyznamna urychleni vypoctu:
    \t- pri prirazovani budouciho ratingu dle nagenerovane hodnoty firmy se \
predpoklada nejprve minuly rating, pote az ostatni (puvodne - prochazely se \
ratingy postupne od AAA po default)
    \t- pri generovani budoucich scenaru se pocita u multinormalniho \
rozdeleni Cholesky rozklad pouze jednou
+ podrocni uroceni je jednoduche, nadrocni je slozene
+ generuji z normalniho rozdeleni s rozptylem rovnym 4, aby korelacni matice \
mela vyrazneji pozitivni determinant
+ z historickych duvodu vstupuje do modelu necerpana cast a dve sady \
urokovych mer (pri vypoctu se neuziji)   \t\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Technicka nastaveni",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[BoxData[{
    RowBox[{"<<", 
      StyleBox[
        RowBox[{"Statistics", 
          StyleBox["`",
            "MB"], "MultinormalDistribution", 
          StyleBox["`",
            "MB"]}]]}], "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", 
    RowBox[{"<<", 
      StyleBox[
        RowBox[{"Miscellaneous", 
          StyleBox["`",
            "MB"], "Calendar", 
          StyleBox["`",
            "MB"]}]]}], "\[IndentingNewLine]", 
    RowBox[{" ", \(SeedRandom[1];\)}]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nastaveni modelu",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[TextData[{
  StyleBox["RC (Rating Classes) ",
    FontWeight->"Bold"],
  "- pocet ratingovych trid, vcetne defaultu\n",
  StyleBox["Tres (Tresholds) ",
    FontWeight->"Bold"],
  "-prahove hodnoty ROA (ROE) pro prechod mezi ratingovymi tridami \n",
  StyleBox["Scen (Scenarios) ",
    FontWeight->"Bold"],
  "- jednotlive nagenerovane scenare\n0 = jednoraz, 1 = postupne splatny"
}], "Text"],

Cell[BoxData[{
    \(\(RC = 18;\)\ \), "\[IndentingNewLine]", 
    \(\(n = 1000;\)\  (*\ pocet\ uveru\ *) \), "\[IndentingNewLine]", 
    \(\(NIndustry = 16;\)\), "\[IndentingNewLine]", 
    \(\(NRegions = 6;\)\), "\[IndentingNewLine]", 
    \(\(NScenarios = 25000;\)\), "\[IndentingNewLine]", 
    \(\(ND = NormalDistribution[0, 2];\)\), "\[IndentingNewLine]", 
    \(\(TodayDate = 38625;\)\), "\[IndentingNewLine]", 
    \(\(\(FutureDate = 38990;\);\)\), "\[IndentingNewLine]", 
    \(\(Months\  = 96;\)\), "\[IndentingNewLine]", 
    \(\(Pribor = 0.0157;\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nacteni  portfolia",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\Firm5.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[Firm = Partition[Pom, 12]];\)\), "\[IndentingNewLine]", 
    \(\(Table[
        ToExpression[Firm[\([i, j]\)]], {i, 1, n}, {j, 1, 
          5}];\)\), "\[IndentingNewLine]", 
    \(\(Table[
        ToExpression[Firm[\([i, j]\)]], {i, 1, n}, {j, 8, 
          12}];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[Table[Firm[\([i]\)], {i, 1, 10}]]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "39315", "0", "36735", "38686", "0", "12", "1.7596`", 
              "9.2`", "0.3`", "4", "1"},
            {"2", "96681", "0", "36735", "38960", "0", "12", "1.9492`", 
              "9.2`", "0.6`", "4", "1"},
            {"3", "301480", "0", "36956", "39478", "0", "12", "1.8986`", "8", 
              "0.52`", "4", "1"},
            {"4", "599027", "0", "37056", "39202", "0", "17", "17.0996`", 
              "8.4`", "0.7`", "4", "1"},
            {"5", "135451", "0", "37071", "38960", "1", "10", "1.6902`", "7", 
              "0.3`", "4", "1"},
            {"6", "286127", "0", "37089", "39394", "1", "10", "1.6902`", 
              "7.3`", "0.3`", "4", "1"},
            {"7", "57988", "0", "37090", "38967", "1", "11", "1.7203`", 
              "7.1`", "0.3`", "4", "1"},
            {"8", "112468", "0", "37090", "38967", "1", "11", "1.8705`", 
              "7.1`", "0.6`", "4", "1"},
            {"9", "333809", "0", "37145", "39486", "1", "10", "1.7783`", 
              "8.4`", "0.52`", "4", "1"},
            {"10", "102938", "0", "37372", "38937", "1", "11", "1.9206`", 
              "6.8`", "0.7`", "4", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nacteni tabulek",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Matice prechodu - ",
  StyleBox["TransMat",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\TransMat.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[TransMat = Partition[Pom, RC]]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"89.96`", "5.92`", "2.79`", "0.58`", "0.41`", "0.21`", "0.08`", 
              "0.04`", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"1.99`", "81.44`", "8.23`", "6.4`", "1.47`", "0.26`", "0.05`", 
              "0.1`", "0.05`", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0.64`", "3.19`", "82.28`", "8.81`", "3.13`", "1.24`", "0.48`", 
              "0.1`", "0.06`", "0.03`", "0.03`", "0", "0", "0", "0", "0", "0",
               "0"},
            {"0.1`", "0.59`", "3.69`", "82.54`", "8.92`", "2.99`", "0.67`", 
              "0.22`", "0.1`", "0.08`", "0.04`", "0.03`", "0.02`", "0", "0", 
              "0", "0", "0"},
            {"0.05`", "0.2`", "0.46`", "5.58`", "81.22`", "7.88`", "2.89`", 
              "0.7`", "0.2`", "0.3`", "0.25`", "0.07`", "0.03`", "0.07`", 
              "0.05`", "0.04`", "0", "0"},
            {"0.05`", "0.15`", "0.34`", "0.76`", "5.26`", "80.71`", "7.6`", 
              "2.95`", "0.88`", "0.47`", "0.28`", "0.15`", "0.14`", "0.08`", 
              "0.07`", "0.04`", "0.03`", "0.03`"},
            {"0.05`", "0.12`", "0.17`", "0.22`", "1.83`", "6.82`", "77.99`", 
              "6.89`", "3.37`", "1.26`", "0.45`", "0.23`", "0.15`", "0.17`", 
              "0.12`", "0.05`", "0.07`", "0.03`"},
            {"0.04`", "0.1`", "0.15`", "0.17`", "0.23`", "2.11`", "6.63`", 
              "76.74`", "7.79`", "3.13`", "0.95`", "0.44`", "0.21`", "0.65`", 
              "0.15`", "0.08`", "0.25`", "0.17`"},
            {"0.04`", "0.07`", "0.13`", "0.16`", "0.22`", "0.62`", "3.46`", 
              "5.74`", "77.8`", "7.08`", "1.72`", "0.82`", "0.68`", "0.52`", 
              "0.23`", "0.12`", "0.36`", "0.22`"},
            {"0.04`", "0.04`", "0.04`", "0.08`", "0.18`", "0.4`", "0.68`", 
              "3.08`", "8.22`", "74.23`", "6.16`", "2.68`", "1.73`", "0.65`", 
              "0.45`", "0.23`", "0.7`", "0.4`"},
            {"0", "0.03`", "0.04`", "0.03`", "0.15`", "0.21`", "0.54`", 
              "0.96`", "3.12`", "8.62`", "71.59`", "5.14`", "4.62`", "1.59`", 
              "1.14`", "0.81`", "0.9`", "0.5`"},
            {"0", "0", "0.04`", "0.04`", "0.07`", "0.19`", "0.22`", "0.37`", 
              "0.81`", "2.48`", "9.96`", "68.3`", "8.74`", "2.63`", "3.11`", 
              "1.07`", "1.33`", "0.63`"},
            {"0", "0", "0.02`", "0.03`", "0.06`", "0.14`", "0.17`", "0.3`", 
              "0.42`", "0.67`", "2.59`", "5.77`", "70.76`", "6.7`", "5.13`", 
              "2.83`", "2.26`", "2.14`"},
            {"0", "0", "0.02`", "0.02`", "0.05`", "0.11`", "0.15`", "0.25`", 
              "0.25`", "0.3`", "0.48`", "2.99`", "6.07`", "68.28`", "8.59`", 
              "4.93`", "4.59`", "2.91`"},
            {"0", "0", "0.03`", "0.03`", "0.04`", "0.09`", "0.12`", "0.22`", 
              "0.24`", "0.25`", "0.34`", "0.74`", "1.83`", "7.2`", "62.26`", 
              "10.59`", "10.33`", "5.68`"},
            {"0", "0", "0", "0", "0.04`", "0.08`", "0.08`", "0.12`", "0.12`", 
              "0.15`", "0.12`", "0.38`", "0.65`", "3.46`", "5.77`", "60.87`", 
              "17.88`", "10.27`"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0.24`", 
              "0.43`", "0.77`", "1.06`", "4.26`", "73.26`", "19.97`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Stanoveni prahu prechodu - ",
  StyleBox["Tres",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{\(CumTransMat = 
        Table[Sum[
            TransMat\[LeftDoubleBracket]i, j\[RightDoubleBracket], {j, k, 
              RC}], {i, 1, RC - 1}, {k, 1, RC}];\), "\[IndentingNewLine]", 
    RowBox[{\(MatrixForm[
          N[Tres = 
              Table[Quantile[ND, 
                  CumTransMat\[LeftDoubleBracket]i, j\[RightDoubleBracket]/
                    100], {i, 1, RC - 1}, {j, 2, RC}], 2]];\), 
      "\[IndentingNewLine]", \( (*\ 
        pridam\ na\ konec\  - \[Infinity]*) \)}], "\[IndentingNewLine]", 
    RowBox[{"MatrixForm", "[", 
      RowBox[{"Tres", "=", 
        RowBox[{"Partition", "[", 
          RowBox[{
            RowBox[{"Flatten", "[", 
              RowBox[{"N", "[", 
                RowBox[{"Table", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      
                      RowBox[{\(Tres\[LeftDoubleBracket]
                          i\[RightDoubleBracket]\), ",", 
                        InterpretationBox[\(-\[Infinity]\),
                          DirectedInfinity[ -1]]}], "}"}], 
                    ",", \({i, 1, RC - 1}\)}], "]"}], "]"}], "]"}], ",", 
            "RC"}], "]"}]}], "]"}]}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.5596880328909313`\), \(-3.4761227481494616`\), \
\(-4.440553121819088`\), \(-4.874472816420181`\), \(-5.4327611669217255`\), \
\(-6.071344733254157`\), \(-6.705589561009641`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {
              "4.107497821263646`", \(-1.9433992636839488`\), \
\(-2.7664231603949787`\), \(-4.13685162607925`\), \(-5.20906272925439`\), \
\(-5.756323478190966`\), \(-5.935475850683566`\), \(-6.58105346298379`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"4.967538586501058`", 
              "3.539125605670891`", \(-2.171453058046933`\), \
\(-3.27620800693449`\), \(-4.132603421391711`\), \(-4.914526780410874`\), \
\(-5.695926574975842`\), \(-6.071344733254157`\), \(-6.477760236705967`\), \
\(-6.8632288072464975`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.123628303523523`", "4.914526780410874`", 
              "3.414237314328851`", \(-2.246176574972637`\), \
\(-3.467077007683591`\), \(-4.540249996041046`\), \(-5.165614904016475`\), \
\(-5.564300907569219`\), \(-5.858099497875259`\), \(-6.242778298719723`\), \
\(-6.58105346298379`\), \(-7.0801675984123476`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.477760236705806`", "5.588751737562072`", "4.894254443368302`",
               "3.060135176275655`", \(-2.3026429769000294`\), \
\(-3.3698815357438296`\), \(-4.2354113960027115`\), \(-4.645224204107835`\), \
\(-4.808756565197323`\), \(-5.137948747774775`\), \(-5.588751737562085`\), \
\(-5.788608106102854`\), \(-5.895685104369817`\), \(-6.242778298719723`\), \
\(-6.705589561009641`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.477760236705913`", "5.725472527011777`", "5.085397638798089`",
               "4.4464687510237075`", 
              "3.017208088882364`", \(-2.279454263364046`\), \
\(-3.2666562942196293`\), \(-4.0396797409812955`\), \(-4.458418060020928`\), \
\(-4.799779968582838`\), \(-5.098208567412362`\), \(-5.3212134775615425`\), \
\(-5.6140675366876085`\), \(-5.858099497875259`\), \(-6.180464612335626`\), \
\(-6.477760236705967`\), \(-6.8632288072464975`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.477760236706018`", "5.8224754524860804`", 
              "5.3936885217562835`", "5.060384767714084`", 
              "3.9547368563639007`", 
              
              "2.654657242723805`", \(-2.2727483463351086`\), \
\(-3.126447293732552`\), \(-3.909713172190998`\), \(-4.470528671141063`\), \
\(-4.799779968582838`\), \(-5.036139206740493`\), \(-5.23945541962049`\), \
\(-5.564300907569219`\), \(-5.935475850683566`\), \(-6.180464612335626`\), \
\(-6.8632288072464975`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.581053462983851`", "5.93547585068359`", "5.495562770889984`", 
              "5.194306316077105`", "4.914526780410874`", 
              "3.8189630934581835`", 
              "2.6282746226807823`", \(-2.176884128047412`\), \
\(-3.104520207025365`\), \(-3.7913958479836767`\), \(-4.128373780800805`\), \
\(-4.334914657731157`\), \(-4.45242353863435`\), \(-4.967538586501065`\), \
\(-5.151658607097801`\), \(-5.27110847638069`\), \(-5.858099497875259`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.581053462983851`", "6.071344733254102`", "5.614067536687623`",
               "5.287443779270995`", "4.989758496584765`", 
              "4.482805455209894`", "3.34729395621285`", 
              "2.5126398538108123`", \(-2.3751545263771567`\), \
\(-3.3554581575887075`\), \(-3.7763866739770116`\), \(-4.055221323421991`\), \
\(-4.3669730560131175`\), \(-4.7069043642346795`\), \(-4.914526780410874`\), \
\(-5.048169253983969`\), \(-5.695926574975842`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"6.5810534629841015`", "6.242778298719868`", 
              "6.022907516999739`", "5.725472527011912`", 
              "5.321213477561601`", "4.827005899176988`", 
              "4.3561621845786975`", "3.380292275054948`", 
              "2.274661713513512`", \(-2.252782258077601`\), \
\(-2.9756276401474637`\), \(-3.4648266182983662`\), \(-3.9441683180585776`\), \
\(-4.202933814727555`\), \(-4.434676088293435`\), \(-4.580735755710535`\), \
\(-5.304139615804391`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970912539`", "6.705589561010026`", "6.311813515843777`",
               "6.123628303523584`", "5.588751737562154`", 
              "5.194306316077138`", "4.645224204107852`", 
              "4.1199694734041135`", "3.27237836225095`", 
              "2.1868830040056455`", \(-2.098774169368209`\), \
\(-2.614074858028199`\), \(-3.3013985103216923`\), \(-3.6633480608003635`\), \
\(-4.024378334082342`\), \(-4.394572753282104`\), \(-5.151658607097801`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970910296`", "7.438032970910296`", "6.581053462983477`",
               "6.24277829871965`", "5.8956851043697105`", 
              "5.393688521756199`", "5.060384767714031`", 
              "4.698946298542399`", "4.216716798338204`", 
              "3.4491953803921453`", 
              "2.143643954004152`", \(-1.868402853138073`\), \
\(-2.7101102160742196`\), \(-3.0862537103926044`\), \(-3.752805460034482`\), \
\(-4.12416252401382`\), \(-4.989758496584765`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", "6.863228807246599`",
               "6.477760236706018`", "6.071344733254214`", "5.5887517375621`",
               "5.255117420210079`", "4.884303903154079`", 
              "4.546869301885554`", "4.184861510294396`", "3.40994021100802`",
               "2.542723408287049`", \(-1.7513747889012592`\), \
\(-2.3143542574749922`\), \(-2.917746477389069`\), \(-3.4120867937779242`\), \
\(-4.051312947450126`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", "6.863228807246599`",
               "6.581053462983977`", "6.180464612335693`", 
              "5.725472527011777`", "5.374898894302978`", 
              "5.012611919583801`", "4.764808684764639`", 
              "4.540249996041049`", "4.269045828119753`", 
              "3.363678658832342`", 
              
              "2.485282837155765`", \(-1.6114549632584394`\), \
\(-2.3075130626110023`\), \(-2.879062941876912`\), \(-3.788376909662334`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", 
              "6.7055895610097185`", "6.389302107526637`", 
              "6.123628303523462`", "5.7563234781910015`", 
              "5.453102633008797`", "5.098208567412369`", 
              "4.836283426445478`", "4.630472734942284`", 
              "4.411543078545154`", "4.063084858566283`", 
              "3.5153831751733122`", 
              "2.4382328849991586`", \(-1.2499118069893747`\), \
\(-1.988093943582863`\), \(-3.164434357521184`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.4380329709108555`", "7.4380329709108555`", 
              "7.4380329709108555`", "7.4380329709108555`", 
              "6.5810534629836015`", "6.022907516999531`", 
              "5.725472527011777`", "5.432761166921715`", 
              "5.2241082824585305`", "5.02428865586091`", 
              "4.894254443368302`", "4.580735755710527`", "4.21671679833821`",
               "3.2496486161644107`", 
              "2.455184886388222`", \(-1.156782500269948`\), \
\(-2.5326318373399173`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]},
            {"7.438032970911977`", "7.438032970911977`", "7.438032970911977`",
               "7.438032970911977`", "7.438032970911977`", 
              "7.438032970911977`", "7.438032970911977`", 
              "7.438032970911977`", "7.438032970911977`", 
              "7.438032970911977`", "7.438032970911977`", 
              "5.614067536687623`", "4.935316985081371`", 
              "4.366973056013127`", "3.9165116758996676`", 
              "2.986284156651802`", \(-1.68538658315568`\), 
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]]}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Korelacni matice - ",
  StyleBox["CorrMatInd, CorrMatReg",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\CorrMatInd.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[
      CorrMatInd = Partition[Pom, NIndustry]]\), "\[IndentingNewLine]", 
    \(\(Pom = 
        ReadList["\<c:\\mff\\diplomka\\CorrMatReg.txt\>", 
          Number];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[CorrMatReg = Partition[Pom, NRegions]]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.27`", "0.2`", "0.15`", "0.15`", "0.15`", "0.1`", "0.13`", 
              "0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.2`", "0.27`", "0.15`", "0.1`", "0.1`", "0.1`", "0.1`", "0.1`",
               "0.1`", "0.12`", "0.1`", "0.1`", "0.13`", "0.13`", "0.16`", 
              "0.13`"},
            {"0.15`", "0.15`", "0.27`", "0.1`", "0.1`", "0.18`", "0.15`", 
              "0.1`", "0.1`", "0.1`", "0.2`", "0.17`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.15`", "0.1`", "0.1`", "0.27`", "0.15`", "0.1`", "0.1`", 
              "0.1`", "0.1`", "0.11`", "0.1`", "0.1`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.15`", "0.1`", "0.1`", "0.15`", "0.27`", "0.1`", "0.1`", 
              "0.1`", "0.1`", "0.11`", "0.15`", "0.1`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.18`", "0.1`", "0.1`", "0.27`", "0.2`", 
              "0.15`", "0.1`", "0.11`", "0.2`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.13`", "0.1`", "0.15`", "0.1`", "0.1`", "0.2`", "0.27`", 
              "0.15`", "0.15`", "0.13`", "0.15`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.15`", "0.15`", 
              "0.27`", "0.15`", "0.11`", "0.15`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.15`", "0.15`",
               "0.27`", "0.16`", "0.15`", "0.15`", "0.13`", "0.13`", "0.16`", 
              "0.13`"},
            {"0.1`", "0.12`", "0.1`", "0.11`", "0.11`", "0.11`", "0.13`", 
              "0.11`", "0.16`", "0.27`", "0.15`", "0.15`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.2`", "0.1`", "0.15`", "0.2`", "0.15`", 
              "0.15`", "0.15`", "0.15`", "0.27`", "0.18`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.1`", "0.1`", "0.17`", "0.1`", "0.1`", "0.15`", "0.15`", 
              "0.15`", "0.15`", "0.15`", "0.18`", "0.27`", "0.13`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.27`", "0.13`", 
              "0.16`", "0.13`"},
            {"0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.27`", 
              "0.16`", "0.13`"},
            {"0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", 
              "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", "0.16`", 
              "0.27`", "0.13`"},
            {"0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", "0.13`", 
              "0.13`", "0.27`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.15`", "0.1`", "0.1`", "0.1`", "0.1`", "0.1`"},
            {"0.1`", "0.12`", "0.1`", "0.1`", "0.1`", "0.1`"},
            {"0.1`", "0.1`", "0.15`", "0.1`", "0.1`", "0.1`"},
            {"0.1`", "0.1`", "0.1`", "0.15`", "0.1`", "0.1`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.18`", "0.1`"},
            {"0.1`", "0.1`", "0.1`", "0.1`", "0.1`", "0.15`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Pocet dni - ",
  StyleBox["NoDays, TotNoDays, NoMonths",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(NoDaysInMth = 
        Table[DaysBetween[{2005 + Quotient[8 + j + 1, 12], 
              Mod[8 + j + 1, 12] + 1, 1}, {2005 + Quotient[8 + j, 12], 
              Mod[8 + j, 12] + 1, 1}], {j, 1, 
            Months}];\)\), "\[IndentingNewLine]", 
    \(SumDays = 
      Table[Sum[
          NoDaysInMth\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            j}], {j, 1, Months}]\), "\[IndentingNewLine]", 
    \(\(SumDays = \ Insert[SumDays, 0, 1];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \({31, 61, 92, 123, 151, 182, 212, 243, 273, 304, 335, 365, 396, 426, 
      457, 488, 516, 547, 577, 608, 638, 669, 700, 730, 761, 791, 822, 853, 
      882, 913, 943, 974, 1004, 1035, 1066, 1096, 1127, 1157, 1188, 1219, 
      1247, 1278, 1308, 1339, 1369, 1400, 1431, 1461, 1492, 1522, 1553, 1584, 
      1612, 1643, 1673, 1704, 1734, 1765, 1796, 1826, 1857, 1887, 1918, 1949, 
      1977, 2008, 2038, 2069, 2099, 2130, 2161, 2191, 2222, 2252, 2283, 2314, 
      2343, 2374, 2404, 2435, 2465, 2496, 2527, 2557, 2588, 2618, 2649, 2680, 
      2708, 2739, 2769, 2800, 2830, 2861, 2892, 2922}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(MatrixForm[
        NoDays = 
          Table[Min[NoDaysInMth\[LeftDoubleBracket]j\[RightDoubleBracket], 
              Max[0, Firm\[LeftDoubleBracket]i, 5\[RightDoubleBracket] - 
                  TodayDate - 
                  SumDays\[LeftDoubleBracket]j\[RightDoubleBracket]]], {i, 1, 
              n}, {j, 1, Months}]];\)\), "\[IndentingNewLine]", 
    \(\(NoDays = 
        Table[If[NoDays\[LeftDoubleBracket]i, k\[RightDoubleBracket] == 0, 0, 
            Sum[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket], {j, 1, 
                k}]], {i, 1, n}, {k, 1, 
            Months - 1}];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        Table[NoDays\[LeftDoubleBracket]i\[RightDoubleBracket] = 
            Insert[NoDays\[LeftDoubleBracket]i\[RightDoubleBracket], 0, 
              1], {i, 1, n}]];\)\), "\[IndentingNewLine]", 
    \(\(NoMonths = 
        Table[Sum[
            Ceiling[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket]/
                100000], {j, 1, Months - 1}], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(TotNoDays = 
        Table[Firm\[LeftDoubleBracket]i, 5\[RightDoubleBracket] - 
            TodayDate, {i, 1, n}];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Dluzna castka - ",
  StyleBox["AmoutDue",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[{
    \(\(AmountDue = NoDays;\)\), "\[IndentingNewLine]", 
    \(\(Table[
        If[Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] == 0, 
          If[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket] == 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 
              Firm\[LeftDoubleBracket]i, 2\[RightDoubleBracket]], 
          If[NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket] \[Equal] 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 0, 
            AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 
              Firm\[LeftDoubleBracket]i, 2\[RightDoubleBracket]*
                Max[0, 1.  - 
                    NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket]/
                      TotNoDays\[LeftDoubleBracket]
                        i\[RightDoubleBracket]]]], {i, 1, n}, {j, 1, 
          Months}];\)\), "\[IndentingNewLine]", 
    \(\(Table[
        AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket] = 
          Firm\[LeftDoubleBracket]i, 2\[RightDoubleBracket], {i, 1, 
          n}];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        AmountDue = Round[AmountDue]];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "PD, Rizikove naklady - ",
  StyleBox["PD, RNj, RNp",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PD = 
      ReadList["\<c:\\mff\\diplomka\\PD.txt\>", 
        Number]\), "\[IndentingNewLine]", 
    \(\(RNj = 
        Table[PD\[LeftDoubleBracket]
              i\[RightDoubleBracket]/\((1 - 
                PD\[LeftDoubleBracket]i\[RightDoubleBracket]/2)\), {i, 1, 
            RC - 1}];\)\), "\[IndentingNewLine]", 
    \(\(RNp = 
        Table[PD\[LeftDoubleBracket]
              i\[RightDoubleBracket]/\((1 - 
                PD\[LeftDoubleBracket]i\[RightDoubleBracket]/3)\), {i, 1, 
            RC - 1}];\)\), "\[IndentingNewLine]", 
    \(RNj = {RNj, 0} // Flatten\), "\[IndentingNewLine]", 
    \(RNp = {RNp, 0} // Flatten\)}], "Input"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.0003`, 0.0003`, 0.0017`, 0.0022`, 0.004`, 
      0.005`, 0.0063`, 0.0214`, 0.0291`, 0.0568`, 0.1027`, 
      0.1997`}\)], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.0003000450067510126`, 
      0.0003000450067510126`, 0.0017014462292949007`, 0.002202422664931425`, 
      0.004008016032064128`, 0.005012531328320802`, 0.0063199077092842455`, 
      0.021631456585464472`, 0.02952965650210564`, 0.05846027171675587`, 
      0.1082591050440099`, 0.22185191356996056`, 0}\)], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.0003000300030003`, 0.0003000300030003`, 
      0.0017009638795317348`, 0.0022016145173126963`, 0.004005340453938585`, 
      0.005008347245409015`, 0.006313257841467081`, 0.02155375008393205`, 
      0.0293850348379279`, 0.05789616743680348`, 0.10634038587650572`, 
      0.21394136342534728`, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Splatky - ",
  StyleBox["Payments",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[{
    \(Payments = NoDays; \ 
    Table[Payments\[LeftDoubleBracket]i, 1\[RightDoubleBracket] = 0, {i, 1, 
        n}];\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        Table[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket] = 
            AmountDue\[LeftDoubleBracket]i, j - 1\[RightDoubleBracket]*
                Firm\[LeftDoubleBracket]i, 8\[RightDoubleBracket]/
                  100. *\((Max[0, 
                      NoDays\[LeftDoubleBracket]i, j\[RightDoubleBracket] - 
                        NoDays\[LeftDoubleBracket]i, 
                          j - 1\[RightDoubleBracket]])\)/365 + 
              If[Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 
                  0, AmountDue\[LeftDoubleBracket]i, j\[RightDoubleBracket] - 
                  AmountDue\[LeftDoubleBracket]i, j + 1\[RightDoubleBracket], 
                AmountDue\[LeftDoubleBracket]i, j - 1\[RightDoubleBracket] - 
                  AmountDue\[LeftDoubleBracket]i, 
                    j\[RightDoubleBracket]], {i, 1, n}, {j, 2, 
            Months - 1}]];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[Payments];\)\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Dnesni hodnota portfolia",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Dnesni hodnota portfolia - ",
  StyleBox["PV",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Timing[\(MatrixForm[
          PV1 = Table[
              If[NoMonths\[LeftDoubleBracket]
                    i\[RightDoubleBracket] \[LessEqual] 12, 0, 
                Sum[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket]*
                    If[NoDays\[LeftDoubleBracket]i, 
                          j\[RightDoubleBracket] \[LessEqual] 365, 
                      1/\((1 + 
                            NoDays\[LeftDoubleBracket]i, 
                                  j\[RightDoubleBracket]/
                                365*\((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\), 
                      1/\((1 + \((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\)^\((NoDays\[LeftDoubleBracket]i, 
                                j\[RightDoubleBracket]/365)\)], {j, 1, 
                    Months}]], {i, 1, n}]];\)]\), "\[IndentingNewLine]", 
    \(Timing[\(MatrixForm[
          PV2 = Table[
              If[NoMonths\[LeftDoubleBracket]
                    i\[RightDoubleBracket] \[LessEqual] 12, 
                Sum[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket]*
                    If[NoDays\[LeftDoubleBracket]i, 
                          j\[RightDoubleBracket] \[LessEqual] 365, 
                      1/\((1 + 
                            NoDays\[LeftDoubleBracket]i, 
                                  j\[RightDoubleBracket]/
                                365*\((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\), 
                      1/\((1 + \((Pribor + 
                                  Firm\[LeftDoubleBracket]i, 
                                      10\[RightDoubleBracket]*
                                    If[Firm\[LeftDoubleBracket]i, 
                                        6\[RightDoubleBracket] \[Equal] 0, 
                                      RNj\[LeftDoubleBracket]
                                        Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket], RNp\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                        7\[RightDoubleBracket]\
\[RightDoubleBracket]])\))\)^\((NoDays\[LeftDoubleBracket]i, 
                                j\[RightDoubleBracket]/365)\)], {j, 1, 13}], 
                0], {i, 1, n}]];\)]\), "\[IndentingNewLine]", 
    \(\(PV1 + PV2;\)\), "\[IndentingNewLine]", 
    \(PV1\  = \ 
      Sum[PV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}]; \ 
    PV2\  = \ Sum[
        PV2\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
          n}];\), "\[IndentingNewLine]", 
    \(PV = {PV1, PV2, PV1 + PV2}\)}], "Input"],

Cell[BoxData[
    \({1.9219999999999988`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({0.0470000000000006`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({5.720447009003246`*^8, 4.23693633974926`*^7, 
      6.144140642978172`*^8}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Generovani scenaru",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Korelacni matice - ",
  StyleBox["CorrMat",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Timing[\(MatrixForm[
          CorrMat = 
            Table[CorrMatInd\[LeftDoubleBracket]
                  Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                  Firm\[LeftDoubleBracket]j, 
                    12\[RightDoubleBracket]\[RightDoubleBracket] + 
                CorrMatReg\[LeftDoubleBracket]
                  Firm\[LeftDoubleBracket]i, 11\[RightDoubleBracket], 
                  Firm\[LeftDoubleBracket]j, 
                    11\[RightDoubleBracket]\[RightDoubleBracket], {i, 1, 
                n}, {j, 1, n}]];\)]\), "\[IndentingNewLine]", 
    \(\(Table[
        CorrMat\[LeftDoubleBracket]i, i\[RightDoubleBracket] = 1, {i, 1, 
          n}];\)\)}], "Input"],

Cell[BoxData[
    \({6.483999999999998`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Scenare - ",
  StyleBox["Scen",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Nuly = Table[0, {i, 1, n}];\)\), "\[IndentingNewLine]", 
    \(\ \(SeedRandom[1];\)\), "\[IndentingNewLine]", 
    \(Timing[\(MatrixForm[
          Transpose[
            Scen\  = \ 
              RandomArray[
                MultinormalDistribution[Nuly, 
                  4*CorrMat], {NScenarios}]]\ ];\)]\)}], "Input"],

Cell[BoxData[
    \({1015.9220000000001`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Budouci ratingy - ",
  StyleBox["FRatings",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ a - ta\ akcie, b\ puvodni\ rating, \ 
      k\ scenar\ *) \)\(\[IndentingNewLine]\)\(\(rat[a_, b_, k_] := 
        If[b > 1 && 
            Tres\[LeftDoubleBracket]b, b\[RightDoubleBracket] < 
              Scen\[LeftDoubleBracket]k, a\[RightDoubleBracket] < 
              Tres\[LeftDoubleBracket]b, b - 1\[RightDoubleBracket], b, 
          rata[a, b, k]];\)\[IndentingNewLine]
    \(rata[a_, b_, 
          k_] := {i = 1, 
            While[Scen\[LeftDoubleBracket]k, a\[RightDoubleBracket] < 
                Tres\[LeftDoubleBracket]b, i\[RightDoubleBracket], \(i++\)], 
            i}\[LeftDoubleBracket]3\[RightDoubleBracket];\)\[IndentingNewLine]\

    Timing[\(MatrixForm[
          FRatings = 
            Transpose[
              Table[rat[i, Firm\[LeftDoubleBracket]i, 7\[RightDoubleBracket], 
                  k], {k, 1, NScenarios}, {i, 1, n}]]];\)]\)\)\)], "Input"],

Cell[BoxData[
    \({977.703`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Budouci hodnota",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Budouci hodnota portfolia pro \[UAcute]v\:011bry del\[SHacek]\[IAcute] ne\
\:017e rok (se zahrnutim uroku behem casoveho horizontu) - ",
  StyleBox["FV1",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[{
    \(\(MatrixForm[
        xDiscountsJ = 
          Table[If[j \[LessEqual] 12, 
              1/\((1 + \((SumDays\[LeftDoubleBracket]
                              j + 12\[RightDoubleBracket] - 365)\)/
                        365*\((Pribor + 
                          LG/100*
                            RNj\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\), 
              1/\((1 + \((Pribor + 
                          LG/100*
                            RNj\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\)^\((\((SumDays\
\[LeftDoubleBracket]j + 12\[RightDoubleBracket] - 365)\)/365)\)], {i, 1, 
              RC - 1}, {j, 1, Months - 12}, {LG, 0, 
              100}]];\)\), "\[IndentingNewLine]", 
    \(\(MatrixForm[
        xDiscountsP = 
          Table[If[j \[LessEqual] 12, 
              1/\((1 + \((SumDays\[LeftDoubleBracket]
                              j + 12\[RightDoubleBracket] - 365)\)/
                        365*\((Pribor + 
                          LG/100*
                            RNp\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\), 
              1/\((1 + \((Pribor + 
                          LG/100*
                            RNp\[LeftDoubleBracket]
                              i\[RightDoubleBracket])\))\)^\((\((SumDays\
\[LeftDoubleBracket]j + 12\[RightDoubleBracket] - 365)\)/365)\)], {i, 1, 
              RC - 1}, {j, 1, Months - 12}, {LG, 0, 100}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Pom = 
        Table[If[
            Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 0, 
            AmountDue\[LeftDoubleBracket]i, 
                1\[RightDoubleBracket]*\((\((1 - 
                      Firm\[LeftDoubleBracket]i, 
                        10\[RightDoubleBracket])\) + \(Firm\
\[LeftDoubleBracket]i, 8\[RightDoubleBracket]/100\)/2)\), 
            Sum[Payments\[LeftDoubleBracket]i, j\[RightDoubleBracket], {j, 1, 
                  6}] + \((AmountDue\[LeftDoubleBracket]i, 
                        13\[RightDoubleBracket] + 
                      AmountDue\[LeftDoubleBracket]i, 
                        1\[RightDoubleBracket])\)/
                  2*\((1 - 
                    Firm\[LeftDoubleBracket]i, 
                      10\[RightDoubleBracket])\)], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(\(UnderYear = 
        Table[Sum[
            If[NoMonths\[LeftDoubleBracket]i\[RightDoubleBracket] > 12, 
              Payments\[LeftDoubleBracket]i, 
                  j\[RightDoubleBracket]*\((1 + 
                    Pribor/365*\((365 - 
                          NoDays\[LeftDoubleBracket]i, 
                            j\[RightDoubleBracket])\))\), 0], {j, 1, 
              13}], {i, 1, n}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(FV1 = 
        Table[0, {i, 1, n}, {k, 1, NScenarios}];\)\), "\[IndentingNewLine]", 
    \(Timing[\(Table[
          If[Mod[i, n/20] \[Equal] 0, 
            Print[IntegerPart[\((\((i + 1)\)*20/n)\)] "\<. dvacetina\>"]]; 
          FV1[\([i]\)] = 
            Table[If[
                  FRatings\[LeftDoubleBracket]i, k\[RightDoubleBracket] < RC, 
                  Sum[Payments\[LeftDoubleBracket]i, 
                          j + 13\[RightDoubleBracket]*
                        If[Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] == 
                            0, xDiscountsJ\[LeftDoubleBracket]
                            FRatings\[LeftDoubleBracket]i, 
                              k\[RightDoubleBracket], j + 1, 
                            Firm\[LeftDoubleBracket]i, 
                                10\[RightDoubleBracket]*100\
\[RightDoubleBracket]\ , 
                          xDiscountsP\[LeftDoubleBracket]
                            FRatings\[LeftDoubleBracket]i, 
                              k\[RightDoubleBracket], j + 1, 
                            Firm\[LeftDoubleBracket]i, 
                                10\[RightDoubleBracket]*100\
\[RightDoubleBracket]\ ], {j, 1, Months - 13}] + \ 
                    UnderYear\[LeftDoubleBracket]i\[RightDoubleBracket], 
                  If[TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket] > 
                      365, Pom\[LeftDoubleBracket]i\[RightDoubleBracket], 
                    0]], {k, 1, NScenarios}]/\((1 + Pribor)\), {i, 1, 
            n}];\)]\), "\[IndentingNewLine]", 
    \(\(Sum[
        FV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
          n}];\)\), "\[IndentingNewLine]", 
    \(\(Sort[
        Sum[FV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}]];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(". dvacetina"\)], "Print"],

Cell[BoxData[
    \(2\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(3\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(4\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(5\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(6\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(7\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(8\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(9\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(10\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(11\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(12\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(13\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(14\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(15\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(16\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(17\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(18\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(19\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \(20\ ". dvacetina"\)], "Print"],

Cell[BoxData[
    \({21717.39`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Budouci hodnota portfolia pro \[UAcute]v\:011bry krat\[SHacek]\[IAcute] ne\
\:017e rok - ",
  StyleBox["FV2",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[\(Ratings2 = 
          Table[If[TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket] < 365, 
              Quantile[ND, 
                TransMat\[LeftDoubleBracket]
                      Firm\[LeftDoubleBracket]i, 7\[RightDoubleBracket], 
                      RC\[RightDoubleBracket]/100*
                  TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket]/365], 
              9999], {i, 1, n}];\)]\)], "Input"],

Cell[BoxData[
    \({0.030999999999039574`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Timing[\(NonDefault = 
          Table[Sum[
              If[NoMonths\[LeftDoubleBracket]
                    i\[RightDoubleBracket] \[LessEqual] 12, 
                Payments\[LeftDoubleBracket]i, 
                    j\[RightDoubleBracket]*\((1 + 
                      Pribor/365*\((365 - 
                            NoDays\[LeftDoubleBracket]i, 
                              j\[RightDoubleBracket])\))\), 0], {j, 1, 
                13}], {i, 1, n}];\)]\), "\[IndentingNewLine]", 
    \(Timing[\(IsDefault = 
          Table[If[
              Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 0, 
              AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket]*
                  Firm\[LeftDoubleBracket]i, 8\[RightDoubleBracket]/
                    100*\((\(TotNoDays\[LeftDoubleBracket]
                          i\[RightDoubleBracket]/365\)/2)\) + 
                AmountDue\[LeftDoubleBracket]i, 
                    1\[RightDoubleBracket]*\((1 - Firm[\([i, 10]\)])\)*\((1 + 
                      Pribor*\((1 - \(TotNoDays\[LeftDoubleBracket]
                                  i\[RightDoubleBracket]/2\)/
                              365)\))\), \((AmountDue\[LeftDoubleBracket]i, 
                        1 + IntegerPart[
                            NoMonths\[LeftDoubleBracket]
                                i\[RightDoubleBracket]/
                              2]\[RightDoubleBracket]*\((1 - 
                          Firm\[LeftDoubleBracket]i, 
                            10\[RightDoubleBracket])\) + 
                    Sum[Payments\[LeftDoubleBracket]i, 
                        j\[RightDoubleBracket], {j, 1, 
                        1 + IntegerPart[
                            NoMonths\[LeftDoubleBracket]
                                i\[RightDoubleBracket]/2]}])\)*\((1 + 
                    Pribor*\((1 - \(TotNoDays\[LeftDoubleBracket]
                                i\[RightDoubleBracket]/2\)/365)\))\)], {i, 1, 
              n}];\)]\), "\[IndentingNewLine]", 
    \(Timing[\(MatrixForm[
          FV2 = Table[
                If[Scen\[LeftDoubleBracket]k, i\[RightDoubleBracket] < 
                      Ratings2\[LeftDoubleBracket]i\[RightDoubleBracket] && 
                    NoMonths\[LeftDoubleBracket]
                        i\[RightDoubleBracket] \[LessEqual] 12, 
                  IsDefault\[LeftDoubleBracket]i\[RightDoubleBracket], 
                  NonDefault\[LeftDoubleBracket]i\[RightDoubleBracket]], {i, 
                  1, n}, {k, 1, NScenarios}]/\((1 + 
                  Pribor)\)];\)]\), "\[IndentingNewLine]", 
    \(\(Sort[Sum[FV2[\([i]\)], {i, 1, n}]];\)\)}], "Input"],

Cell[BoxData[
    \({0.125`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({0.09400000000096043`\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({247.03099999999904`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Celkov\[AAcute] budouci hodnota portfolia - ",
  StyleBox["FV",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection"],

Cell[BoxData[
    \(\(FVV = {Sum[FV1\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}], 
          Sum[FV2\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, n}], 
          Sum[FV1\[LeftDoubleBracket]i\[RightDoubleBracket] + 
              FV2\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
              n}]};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({Histogram[FVV\[LeftDoubleBracket]1\[RightDoubleBracket]], 
      Histogram[FVV\[LeftDoubleBracket]2\[RightDoubleBracket]], 
      Histogram[FVV\[LeftDoubleBracket]3\[RightDoubleBracket]]}\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.5969 7.75194e-009 0.0147151 0.000606183 [
[.12403 .00222 -27 -9 ]
[.12403 .00222 27 0 ]
[.27907 .00222 -27 -9 ]
[.27907 .00222 27 0 ]
[.43411 .00222 -27 -9 ]
[.43411 .00222 27 0 ]
[.58915 .00222 -27 -9 ]
[.58915 .00222 27 0 ]
[.74419 .00222 -27 -9 ]
[.74419 .00222 27 0 ]
[.89922 .00222 -27 -9 ]
[.89922 .00222 27 0 ]
[-0.0125 .13595 -18 -4.5 ]
[-0.0125 .13595 0 4.5 ]
[-0.0125 .25719 -18 -4.5 ]
[-0.0125 .25719 0 4.5 ]
[-0.0125 .37842 -18 -4.5 ]
[-0.0125 .37842 0 4.5 ]
[-0.0125 .49966 -18 -4.5 ]
[-0.0125 .49966 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12403 .01472 m
.12403 .02097 L
s
[(480000000)] .12403 .00222 0 1 Mshowa
.27907 .01472 m
.27907 .02097 L
s
[(500000000)] .27907 .00222 0 1 Mshowa
.43411 .01472 m
.43411 .02097 L
s
[(520000000)] .43411 .00222 0 1 Mshowa
.58915 .01472 m
.58915 .02097 L
s
[(540000000)] .58915 .00222 0 1 Mshowa
.74419 .01472 m
.74419 .02097 L
s
[(560000000)] .74419 .00222 0 1 Mshowa
.89922 .01472 m
.89922 .02097 L
s
[(580000000)] .89922 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .13595 m
.00625 .13595 L
s
[(200)] -0.0125 .13595 1 0 Mshowa
0 .25719 m
.00625 .25719 L
s
[(400)] -0.0125 .25719 1 0 Mshowa
0 .37842 m
.00625 .37842 L
s
[(600)] -0.0125 .37842 1 0 Mshowa
0 .49966 m
.00625 .49966 L
s
[(800)] -0.0125 .49966 1 0 Mshowa
.125 Mabswid
0 .04502 m
.00375 .04502 L
s
0 .07533 m
.00375 .07533 L
s
0 .10564 m
.00375 .10564 L
s
0 .16626 m
.00375 .16626 L
s
0 .19657 m
.00375 .19657 L
s
0 .22688 m
.00375 .22688 L
s
0 .2875 m
.00375 .2875 L
s
0 .31781 m
.00375 .31781 L
s
0 .34812 m
.00375 .34812 L
s
0 .40873 m
.00375 .40873 L
s
0 .43904 m
.00375 .43904 L
s
0 .46935 m
.00375 .46935 L
s
0 .52997 m
.00375 .52997 L
s
0 .56028 m
.00375 .56028 L
s
0 .59059 m
.00375 .59059 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .01593 L
.00775 .01593 L
.00775 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .01593 L
.00775 .01593 L
.00775 .01472 L
0 .01472 L
s
1 0 0 r
.00775 .01472 m
.00775 .01472 L
.0155 .01472 L
.0155 .01472 L
F
0 g
.00775 .01472 m
.00775 .01472 L
.0155 .01472 L
.0155 .01472 L
.00775 .01472 L
s
1 0 0 r
.0155 .01472 m
.0155 .01472 L
.02326 .01472 L
.02326 .01472 L
F
0 g
.0155 .01472 m
.0155 .01472 L
.02326 .01472 L
.02326 .01472 L
.0155 .01472 L
s
1 0 0 r
.02326 .01472 m
.02326 .01472 L
.03101 .01472 L
.03101 .01472 L
F
0 g
.02326 .01472 m
.02326 .01472 L
.03101 .01472 L
.03101 .01472 L
.02326 .01472 L
s
1 0 0 r
.03101 .01472 m
.03101 .01472 L
.03876 .01472 L
.03876 .01472 L
F
0 g
.03101 .01472 m
.03101 .01472 L
.03876 .01472 L
.03876 .01472 L
.03101 .01472 L
s
1 0 0 r
.03876 .01472 m
.03876 .01532 L
.04651 .01532 L
.04651 .01472 L
F
0 g
.03876 .01472 m
.03876 .01532 L
.04651 .01532 L
.04651 .01472 L
.03876 .01472 L
s
1 0 0 r
.04651 .01472 m
.04651 .01472 L
.05426 .01472 L
.05426 .01472 L
F
0 g
.04651 .01472 m
.04651 .01472 L
.05426 .01472 L
.05426 .01472 L
.04651 .01472 L
s
1 0 0 r
.05426 .01472 m
.05426 .01472 L
.06202 .01472 L
.06202 .01472 L
F
0 g
.05426 .01472 m
.05426 .01472 L
.06202 .01472 L
.06202 .01472 L
.05426 .01472 L
s
1 0 0 r
.06202 .01472 m
.06202 .01532 L
.06977 .01532 L
.06977 .01472 L
F
0 g
.06202 .01472 m
.06202 .01532 L
.06977 .01532 L
.06977 .01472 L
.06202 .01472 L
s
1 0 0 r
.06977 .01472 m
.06977 .01532 L
.07752 .01532 L
.07752 .01472 L
F
0 g
.06977 .01472 m
.06977 .01532 L
.07752 .01532 L
.07752 .01472 L
.06977 .01472 L
s
1 0 0 r
.07752 .01472 m
.07752 .01532 L
.08527 .01532 L
.08527 .01472 L
F
0 g
.07752 .01472 m
.07752 .01532 L
.08527 .01532 L
.08527 .01472 L
.07752 .01472 L
s
1 0 0 r
.08527 .01472 m
.08527 .01593 L
.09302 .01593 L
.09302 .01472 L
F
0 g
.08527 .01472 m
.08527 .01593 L
.09302 .01593 L
.09302 .01472 L
.08527 .01472 L
s
1 0 0 r
.09302 .01472 m
.09302 .01472 L
.10078 .01472 L
.10078 .01472 L
F
0 g
.09302 .01472 m
.09302 .01472 L
.10078 .01472 L
.10078 .01472 L
.09302 .01472 L
s
1 0 0 r
.10078 .01472 m
.10078 .01472 L
.10853 .01472 L
.10853 .01472 L
F
0 g
.10078 .01472 m
.10078 .01472 L
.10853 .01472 L
.10853 .01472 L
.10078 .01472 L
s
1 0 0 r
.10853 .01472 m
.10853 .01472 L
.11628 .01472 L
.11628 .01472 L
F
0 g
.10853 .01472 m
.10853 .01472 L
.11628 .01472 L
.11628 .01472 L
.10853 .01472 L
s
1 0 0 r
.11628 .01472 m
.11628 .01593 L
.12403 .01593 L
.12403 .01472 L
F
0 g
.11628 .01472 m
.11628 .01593 L
.12403 .01593 L
.12403 .01472 L
.11628 .01472 L
s
1 0 0 r
.12403 .01472 m
.12403 .01532 L
.13178 .01532 L
.13178 .01472 L
F
0 g
.12403 .01472 m
.12403 .01532 L
.13178 .01532 L
.13178 .01472 L
.12403 .01472 L
s
1 0 0 r
.13178 .01472 m
.13178 .01653 L
.13953 .01653 L
.13953 .01472 L
F
0 g
.13178 .01472 m
.13178 .01653 L
.13953 .01653 L
.13953 .01472 L
.13178 .01472 L
s
1 0 0 r
.13953 .01472 m
.13953 .01532 L
.14729 .01532 L
.14729 .01472 L
F
0 g
.13953 .01472 m
.13953 .01532 L
.14729 .01532 L
.14729 .01472 L
.13953 .01472 L
s
1 0 0 r
.14729 .01472 m
.14729 .01532 L
.15504 .01532 L
.15504 .01472 L
F
0 g
.14729 .01472 m
.14729 .01532 L
.15504 .01532 L
.15504 .01472 L
.14729 .01472 L
s
1 0 0 r
.15504 .01472 m
.15504 .01653 L
.16279 .01653 L
.16279 .01472 L
F
0 g
.15504 .01472 m
.15504 .01653 L
.16279 .01653 L
.16279 .01472 L
.15504 .01472 L
s
1 0 0 r
.16279 .01472 m
.16279 .01532 L
.17054 .01532 L
.17054 .01472 L
F
0 g
.16279 .01472 m
.16279 .01532 L
.17054 .01532 L
.17054 .01472 L
.16279 .01472 L
s
1 0 0 r
.17054 .01472 m
.17054 .01593 L
.17829 .01593 L
.17829 .01472 L
F
0 g
.17054 .01472 m
.17054 .01593 L
.17829 .01593 L
.17829 .01472 L
.17054 .01472 L
s
1 0 0 r
.17829 .01472 m
.17829 .01593 L
.18605 .01593 L
.18605 .01472 L
F
0 g
.17829 .01472 m
.17829 .01593 L
.18605 .01593 L
.18605 .01472 L
.17829 .01472 L
s
1 0 0 r
.18605 .01472 m
.18605 .01653 L
.1938 .01653 L
.1938 .01472 L
F
0 g
.18605 .01472 m
.18605 .01653 L
.1938 .01653 L
.1938 .01472 L
.18605 .01472 L
s
1 0 0 r
.1938 .01472 m
.1938 .01532 L
.20155 .01532 L
.20155 .01472 L
F
0 g
.1938 .01472 m
.1938 .01532 L
.20155 .01532 L
.20155 .01472 L
.1938 .01472 L
s
1 0 0 r
.20155 .01472 m
.20155 .01593 L
.2093 .01593 L
.2093 .01472 L
F
0 g
.20155 .01472 m
.20155 .01593 L
.2093 .01593 L
.2093 .01472 L
.20155 .01472 L
s
1 0 0 r
.2093 .01472 m
.2093 .01593 L
.21705 .01593 L
.21705 .01472 L
F
0 g
.2093 .01472 m
.2093 .01593 L
.21705 .01593 L
.21705 .01472 L
.2093 .01472 L
s
1 0 0 r
.21705 .01472 m
.21705 .01532 L
.22481 .01532 L
.22481 .01472 L
F
0 g
.21705 .01472 m
.21705 .01532 L
.22481 .01532 L
.22481 .01472 L
.21705 .01472 L
s
1 0 0 r
.22481 .01472 m
.22481 .01593 L
.23256 .01593 L
.23256 .01472 L
F
0 g
.22481 .01472 m
.22481 .01593 L
.23256 .01593 L
.23256 .01472 L
.22481 .01472 L
s
1 0 0 r
.23256 .01472 m
.23256 .01653 L
.24031 .01653 L
.24031 .01472 L
F
0 g
.23256 .01472 m
.23256 .01653 L
.24031 .01653 L
.24031 .01472 L
.23256 .01472 L
s
1 0 0 r
.24031 .01472 m
.24031 .01714 L
.24806 .01714 L
.24806 .01472 L
F
0 g
.24031 .01472 m
.24031 .01714 L
.24806 .01714 L
.24806 .01472 L
.24031 .01472 L
s
1 0 0 r
.24806 .01472 m
.24806 .01653 L
.25581 .01653 L
.25581 .01472 L
F
0 g
.24806 .01472 m
.24806 .01653 L
.25581 .01653 L
.25581 .01472 L
.24806 .01472 L
s
1 0 0 r
.25581 .01472 m
.25581 .01593 L
.26357 .01593 L
.26357 .01472 L
F
0 g
.25581 .01472 m
.25581 .01593 L
.26357 .01593 L
.26357 .01472 L
.25581 .01472 L
s
1 0 0 r
.26357 .01472 m
.26357 .01472 L
.27132 .01472 L
.27132 .01472 L
F
0 g
.26357 .01472 m
.26357 .01472 L
.27132 .01472 L
.27132 .01472 L
.26357 .01472 L
s
1 0 0 r
.27132 .01472 m
.27132 .01714 L
.27907 .01714 L
.27907 .01472 L
F
0 g
.27132 .01472 m
.27132 .01714 L
.27907 .01714 L
.27907 .01472 L
.27132 .01472 L
s
1 0 0 r
.27907 .01472 m
.27907 .01532 L
.28682 .01532 L
.28682 .01472 L
F
0 g
.27907 .01472 m
.27907 .01532 L
.28682 .01532 L
.28682 .01472 L
.27907 .01472 L
s
1 0 0 r
.28682 .01472 m
.28682 .01532 L
.29457 .01532 L
.29457 .01472 L
F
0 g
.28682 .01472 m
.28682 .01532 L
.29457 .01532 L
.29457 .01472 L
.28682 .01472 L
s
1 0 0 r
.29457 .01472 m
.29457 .01593 L
.30233 .01593 L
.30233 .01472 L
F
0 g
.29457 .01472 m
.29457 .01593 L
.30233 .01593 L
.30233 .01472 L
.29457 .01472 L
s
1 0 0 r
.30233 .01472 m
.30233 .01532 L
.31008 .01532 L
.31008 .01472 L
F
0 g
.30233 .01472 m
.30233 .01532 L
.31008 .01532 L
.31008 .01472 L
.30233 .01472 L
s
1 0 0 r
.31008 .01472 m
.31008 .01653 L
.31783 .01653 L
.31783 .01472 L
F
0 g
.31008 .01472 m
.31008 .01653 L
.31783 .01653 L
.31783 .01472 L
.31008 .01472 L
s
1 0 0 r
.31783 .01472 m
.31783 .01653 L
.32558 .01653 L
.32558 .01472 L
F
0 g
.31783 .01472 m
.31783 .01653 L
.32558 .01653 L
.32558 .01472 L
.31783 .01472 L
s
1 0 0 r
.32558 .01472 m
.32558 .01593 L
.33333 .01593 L
.33333 .01472 L
F
0 g
.32558 .01472 m
.32558 .01593 L
.33333 .01593 L
.33333 .01472 L
.32558 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .01775 L
.34109 .01775 L
.34109 .01472 L
F
0 g
.33333 .01472 m
.33333 .01775 L
.34109 .01775 L
.34109 .01472 L
.33333 .01472 L
s
1 0 0 r
.34109 .01472 m
.34109 .01835 L
.34884 .01835 L
.34884 .01472 L
F
0 g
.34109 .01472 m
.34109 .01835 L
.34884 .01835 L
.34884 .01472 L
.34109 .01472 L
s
1 0 0 r
.34884 .01472 m
.34884 .01956 L
.35659 .01956 L
.35659 .01472 L
F
0 g
.34884 .01472 m
.34884 .01956 L
.35659 .01956 L
.35659 .01472 L
.34884 .01472 L
s
1 0 0 r
.35659 .01472 m
.35659 .01775 L
.36434 .01775 L
.36434 .01472 L
F
0 g
.35659 .01472 m
.35659 .01775 L
.36434 .01775 L
.36434 .01472 L
.35659 .01472 L
s
1 0 0 r
.36434 .01472 m
.36434 .01714 L
.37209 .01714 L
.37209 .01472 L
F
0 g
.36434 .01472 m
.36434 .01714 L
.37209 .01714 L
.37209 .01472 L
.36434 .01472 L
s
1 0 0 r
.37209 .01472 m
.37209 .01835 L
.37984 .01835 L
.37984 .01472 L
F
0 g
.37209 .01472 m
.37209 .01835 L
.37984 .01835 L
.37984 .01472 L
.37209 .01472 L
s
1 0 0 r
.37984 .01472 m
.37984 .01956 L
.3876 .01956 L
.3876 .01472 L
F
0 g
.37984 .01472 m
.37984 .01956 L
.3876 .01956 L
.3876 .01472 L
.37984 .01472 L
s
1 0 0 r
.3876 .01472 m
.3876 .02017 L
.39535 .02017 L
.39535 .01472 L
F
0 g
.3876 .01472 m
.3876 .02017 L
.39535 .02017 L
.39535 .01472 L
.3876 .01472 L
s
1 0 0 r
.39535 .01472 m
.39535 .02017 L
.4031 .02017 L
.4031 .01472 L
F
0 g
.39535 .01472 m
.39535 .02017 L
.4031 .02017 L
.4031 .01472 L
.39535 .01472 L
s
1 0 0 r
.4031 .01472 m
.4031 .0232 L
.41085 .0232 L
.41085 .01472 L
F
0 g
.4031 .01472 m
.4031 .0232 L
.41085 .0232 L
.41085 .01472 L
.4031 .01472 L
s
1 0 0 r
.41085 .01472 m
.41085 .02078 L
.4186 .02078 L
.4186 .01472 L
F
0 g
.41085 .01472 m
.41085 .02078 L
.4186 .02078 L
.4186 .01472 L
.41085 .01472 L
s
1 0 0 r
.4186 .01472 m
.4186 .01835 L
.42636 .01835 L
.42636 .01472 L
F
0 g
.4186 .01472 m
.4186 .01835 L
.42636 .01835 L
.42636 .01472 L
.4186 .01472 L
s
1 0 0 r
.42636 .01472 m
.42636 .02199 L
.43411 .02199 L
.43411 .01472 L
F
0 g
.42636 .01472 m
.42636 .02199 L
.43411 .02199 L
.43411 .01472 L
.42636 .01472 L
s
1 0 0 r
.43411 .01472 m
.43411 .01896 L
.44186 .01896 L
.44186 .01472 L
F
0 g
.43411 .01472 m
.43411 .01896 L
.44186 .01896 L
.44186 .01472 L
.43411 .01472 L
s
1 0 0 r
.44186 .01472 m
.44186 .02502 L
.44961 .02502 L
.44961 .01472 L
F
0 g
.44186 .01472 m
.44186 .02502 L
.44961 .02502 L
.44961 .01472 L
.44186 .01472 L
s
1 0 0 r
.44961 .01472 m
.44961 .02502 L
.45736 .02502 L
.45736 .01472 L
F
0 g
.44961 .01472 m
.44961 .02502 L
.45736 .02502 L
.45736 .01472 L
.44961 .01472 L
s
1 0 0 r
.45736 .01472 m
.45736 .02805 L
.46512 .02805 L
.46512 .01472 L
F
0 g
.45736 .01472 m
.45736 .02805 L
.46512 .02805 L
.46512 .01472 L
.45736 .01472 L
s
1 0 0 r
.46512 .01472 m
.46512 .02744 L
.47287 .02744 L
.47287 .01472 L
F
0 g
.46512 .01472 m
.46512 .02744 L
.47287 .02744 L
.47287 .01472 L
.46512 .01472 L
s
1 0 0 r
.47287 .01472 m
.47287 .02926 L
.48062 .02926 L
.48062 .01472 L
F
0 g
.47287 .01472 m
.47287 .02926 L
.48062 .02926 L
.48062 .01472 L
.47287 .01472 L
s
1 0 0 r
.48062 .01472 m
.48062 .02866 L
.48837 .02866 L
.48837 .01472 L
F
0 g
.48062 .01472 m
.48062 .02866 L
.48837 .02866 L
.48837 .01472 L
.48062 .01472 L
s
1 0 0 r
.48837 .01472 m
.48837 .02441 L
.49612 .02441 L
.49612 .01472 L
F
0 g
.48837 .01472 m
.48837 .02441 L
.49612 .02441 L
.49612 .01472 L
.48837 .01472 L
s
1 0 0 r
.49612 .01472 m
.49612 .0329 L
.50388 .0329 L
.50388 .01472 L
F
0 g
.49612 .01472 m
.49612 .0329 L
.50388 .0329 L
.50388 .01472 L
.49612 .01472 L
s
1 0 0 r
.50388 .01472 m
.50388 .03108 L
.51163 .03108 L
.51163 .01472 L
F
0 g
.50388 .01472 m
.50388 .03108 L
.51163 .03108 L
.51163 .01472 L
.50388 .01472 L
s
1 0 0 r
.51163 .01472 m
.51163 .0329 L
.51938 .0329 L
.51938 .01472 L
F
0 g
.51163 .01472 m
.51163 .0329 L
.51938 .0329 L
.51938 .01472 L
.51163 .01472 L
s
1 0 0 r
.51938 .01472 m
.51938 .03775 L
.52713 .03775 L
.52713 .01472 L
F
0 g
.51938 .01472 m
.51938 .03775 L
.52713 .03775 L
.52713 .01472 L
.51938 .01472 L
s
1 0 0 r
.52713 .01472 m
.52713 .0329 L
.53488 .0329 L
.53488 .01472 L
F
0 g
.52713 .01472 m
.52713 .0329 L
.53488 .0329 L
.53488 .01472 L
.52713 .01472 L
s
1 0 0 r
.53488 .01472 m
.53488 .03654 L
.54264 .03654 L
.54264 .01472 L
F
0 g
.53488 .01472 m
.53488 .03654 L
.54264 .03654 L
.54264 .01472 L
.53488 .01472 L
s
1 0 0 r
.54264 .01472 m
.54264 .03654 L
.55039 .03654 L
.55039 .01472 L
F
0 g
.54264 .01472 m
.54264 .03654 L
.55039 .03654 L
.55039 .01472 L
.54264 .01472 L
s
1 0 0 r
.55039 .01472 m
.55039 .04017 L
.55814 .04017 L
.55814 .01472 L
F
0 g
.55039 .01472 m
.55039 .04017 L
.55814 .04017 L
.55814 .01472 L
.55039 .01472 L
s
1 0 0 r
.55814 .01472 m
.55814 .04017 L
.56589 .04017 L
.56589 .01472 L
F
0 g
.55814 .01472 m
.55814 .04017 L
.56589 .04017 L
.56589 .01472 L
.55814 .01472 L
s
1 0 0 r
.56589 .01472 m
.56589 .05109 L
.57364 .05109 L
.57364 .01472 L
F
0 g
.56589 .01472 m
.56589 .05109 L
.57364 .05109 L
.57364 .01472 L
.56589 .01472 L
s
1 0 0 r
.57364 .01472 m
.57364 .04745 L
.5814 .04745 L
.5814 .01472 L
F
0 g
.57364 .01472 m
.57364 .04745 L
.5814 .04745 L
.5814 .01472 L
.57364 .01472 L
s
1 0 0 r
.5814 .01472 m
.5814 .05775 L
.58915 .05775 L
.58915 .01472 L
F
0 g
.5814 .01472 m
.5814 .05775 L
.58915 .05775 L
.58915 .01472 L
.5814 .01472 L
s
1 0 0 r
.58915 .01472 m
.58915 .04987 L
.5969 .04987 L
.5969 .01472 L
F
0 g
.58915 .01472 m
.58915 .04987 L
.5969 .04987 L
.5969 .01472 L
.58915 .01472 L
s
1 0 0 r
.5969 .01472 m
.5969 .05897 L
.60465 .05897 L
.60465 .01472 L
F
0 g
.5969 .01472 m
.5969 .05897 L
.60465 .05897 L
.60465 .01472 L
.5969 .01472 L
s
1 0 0 r
.60465 .01472 m
.60465 .05351 L
.6124 .05351 L
.6124 .01472 L
F
0 g
.60465 .01472 m
.60465 .05351 L
.6124 .05351 L
.6124 .01472 L
.60465 .01472 L
s
1 0 0 r
.6124 .01472 m
.6124 .062 L
.62016 .062 L
.62016 .01472 L
F
0 g
.6124 .01472 m
.6124 .062 L
.62016 .062 L
.62016 .01472 L
.6124 .01472 L
s
1 0 0 r
.62016 .01472 m
.62016 .07048 L
.62791 .07048 L
.62791 .01472 L
F
0 g
.62016 .01472 m
.62016 .07048 L
.62791 .07048 L
.62791 .01472 L
.62016 .01472 L
s
1 0 0 r
.62791 .01472 m
.62791 .07412 L
.63566 .07412 L
.63566 .01472 L
F
0 g
.62791 .01472 m
.62791 .07412 L
.63566 .07412 L
.63566 .01472 L
.62791 .01472 L
s
1 0 0 r
.63566 .01472 m
.63566 .07291 L
.64341 .07291 L
.64341 .01472 L
F
0 g
.63566 .01472 m
.63566 .07291 L
.64341 .07291 L
.64341 .01472 L
.63566 .01472 L
s
1 0 0 r
.64341 .01472 m
.64341 .08261 L
.65116 .08261 L
.65116 .01472 L
F
0 g
.64341 .01472 m
.64341 .08261 L
.65116 .08261 L
.65116 .01472 L
.64341 .01472 L
s
1 0 0 r
.65116 .01472 m
.65116 .09049 L
.65891 .09049 L
.65891 .01472 L
F
0 g
.65116 .01472 m
.65116 .09049 L
.65891 .09049 L
.65891 .01472 L
.65116 .01472 L
s
1 0 0 r
.65891 .01472 m
.65891 .10504 L
.66667 .10504 L
.66667 .01472 L
F
0 g
.65891 .01472 m
.65891 .10504 L
.66667 .10504 L
.66667 .01472 L
.65891 .01472 L
s
1 0 0 r
.66667 .01472 m
.66667 .10564 L
.67442 .10564 L
.67442 .01472 L
F
0 g
.66667 .01472 m
.66667 .10564 L
.67442 .10564 L
.67442 .01472 L
.66667 .01472 L
s
1 0 0 r
.67442 .01472 m
.67442 .08382 L
.68217 .08382 L
.68217 .01472 L
F
0 g
.67442 .01472 m
.67442 .08382 L
.68217 .08382 L
.68217 .01472 L
.67442 .01472 L
s
1 0 0 r
.68217 .01472 m
.68217 .10867 L
.68992 .10867 L
.68992 .01472 L
F
0 g
.68217 .01472 m
.68217 .10867 L
.68992 .10867 L
.68992 .01472 L
.68217 .01472 L
s
1 0 0 r
.68992 .01472 m
.68992 .12504 L
.69767 .12504 L
.69767 .01472 L
F
0 g
.68992 .01472 m
.68992 .12504 L
.69767 .12504 L
.69767 .01472 L
.68992 .01472 L
s
1 0 0 r
.69767 .01472 m
.69767 .13231 L
.70543 .13231 L
.70543 .01472 L
F
0 g
.69767 .01472 m
.69767 .13231 L
.70543 .13231 L
.70543 .01472 L
.69767 .01472 L
s
1 0 0 r
.70543 .01472 m
.70543 .13535 L
.71318 .13535 L
.71318 .01472 L
F
0 g
.70543 .01472 m
.70543 .13535 L
.71318 .13535 L
.71318 .01472 L
.70543 .01472 L
s
1 0 0 r
.71318 .01472 m
.71318 .15777 L
.72093 .15777 L
.72093 .01472 L
F
0 g
.71318 .01472 m
.71318 .15777 L
.72093 .15777 L
.72093 .01472 L
.71318 .01472 L
s
1 0 0 r
.72093 .01472 m
.72093 .15777 L
.72868 .15777 L
.72868 .01472 L
F
0 g
.72093 .01472 m
.72093 .15777 L
.72868 .15777 L
.72868 .01472 L
.72093 .01472 L
s
1 0 0 r
.72868 .01472 m
.72868 .15717 L
.73643 .15717 L
.73643 .01472 L
F
0 g
.72868 .01472 m
.72868 .15717 L
.73643 .15717 L
.73643 .01472 L
.72868 .01472 L
s
1 0 0 r
.73643 .01472 m
.73643 .18566 L
.74419 .18566 L
.74419 .01472 L
F
0 g
.73643 .01472 m
.73643 .18566 L
.74419 .18566 L
.74419 .01472 L
.73643 .01472 L
s
1 0 0 r
.74419 .01472 m
.74419 .1796 L
.75194 .1796 L
.75194 .01472 L
F
0 g
.74419 .01472 m
.74419 .1796 L
.75194 .1796 L
.75194 .01472 L
.74419 .01472 L
s
1 0 0 r
.75194 .01472 m
.75194 .23415 L
.75969 .23415 L
.75969 .01472 L
F
0 g
.75194 .01472 m
.75194 .23415 L
.75969 .23415 L
.75969 .01472 L
.75194 .01472 L
s
1 0 0 r
.75969 .01472 m
.75969 .22749 L
.76744 .22749 L
.76744 .01472 L
F
0 g
.75969 .01472 m
.75969 .22749 L
.76744 .22749 L
.76744 .01472 L
.75969 .01472 L
s
1 0 0 r
.76744 .01472 m
.76744 .24143 L
.77519 .24143 L
.77519 .01472 L
F
0 g
.76744 .01472 m
.76744 .24143 L
.77519 .24143 L
.77519 .01472 L
.76744 .01472 L
s
1 0 0 r
.77519 .01472 m
.77519 .28265 L
.78295 .28265 L
.78295 .01472 L
F
0 g
.77519 .01472 m
.77519 .28265 L
.78295 .28265 L
.78295 .01472 L
.77519 .01472 L
s
1 0 0 r
.78295 .01472 m
.78295 .26871 L
.7907 .26871 L
.7907 .01472 L
F
0 g
.78295 .01472 m
.78295 .26871 L
.7907 .26871 L
.7907 .01472 L
.78295 .01472 L
s
1 0 0 r
.7907 .01472 m
.7907 .30205 L
.79845 .30205 L
.79845 .01472 L
F
0 g
.7907 .01472 m
.7907 .30205 L
.79845 .30205 L
.79845 .01472 L
.7907 .01472 L
s
1 0 0 r
.79845 .01472 m
.79845 .32084 L
.8062 .32084 L
.8062 .01472 L
F
0 g
.79845 .01472 m
.79845 .32084 L
.8062 .32084 L
.8062 .01472 L
.79845 .01472 L
s
1 0 0 r
.8062 .01472 m
.8062 .34205 L
.81395 .34205 L
.81395 .01472 L
F
0 g
.8062 .01472 m
.8062 .34205 L
.81395 .34205 L
.81395 .01472 L
.8062 .01472 L
s
1 0 0 r
.81395 .01472 m
.81395 .37721 L
.82171 .37721 L
.82171 .01472 L
F
0 g
.81395 .01472 m
.81395 .37721 L
.82171 .37721 L
.82171 .01472 L
.81395 .01472 L
s
1 0 0 r
.82171 .01472 m
.82171 .40207 L
.82946 .40207 L
.82946 .01472 L
F
0 g
.82171 .01472 m
.82171 .40207 L
.82946 .40207 L
.82946 .01472 L
.82171 .01472 L
s
1 0 0 r
.82946 .01472 m
.82946 .43116 L
.83721 .43116 L
.83721 .01472 L
F
0 g
.82946 .01472 m
.82946 .43116 L
.83721 .43116 L
.83721 .01472 L
.82946 .01472 L
s
1 0 0 r
.83721 .01472 m
.83721 .43844 L
.84496 .43844 L
.84496 .01472 L
F
0 g
.83721 .01472 m
.83721 .43844 L
.84496 .43844 L
.84496 .01472 L
.83721 .01472 L
s
1 0 0 r
.84496 .01472 m
.84496 .46814 L
.85271 .46814 L
.85271 .01472 L
F
0 g
.84496 .01472 m
.84496 .46814 L
.85271 .46814 L
.85271 .01472 L
.84496 .01472 L
s
1 0 0 r
.85271 .01472 m
.85271 .5227 L
.86047 .5227 L
.86047 .01472 L
F
0 g
.85271 .01472 m
.85271 .5227 L
.86047 .5227 L
.86047 .01472 L
.85271 .01472 L
s
1 0 0 r
.86047 .01472 m
.86047 .52633 L
.86822 .52633 L
.86822 .01472 L
F
0 g
.86047 .01472 m
.86047 .52633 L
.86822 .52633 L
.86822 .01472 L
.86047 .01472 L
s
1 0 0 r
.86822 .01472 m
.86822 .59059 L
.87597 .59059 L
.87597 .01472 L
F
0 g
.86822 .01472 m
.86822 .59059 L
.87597 .59059 L
.87597 .01472 L
.86822 .01472 L
s
1 0 0 r
.87597 .01472 m
.87597 .58392 L
.88372 .58392 L
.88372 .01472 L
F
0 g
.87597 .01472 m
.87597 .58392 L
.88372 .58392 L
.88372 .01472 L
.87597 .01472 L
s
1 0 0 r
.88372 .01472 m
.88372 .5724 L
.89147 .5724 L
.89147 .01472 L
F
0 g
.88372 .01472 m
.88372 .5724 L
.89147 .5724 L
.89147 .01472 L
.88372 .01472 L
s
1 0 0 r
.89147 .01472 m
.89147 .60332 L
.89922 .60332 L
.89922 .01472 L
F
0 g
.89147 .01472 m
.89147 .60332 L
.89922 .60332 L
.89922 .01472 L
.89147 .01472 L
s
1 0 0 r
.89922 .01472 m
.89922 .53846 L
.90698 .53846 L
.90698 .01472 L
F
0 g
.89922 .01472 m
.89922 .53846 L
.90698 .53846 L
.90698 .01472 L
.89922 .01472 L
s
1 0 0 r
.90698 .01472 m
.90698 .50694 L
.91473 .50694 L
.91473 .01472 L
F
0 g
.90698 .01472 m
.90698 .50694 L
.91473 .50694 L
.91473 .01472 L
.90698 .01472 L
s
1 0 0 r
.91473 .01472 m
.91473 .45723 L
.92248 .45723 L
.92248 .01472 L
F
0 g
.91473 .01472 m
.91473 .45723 L
.92248 .45723 L
.92248 .01472 L
.91473 .01472 L
s
1 0 0 r
.92248 .01472 m
.92248 .33114 L
.93023 .33114 L
.93023 .01472 L
F
0 g
.92248 .01472 m
.92248 .33114 L
.93023 .33114 L
.93023 .01472 L
.92248 .01472 L
s
1 0 0 r
.93023 .01472 m
.93023 .22627 L
.93798 .22627 L
.93798 .01472 L
F
0 g
.93023 .01472 m
.93023 .22627 L
.93798 .22627 L
.93798 .01472 L
.93023 .01472 L
s
1 0 0 r
.93798 .01472 m
.93798 .14141 L
.94574 .14141 L
.94574 .01472 L
F
0 g
.93798 .01472 m
.93798 .14141 L
.94574 .14141 L
.94574 .01472 L
.93798 .01472 L
s
1 0 0 r
.94574 .01472 m
.94574 .08382 L
.95349 .08382 L
.95349 .01472 L
F
0 g
.94574 .01472 m
.94574 .08382 L
.95349 .08382 L
.95349 .01472 L
.94574 .01472 L
s
1 0 0 r
.95349 .01472 m
.95349 .05048 L
.96124 .05048 L
.96124 .01472 L
F
0 g
.95349 .01472 m
.95349 .05048 L
.96124 .05048 L
.96124 .01472 L
.95349 .01472 L
s
1 0 0 r
.96124 .01472 m
.96124 .02563 L
.96899 .02563 L
.96899 .01472 L
F
0 g
.96124 .01472 m
.96124 .02563 L
.96899 .02563 L
.96899 .01472 L
.96124 .01472 L
s
1 0 0 r
.96899 .01472 m
.96899 .02078 L
.97674 .02078 L
.97674 .01472 L
F
0 g
.96899 .01472 m
.96899 .02078 L
.97674 .02078 L
.97674 .01472 L
.96899 .01472 L
s
1 0 0 r
.97674 .01472 m
.97674 .01593 L
.9845 .01593 L
.9845 .01472 L
F
0 g
.97674 .01472 m
.97674 .01593 L
.9845 .01593 L
.9845 .01472 L
.97674 .01472 L
s
1 0 0 r
.9845 .01472 m
.9845 .01532 L
.99225 .01532 L
.99225 .01472 L
F
0 g
.9845 .01472 m
.9845 .01532 L
.99225 .01532 L
.99225 .01472 L
.9845 .01472 L
s
1 0 0 r
.99225 .01472 m
.99225 .01532 L
1 .01532 L
1 .01472 L
F
0 g
.99225 .01472 m
.99225 .01532 L
1 .01532 L
1 .01472 L
.99225 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{426.438, 263.563},
  ImageMargins->{{37, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3ooon[
0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00<03oool300000080oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000<0oooo1000
00030?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000003@3oool2000000D0oooo0`0000020?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000303oool2000000<0oooo0`00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000303oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000004@3oool00340oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000100oooo000^0?ooo`D0000000D0oooo0000003oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool01@0000001@3oool000000?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00h0oooo000^0?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo0P0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00X0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000002`3oool2000000<0oooo0`0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000/0oooo0P0000040?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000@0?ooo`00;`3oool00`000000oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000403oool00300oooo0P000003
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000d0oooo0`0000030?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0`000003
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000d0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000`0oooo0`000003
0?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000`0oooo0`0000030?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool200000140oooo003o0?oo
oj/0oooo000G0?ooo`030000003oool0oooo0?l0ooooT@3oool001L0oooo00<000000?ooo`3oool0
o`3ooonA0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooi40oooo000G0?ooo`030000003oool0
oooo0?l0ooooT@3oool001L0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooi40oooo000G0?ooool00000U000000001L0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`3oool4000000D0oooo100000080?ooo`D000003P3oool:000000H0oooo
1000000;0?ooo`P000000P3oool700000080o`002P0000030?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000400000080o`0000@000000?l0003o000000000P3o0000
1@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`0000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000
o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000`3o00000`000000oooo0?ooo`070?ooo`005`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool4000000P0
oooo2`0000020?l000@000000P3oool00`000000o`000?l0000400000080o`0000D000000?l0003o
0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o
0000o`0000D000002@3oool001L0oooo00<000000?ooo`3oool0W`3oool4000000D0oooo10000002
0?ooo`040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000
o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000<000000?ooo`3oool02`3oool001L0oooo00<000000?ooo`3o
ool0[P3oool800000080o`0000@000000?l0003o000000000P3o00000`000000o`000?l000040000
0080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000030000003o0000o`0000@000003@3oool001L0oooo
00<000000?ooo`3oool0]@3oool700000080o`00100000020?ooo`040000003o0000o`0000000080
o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`000000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000
o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool03P3oool001L0oooo00<0
00000?ooo`3oool0^`3oool4000000D0oooo00<000000?l0003o0000100000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o00000000403oool001L0oooo00<000000?ooo`3oool0a03oool400000080oooo1@0000020?l0
00@000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@00
0000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0>0?ooo`005`3oool00`000000oooo0?ooo`3>0?ooo`040000003o0000o`0000000080oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000403oool001L0
oooo00<000000?ooo`3oool0cP3oool400000080oooo1`0000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`00
0000oooo0?ooo`0>0?ooo`005`3oool00`000000oooo0?ooo`3J0?ooo`L000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o
0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo00h0
oooo000G0?ooo`030000003oool0oooo0>00oooo00@000000?l0003o000000000P3o00001@000000
o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l00000000@0?ooo`005`3oool200000>40oooo
00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l000000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l00000000@0?ooo`005`3oool00`000000oooo0?ooo`3P0?ooo`030000003o0000o`0000@00000
0`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o0000
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000
003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0>0?ooo`005`3oool0
0`000000oooo0?ooo`3P0?ooo`@000000P3oool010000000o`000?l0003o000400000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
00<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0
003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000?l0000400000100
oooo000G0?ooo`030000003oool0oooo0>H0oooo00D000000?l0003o0000o`00000000020?ooo`03
0000003o0000o`0000@000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`00
0?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000C
0?ooo`005`3oool00`000000oooo0?ooo`3V0?ooo`050000003o0000o`000?l0000000000P3oool0
10000000o`000?l0000000020?ooo`040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000
o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00003
0000003oool0oooo0140oooo000G0?ooo`030000003oool0oooo0>H0oooo1@0000020?ooo`040000
003o0000o`0000000080oooo00@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o0000
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<00000
0?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0k@3oool400000080oooo00@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l000000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool04@3oool001L0oooo00<00000
0?ooo`3oool0l`3oool400000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0
003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo0140oooo000G
0?ooo`030000003oool0oooo0?H0oooo00@000000?l0003o000000000P3o000010000000o`000?l0
000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0
003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
4`3oool001L0oooo00<000000?ooo`3oool0mP3oool010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
1@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`0000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l00000000C0?ooo`005`3oool00`000000oooo0?ooo`3f0?ooo`@000000P3o000010000000o`00
0?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D00000
0?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00004`3oool001L0oooo00<000000?ooo`3oool0n@3oool00`000000o`000?l00004000000<0o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o0000
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000C0?ooo`005`3o
ool200000?X0oooo100000020?ooo`050000003o0000o`000?l0000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
1@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0o`3oool0
1@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`0000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0
oooo0140oooo000G0?ooo`030000003oool0oooo0?l0oooo00D000000?l0003o0000o`0000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0A0?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`D000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000003
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool0
4@3oool001L0oooo00<000000?ooo`3oool0o`3oool40?ooo`040000003o0000o`0000000080o`00
00<000000?l0003o0000100000020?l000040000003o0000o`0000000080o`0000D000000?l0003o
0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000?l00004000001<0
oooo000G0?ooo`030000003oool0oooo0?l0oooo103oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`000000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000
o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo0?l0oooo103oool4
00000080o`0000@000000?l0003o000000000P3oool010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`00
0?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0
o`3oool70?ooo`040000003o0000o`0000000080o`0000@000000?ooo`3oool000000P3o00001000
0000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000005P3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`040000003o0000o`0000000080o`0000@000000?ooo`3oool000000P3o000010000000o`00
0?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000005P3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`04
0000003o0000o`0000000080o`0000@000000?ooo`3oool000000P3o000010000000o`000?l00000
00020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000005P3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`040000003o
0000o`0000000080o`0000@000000?ooo`3oool000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000005P3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`040000003o0000o`00
00000080o`0000@000000?ooo`3oool000000P3o000010000000o`000?l0000000020?l000050000
003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00005P3oool001L0oooo0P00003o0?ooo`P0oooo1`0000020?ooo`040000003o0000o`0000000080
o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00005
0000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0D0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooa00oooo00@000000?l0003o000000000P3o000010000000o`000?l000000003
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`0000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`00
0?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo0?l0oooo403oool40000
0080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0D0?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooa<0oooo00@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000001H0oooo000G
0?ooo`030000003oool0oooo0?l0oooo4`3oool010000000o`000?l0000000020?l000050000003o
0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
5P3oool001L0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`040000003o0000o`0000000080o`00
00D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000003
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l00000000F0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00@000000?l0003o0000
00000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`00000001H0oooo000G0?ooo`030000003oool0oooo0?l0oooo4`3oool010000000
o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000005P3oool001L0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`@000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000001H0oooo000G0?ooo`030000003oool0oooo0?l0oooo5P3oool01000
0000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0
003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo
0?l0oooo5P3oool010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01@0oooo00000`3o
ool0000000000002000000<0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
oaH0oooo100000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o
0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003oool0oooo01@0oooo00000`3oool000000?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o
0?oooaT0oooo1@0000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000F
0?ooo`000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001P3oool300000?l0oooo7@3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o0000
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0D0?ooo`000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo7@3oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0D0?ooo`0000D0
oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`3o0?oooad0oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000
o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`00
0?l0000000020?l000030000003o0000o`0000@000005P3oool00080oooo0P0000040?ooo`800000
103oool2000000L0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000
o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l00000000I0?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooad0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00005
0000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`00000001T0oooo000G0?ooo`030000003oool0oooo0?l0oooo7@3oool010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000
o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000006@3oool001L0oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o
0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l00000000I0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooad0oooo00@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D0
00000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000001T0oooo000G0?ooo`030000
003oool0oooo0?l0oooo7@3oool:00000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000
o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000006@3oool001L0oooo00<000000?oo
o`3oool0o`3ooolV0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0o`3o
oolV0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<0
00000?ooo`3oool05`3oool001L0oooo0P00003o0?ooobL0oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`00
5`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooobH0oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooobH0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooobH0
oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00000`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<00000
0?l0003o0000100000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@00
0000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
0000000I0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00@000000?l0003o00000000
0P3oool010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?oo
o`005`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00@000000?l0003o000000000P3oool01000
0000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooobH0oooo100000020?ooo`040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo0?l0oooo;03o
ool010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`00
5`3oool00`000000oooo0?ooo`3o0?ooob`0oooo00@000000?l0003o000000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0o`3oool/0?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01L0oooo000G0?oo
o`800000o`3oool]0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
00<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o
ool0oooo01L0oooo000G0?ooo`030000003oool0oooo0?l0oooo;03oool010000000o`000?l00000
00020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooob`0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3o
ool05`3oool001L0oooo00<000000?ooo`3oool0o`3oool/0?ooo`040000003o0000o`0000000080
o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo;03oool010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooob`0oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool0o`3oool/
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo;03oool010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooob`0oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool05`3oool001L0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo0?l0oooo;03oool01000
0000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0G0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooob`0oooo00@000000?l0003o000000000P3o000010000000o`000?l0
000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00<000000?ooo`3oool05`3oool001L0oooo0P00003o0?ooobd0oooo00<000000?l0003o00001000
00020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000
o`0000000080o`001000000I0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooob`0oooo00@00000
0?l0003o000000000P3oool010000000o`000?l0000000030?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l00000
00020?l000040000003o0000o`00000001`0oooo000G0?ooo`030000003oool0oooo0?l0oooo;03o
ool010000000o`000?l0000000020?ooo`040000003o0000o`00000000<0o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o00000000703oool001L0oooo00<000000?ooo`3oool0
o`3oool/0?ooo`@000000P3oool010000000o`000?l0000000030?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0
000000020?l000040000003o0000o`00000001`0oooo000G0?ooo`030000003oool0oooo0?l0oooo
<P3oool010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000
003o0000o`00000001`0oooo000G0?ooo`030000003oool0oooo0?l0oooo<P3oool010000000o`00
0?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`00000001`0
oooo000G0?ooo`030000003oool0oooo0?l0oooo<P3oool4000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000
o`0000000080o`0000@000000?l0003o00000000703oool001L0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000
o`0000000080o`0000<000000?ooo`3oool06P3oool001L0oooo00<000000?ooo`3oool0o`3ooole
0?ooo`050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o0000
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`00
00000080o`0000<000000?ooo`3oool06P3oool001L0oooo00<000000?ooo`3oool0o`3ooole0?oo
o`050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`000000
0080o`0000<000000?ooo`3oool06P3oool000<0oooo0`0000020?ooo`800000103oool2000000L0
oooo00<000000?ooo`3oool0o`3ooole0?ooo`050000003o0000o`000?l0000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00
000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool06P3oool000@0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooole0?ooo`050000003o0000o`000?l0000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000
o`00000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool06P3oool00003
0?ooo`000000000000<0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo
000000H0oooo0`00003o0?ooocD0oooo00D000000?l0003o0000o`00000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`0000D0oooo0000
003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`3o0?ooocD0oooo00D000000?l0003o0000o`00000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`3o0?ooocD0oooo00D000000?l0003o0000o`00000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0
003o000000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`00
0`3oool2000000<0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocD0oooo
00D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l000000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o00000000
0P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00D0
00000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o
00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00@00000
0?l0003o0000o`00100000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0
o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000L0?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooocD0oooo00D000000?l0003o0000o`00000000020?ooo`040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00005
0000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080
o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooocD0oooo00D000000?l0003o0000o`00000000020?ooo`040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000
003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`00
00@000000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooocD0oooo00D000000?l0003o0000o`00000000020?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o
0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@0
00000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooocD0oooo00D000000?l0003o0000o`00000000020?ooo`040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000
o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@00000
0?l0003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooocD0oooo00D000000?l0003o0000o`00000000020?ooo`040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`00
0?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0
003o000000000P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
ocD0oooo1@0000020?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o00000`000000
oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D00000
0?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o0000
10000000o`000?l0000000020?l000030000003oool0oooo01X0oooo000G0?ooo`800000o`3ooolm
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`00
0?l0003o000000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0J0?oo
o`005`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0
000000020?l000030000003oool0oooo01X0oooo000G0?ooo`030000003oool0oooo0?l0oooo?03o
ool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o
0000o`00000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool06P3oool0
01L0oooo00<000000?ooo`3oool0o`3oooll0?ooo`040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l00000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o0000
00000P3o00000`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`00
0?l0000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01X0oooo000G
0?ooo`030000003oool0oooo0?l0oooo?03oool400000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000000P3o00000`000000
oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocl0oooo00@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000
o`00000001`0oooo000G0?ooo`030000003oool0oooo0?l0oooo?`3oool010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o
00000000703oool001L0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
0000000L0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocl0oooo00@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`00
000001`0oooo000G0?ooo`030000003oool0oooo0?l0oooo?`3oool010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
0000703oool001L0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
000L0?ooo`005`3oool200000?l0oooo@03oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000703oool001L0
oooo00<000000?ooo`3oool0o`3ooolo0?ooo`@000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000001`0oooo000G0?ooo`030000003oool0
oooo0?l0oooo@P3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l000000000
0P3o000010000000o`000?l0000000020?l000030000003oool0oooo01X0oooo000G0?ooo`030000
003oool0oooo0?l0oooo@P3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0
000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01X0oooo000G0?oo
o`030000003oool0oooo0?l0oooo@P3oool010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000
o`000?l0000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01X0oooo
000G0?ooo`030000003oool0oooo0?l0oooo@P3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000
003o0000o`000?l0000000000P3o00000`000000o`000?l00004000001`0oooo000G0?ooo`030000
003oool0oooo0?l0oooo@P3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0
000000000P3o000010000000o`000?l00000000O0?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
od80oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o
0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@0
00000?l0003o000000007`3oool001L0oooo00<000000?ooo`3oool0o`3ooom20?ooo`040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o00000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`000000
01l0oooo000G0?ooo`030000003oool0oooo0?l0oooo@P3oool010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00050000003o0000o`000?l0000000000P3o000010000000o`000?l00000000O0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oood80oooo100000020?l000040000003o0000o`0000000080o`0000D0
00000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o
000010000000o`000?l00000000O0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodD0oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`00000000<0o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0M0?ooo`00
5`3oool200000?l0ooooAP3oool010000000o`000?l0000000020?l000040000003o0000o`000000
00<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l0
00030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0ooooA@3oool010000000
o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G0?oo
o`030000003oool0oooo0?l0ooooA@3oool010000000o`000?l0000000020?l000040000003o0000
o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l00000
00020?l000030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0ooooA@3oool0
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo
000G0?ooo`030000003oool0oooo0?l0ooooA@3oool010000000o`000?l0000000020?l000040000
003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0oooo
A@3oool010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo
01d0oooo000G0?ooo`030000003oool0oooo0?l0ooooA@3oool010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00001000
0000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo
0?l0ooooA@3oool010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000030000003o
ool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0ooooA@3oool010000000o`000?l00000
00020?l000040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G0?ooo`030000003o
ool0oooo0?l0ooooA@3oool010000000o`000?l0000000020?l000040000003o0000o`00000000<0
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l00003
0000003oool0oooo01d0oooo0000103oool000000000000000040?ooo`800000103oool2000000L0
oooo00<000000?ooo`3oool0o`3ooom50?ooo`040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`00
00000080o`0000<000000?ooo`3oool07@3oool000050?ooo`000000oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
o`3ooom50?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000<000000?oo
o`3oool07@3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000H0oooo0`00003o0?ooodD0oooo100000020?l000040000003o
0000o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0
000000020?l000030000003oool0oooo01d0oooo0000103oool000000000000000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oo
odP0oooo00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`00000001l0oooo0002
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo0?l0ooooB03oool010000000o`000?l0000000020?l00005
0000003o0000o`000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080
o`0000@000000?l0003o000000007`3oool00080oooo0`0000030?ooo`800000103oool2000000L0
oooo00<000000?ooo`3oool0o`3ooom80?ooo`040000003o0000o`0000000080o`0000D000000?l0
003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o00001000
0000o`000?l00000000O0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodP0oooo00@000000?l0
003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0
003o0000o`00000000020?l000040000003o0000o`00000001l0oooo000G0?ooo`030000003oool0
oooo0?l0ooooB03oool010000000o`000?l0000000020?l000050000003o0000o`000?l000000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o00000000
7`3oool001L0oooo00<000000?ooo`3oool0o`3ooom80?ooo`040000003o0000o`0000000080o`00
00D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`000?l000000000
0P3o000010000000o`000?l00000000O0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodP0oooo
00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00D000000?l0003o0000o`00000000020?l000040000003o0000o`00000001l0oooo000G0?ooo`03
0000003oool0oooo0?l0ooooB03oool010000000o`000?l0000000020?l000050000003o0000o`00
0?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0
003o000000007`3oool001L0oooo00<000000?ooo`3oool0o`3ooom80?ooo`040000003o0000o`00
00000080o`0000D000000?l0003o0000o`00000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`00
0?l0000000000P3o000010000000o`000?l00000000O0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooodP0oooo100000020?l000050000003o0000o`000?l0000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@00
0000o`000?l0003o000000000080o`0000@000000?l0003o000000007`3oool001L0oooo00<00000
0?ooo`3oool0o`3ooom;0?ooo`040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G
0?ooo`800000o`3ooom<0?ooo`040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G
0?ooo`030000003oool0oooo0?l0ooooB`3oool010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0M0?ooo`005`3oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000<0
00000?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`040000003o0000
o`00000000<0o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`000?l00000
00020?l000030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0ooooB`3oool0
10000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@00000
0?l0003o000000000P3o00000`000000oooo0?ooo`0M0?ooo`005`3oool00`000000oooo0?ooo`3o
0?oood/0oooo00@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000003
0?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool07@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooom;0?ooo`040000003o0000o`00000000<0o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G
0?ooo`030000003oool0oooo0?l0ooooB`3oool010000000o`000?l0000000030?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0M0?ooo`005`3oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o000000000`3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000<0
00000?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`@000000`3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`0000<00000
0?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`050000003o0000o`00
0?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0
003o000000007`3oool001L0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`050000003o0000o`00
0?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0
003o000000007`3oool001L0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`D000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00001@000000o`000?l0003o000000000080o`0000@000000?l0003o000000007`3oool001L0
oooo0P00003o0?oooe<0oooo00@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o000010000000o`00
0?l0000000020?l000030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0oooo
DP3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000030?l000040000003o0000o`0000000080o`00
00<000000?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`00000000<0o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0M0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe80oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000`3o000010000000o`000?l0000000020?l000030000003oool0oooo01d0oooo000G0?oo
o`030000003oool0oooo0?l0ooooDP3oool010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000030?l00004
0000003o0000o`0000000080o`0000<000000?ooo`3oool07@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooomB0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o0000
00000P3o00000`000000oooo0?ooo`0M0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe80oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000`3o000010000000o`000?l0000000020?l000030000
003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0?l0ooooDP3oool010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000030?l000030000003o0000o`0000@000007`3oool001L0oooo00<000000?oo
o`3oool0o`3ooomB0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o
000000008P3oool001L0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`00000000<0o`0000@000000?l0003o000000008P3oool001L0oooo00<000000?ooo`3oool0
o`3ooomB0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000000<0o`0000@000000?l0003o00000000
8P3oool001L0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`@000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00001000
0000o`000?l00000000R0?ooo`005`3oool200000?l0ooooEP3oool010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`00
0?l0003o000000000080o`0000<000000?ooo`3oool0803oool001L0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o00000`000000oooo0?oo
o`0P0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o
0000o`00000000020?l000030000003oool0oooo0200oooo000G0?ooo`030000003oool0oooo0?l0
ooooE@3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001@000000o`000?l0003o000000000080o`0000<000000?ooo`3oool0
803oool001L0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000050000003o0000o`00
0?l0000000000P3o00000`000000oooo0?ooo`0P0?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
oeD0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000D000000?l0003o0000o`00000000020?l000030000003oool0oooo0200
oooo000G0?ooo`030000003oool0oooo0?l0ooooE@3oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o
000000000080o`0000<000000?ooo`3oool0803oool001L0oooo00<000000?ooo`3oool0o`3ooomE
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000050000003o0000o`000?l0000000000P3o00000`000000oooo0?ooo`0P0?oo
o`005`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00
000000020?l000030000003oool0oooo0200oooo000G0?ooo`030000003oool0oooo0?l0ooooE@3o
ool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00001@000000o`000?l0003o000000000080o`0000<000000?ooo`3oool0803oool0
0080oooo0P0000040?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000050000003o0000o`000?l0000000000P3o00000`000000oooo0?ooo`0P0?ooo`00
00D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o
0000o`00000000020?l000030000003oool0oooo0200oooo00001@3oool000000?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`<00000o`3o
oomE0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o00000`000000oooo0?ooo`0P
0?ooo`000P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0?l0ooooE@3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@000000o`000?l0003o0000
00000080o`0000<000000?ooo`3oool0803oool000050?ooo`000000oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000050000003o0000o`000?l0000000000P3o00000`000000oooo0?oo
o`0P0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oooeD0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o0000o`001000000R0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`000000000U0?ooo`005`3o
ool00`000000oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`000000000U
0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000
o`000000000U0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D00000
0?l0003o0000o`000000000U0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000D000000?l0003o0000o`000000000U0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooeD0
oooo100000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
1@000000o`000?l0003o0000000002D0oooo000G0?ooo`030000003oool0oooo0?l0ooooF03oool0
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000`3o00000`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooeP0oooo
100000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000`3o00000`00
0000oooo0?ooo`0S0?ooo`005`3oool200000?l0ooooG03oool010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000D000000?l0003o0000o`000000000U0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000050000003o0000o`000?l0000000009@3oool001L0oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001@00
0000o`000?l0003o0000000002D0oooo000G0?ooo`030000003oool0oooo0?l0ooooF`3oool01000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000D000000?l0003o0000o`00
0000000U0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000D000009@3oool001L0oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`00
0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo02L0oooo000G0?oo
o`030000003oool0oooo0?l0ooooF`3oool010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo
0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000030000003oool0oooo02L0oooo000G0?ooo`030000
003oool0oooo0?l0ooooF`3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0W
0?ooo`005`3oool200000?l0ooooG03oool010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo
0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000030000003oool0oooo02L0oooo000G0?ooo`030000
003oool0oooo0?l0ooooF`3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0W
0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o000000000P3o0004
00000080o`0000<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0o`3ooomK0?oo
o`040000003o0000o`0000000080o`0000@000000?ooo`3oool000000P3o00000`000000oooo0?oo
o`0W0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00@000000?l0003o000000000P3o
000010000000oooo0?ooo`0000020?l000030000003oool0oooo02L0oooo000G0?ooo`030000003o
ool0oooo0?l0ooooF`3oool010000000o`000?l0000000020?l000040000003oool0oooo00000080
o`0000<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`040000
003o0000o`0000000080o`0000@000000?ooo`3oool000000P3o00000`000000oooo0?ooo`0W0?oo
o`005`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?l0003o0000100000020?ooo`04
0000003o0000o`00000002T0oooo000G0?ooo`030000003oool0oooo0?l0ooooF`3oool010000000
o`000?l0000000050?ooo`040000003o0000o`00000002T0oooo000G0?ooo`030000003oool0oooo
0?l0ooooF`3oool010000000o`000?l0000000050?ooo`040000003o0000o`00000002T0oooo000G
0?ooo`800000o`3ooomL0?ooo`@000001@3oool010000000o`000?l00000000Y0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooof@0oooo00@000000?l0003o00000000:@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooomT0?ooo`040000003o0000o`00000002T0oooo000G0?ooo`030000003oool0
oooo0?l0ooooI03oool010000000o`000?l00000000Y0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooof@0oooo00@000000?l0003o00000000:@3oool001L0oooo00<000000?ooo`3oool0o`3ooomT
0?ooo`@00000:@3oool001L0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooi40oooo000G0?ooo`030000003oool0oooo0?l0ooooT@3oool001L0oooo00<0
00000?ooo`3oool0o`3ooonA0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooi40oooo000G0?oo
o`030000003oool0oooo0?l0ooooT@3oool00?l0ooooZ`3oool00?l0ooooZ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 425.438}, {262.563, 0}} -> {4.56617*^08, -69.3121, \
320574, 4.09954}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.53896 1.2987e-007 0.0147151 7.22125e-005 [
[.13636 .00222 -24 -9 ]
[.13636 .00222 24 0 ]
[.3961 .00222 -24 -9 ]
[.3961 .00222 24 0 ]
[.65584 .00222 -24 -9 ]
[.65584 .00222 24 0 ]
[.91558 .00222 -24 -9 ]
[.91558 .00222 24 0 ]
[-0.0125 .15914 -24 -4.5 ]
[-0.0125 .15914 0 4.5 ]
[-0.0125 .30356 -24 -4.5 ]
[-0.0125 .30356 0 4.5 ]
[-0.0125 .44799 -24 -4.5 ]
[-0.0125 .44799 0 4.5 ]
[-0.0125 .59241 -24 -4.5 ]
[-0.0125 .59241 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13636 .01472 m
.13636 .02097 L
s
[(36000000)] .13636 .00222 0 1 Mshowa
.3961 .01472 m
.3961 .02097 L
s
[(38000000)] .3961 .00222 0 1 Mshowa
.65584 .01472 m
.65584 .02097 L
s
[(40000000)] .65584 .00222 0 1 Mshowa
.91558 .01472 m
.91558 .02097 L
s
[(42000000)] .91558 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .15914 m
.00625 .15914 L
s
[(2000)] -0.0125 .15914 1 0 Mshowa
0 .30356 m
.00625 .30356 L
s
[(4000)] -0.0125 .30356 1 0 Mshowa
0 .44799 m
.00625 .44799 L
s
[(6000)] -0.0125 .44799 1 0 Mshowa
0 .59241 m
.00625 .59241 L
s
[(8000)] -0.0125 .59241 1 0 Mshowa
.125 Mabswid
0 .05082 m
.00375 .05082 L
s
0 .08693 m
.00375 .08693 L
s
0 .12303 m
.00375 .12303 L
s
0 .19525 m
.00375 .19525 L
s
0 .23135 m
.00375 .23135 L
s
0 .26746 m
.00375 .26746 L
s
0 .33967 m
.00375 .33967 L
s
0 .37578 m
.00375 .37578 L
s
0 .41188 m
.00375 .41188 L
s
0 .4841 m
.00375 .4841 L
s
0 .5202 m
.00375 .5202 L
s
0 .55631 m
.00375 .55631 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .01479 L
.00649 .01479 L
.00649 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .01479 L
.00649 .01479 L
.00649 .01472 L
0 .01472 L
s
1 0 0 r
.00649 .01472 m
.00649 .01472 L
.01299 .01472 L
.01299 .01472 L
F
0 g
.00649 .01472 m
.00649 .01472 L
.01299 .01472 L
.01299 .01472 L
.00649 .01472 L
s
1 0 0 r
.01299 .01472 m
.01299 .01472 L
.01948 .01472 L
.01948 .01472 L
F
0 g
.01299 .01472 m
.01299 .01472 L
.01948 .01472 L
.01948 .01472 L
.01299 .01472 L
s
1 0 0 r
.01948 .01472 m
.01948 .01472 L
.02597 .01472 L
.02597 .01472 L
F
0 g
.01948 .01472 m
.01948 .01472 L
.02597 .01472 L
.02597 .01472 L
.01948 .01472 L
s
1 0 0 r
.02597 .01472 m
.02597 .01472 L
.03247 .01472 L
.03247 .01472 L
F
0 g
.02597 .01472 m
.02597 .01472 L
.03247 .01472 L
.03247 .01472 L
.02597 .01472 L
s
1 0 0 r
.03247 .01472 m
.03247 .01479 L
.03896 .01479 L
.03896 .01472 L
F
0 g
.03247 .01472 m
.03247 .01479 L
.03896 .01479 L
.03896 .01472 L
.03247 .01472 L
s
1 0 0 r
.03896 .01472 m
.03896 .01472 L
.04545 .01472 L
.04545 .01472 L
F
0 g
.03896 .01472 m
.03896 .01472 L
.04545 .01472 L
.04545 .01472 L
.03896 .01472 L
s
1 0 0 r
.04545 .01472 m
.04545 .01472 L
.05195 .01472 L
.05195 .01472 L
F
0 g
.04545 .01472 m
.04545 .01472 L
.05195 .01472 L
.05195 .01472 L
.04545 .01472 L
s
1 0 0 r
.05195 .01472 m
.05195 .01472 L
.05844 .01472 L
.05844 .01472 L
F
0 g
.05195 .01472 m
.05195 .01472 L
.05844 .01472 L
.05844 .01472 L
.05195 .01472 L
s
1 0 0 r
.05844 .01472 m
.05844 .01472 L
.06494 .01472 L
.06494 .01472 L
F
0 g
.05844 .01472 m
.05844 .01472 L
.06494 .01472 L
.06494 .01472 L
.05844 .01472 L
s
1 0 0 r
.06494 .01472 m
.06494 .01472 L
.07143 .01472 L
.07143 .01472 L
F
0 g
.06494 .01472 m
.06494 .01472 L
.07143 .01472 L
.07143 .01472 L
.06494 .01472 L
s
1 0 0 r
.07143 .01472 m
.07143 .01472 L
.07792 .01472 L
.07792 .01472 L
F
0 g
.07143 .01472 m
.07143 .01472 L
.07792 .01472 L
.07792 .01472 L
.07143 .01472 L
s
1 0 0 r
.07792 .01472 m
.07792 .01472 L
.08442 .01472 L
.08442 .01472 L
F
0 g
.07792 .01472 m
.07792 .01472 L
.08442 .01472 L
.08442 .01472 L
.07792 .01472 L
s
1 0 0 r
.08442 .01472 m
.08442 .01479 L
.09091 .01479 L
.09091 .01472 L
F
0 g
.08442 .01472 m
.08442 .01479 L
.09091 .01479 L
.09091 .01472 L
.08442 .01472 L
s
1 0 0 r
.09091 .01472 m
.09091 .01472 L
.0974 .01472 L
.0974 .01472 L
F
0 g
.09091 .01472 m
.09091 .01472 L
.0974 .01472 L
.0974 .01472 L
.09091 .01472 L
s
1 0 0 r
.0974 .01472 m
.0974 .01472 L
.1039 .01472 L
.1039 .01472 L
F
0 g
.0974 .01472 m
.0974 .01472 L
.1039 .01472 L
.1039 .01472 L
.0974 .01472 L
s
1 0 0 r
.1039 .01472 m
.1039 .01472 L
.11039 .01472 L
.11039 .01472 L
F
0 g
.1039 .01472 m
.1039 .01472 L
.11039 .01472 L
.11039 .01472 L
.1039 .01472 L
s
1 0 0 r
.11039 .01472 m
.11039 .01472 L
.11688 .01472 L
.11688 .01472 L
F
0 g
.11039 .01472 m
.11039 .01472 L
.11688 .01472 L
.11688 .01472 L
.11039 .01472 L
s
1 0 0 r
.11688 .01472 m
.11688 .01472 L
.12338 .01472 L
.12338 .01472 L
F
0 g
.11688 .01472 m
.11688 .01472 L
.12338 .01472 L
.12338 .01472 L
.11688 .01472 L
s
1 0 0 r
.12338 .01472 m
.12338 .01472 L
.12987 .01472 L
.12987 .01472 L
F
0 g
.12338 .01472 m
.12338 .01472 L
.12987 .01472 L
.12987 .01472 L
.12338 .01472 L
s
1 0 0 r
.12987 .01472 m
.12987 .01472 L
.13636 .01472 L
.13636 .01472 L
F
0 g
.12987 .01472 m
.12987 .01472 L
.13636 .01472 L
.13636 .01472 L
.12987 .01472 L
s
1 0 0 r
.13636 .01472 m
.13636 .01479 L
.14286 .01479 L
.14286 .01472 L
F
0 g
.13636 .01472 m
.13636 .01479 L
.14286 .01479 L
.14286 .01472 L
.13636 .01472 L
s
1 0 0 r
.14286 .01472 m
.14286 .01472 L
.14935 .01472 L
.14935 .01472 L
F
0 g
.14286 .01472 m
.14286 .01472 L
.14935 .01472 L
.14935 .01472 L
.14286 .01472 L
s
1 0 0 r
.14935 .01472 m
.14935 .01472 L
.15584 .01472 L
.15584 .01472 L
F
0 g
.14935 .01472 m
.14935 .01472 L
.15584 .01472 L
.15584 .01472 L
.14935 .01472 L
s
1 0 0 r
.15584 .01472 m
.15584 .01472 L
.16234 .01472 L
.16234 .01472 L
F
0 g
.15584 .01472 m
.15584 .01472 L
.16234 .01472 L
.16234 .01472 L
.15584 .01472 L
s
1 0 0 r
.16234 .01472 m
.16234 .01472 L
.16883 .01472 L
.16883 .01472 L
F
0 g
.16234 .01472 m
.16234 .01472 L
.16883 .01472 L
.16883 .01472 L
.16234 .01472 L
s
1 0 0 r
.16883 .01472 m
.16883 .01472 L
.17532 .01472 L
.17532 .01472 L
F
0 g
.16883 .01472 m
.16883 .01472 L
.17532 .01472 L
.17532 .01472 L
.16883 .01472 L
s
1 0 0 r
.17532 .01472 m
.17532 .01479 L
.18182 .01479 L
.18182 .01472 L
F
0 g
.17532 .01472 m
.17532 .01479 L
.18182 .01479 L
.18182 .01472 L
.17532 .01472 L
s
1 0 0 r
.18182 .01472 m
.18182 .01479 L
.18831 .01479 L
.18831 .01472 L
F
0 g
.18182 .01472 m
.18182 .01479 L
.18831 .01479 L
.18831 .01472 L
.18182 .01472 L
s
1 0 0 r
.18831 .01472 m
.18831 .01472 L
.19481 .01472 L
.19481 .01472 L
F
0 g
.18831 .01472 m
.18831 .01472 L
.19481 .01472 L
.19481 .01472 L
.18831 .01472 L
s
1 0 0 r
.19481 .01472 m
.19481 .01479 L
.2013 .01479 L
.2013 .01472 L
F
0 g
.19481 .01472 m
.19481 .01479 L
.2013 .01479 L
.2013 .01472 L
.19481 .01472 L
s
1 0 0 r
.2013 .01472 m
.2013 .01472 L
.20779 .01472 L
.20779 .01472 L
F
0 g
.2013 .01472 m
.2013 .01472 L
.20779 .01472 L
.20779 .01472 L
.2013 .01472 L
s
1 0 0 r
.20779 .01472 m
.20779 .01479 L
.21429 .01479 L
.21429 .01472 L
F
0 g
.20779 .01472 m
.20779 .01479 L
.21429 .01479 L
.21429 .01472 L
.20779 .01472 L
s
1 0 0 r
.21429 .01472 m
.21429 .01472 L
.22078 .01472 L
.22078 .01472 L
F
0 g
.21429 .01472 m
.21429 .01472 L
.22078 .01472 L
.22078 .01472 L
.21429 .01472 L
s
1 0 0 r
.22078 .01472 m
.22078 .01472 L
.22727 .01472 L
.22727 .01472 L
F
0 g
.22078 .01472 m
.22078 .01472 L
.22727 .01472 L
.22727 .01472 L
.22078 .01472 L
s
1 0 0 r
.22727 .01472 m
.22727 .01472 L
.23377 .01472 L
.23377 .01472 L
F
0 g
.22727 .01472 m
.22727 .01472 L
.23377 .01472 L
.23377 .01472 L
.22727 .01472 L
s
1 0 0 r
.23377 .01472 m
.23377 .01472 L
.24026 .01472 L
.24026 .01472 L
F
0 g
.23377 .01472 m
.23377 .01472 L
.24026 .01472 L
.24026 .01472 L
.23377 .01472 L
s
1 0 0 r
.24026 .01472 m
.24026 .01472 L
.24675 .01472 L
.24675 .01472 L
F
0 g
.24026 .01472 m
.24026 .01472 L
.24675 .01472 L
.24675 .01472 L
.24026 .01472 L
s
1 0 0 r
.24675 .01472 m
.24675 .01472 L
.25325 .01472 L
.25325 .01472 L
F
0 g
.24675 .01472 m
.24675 .01472 L
.25325 .01472 L
.25325 .01472 L
.24675 .01472 L
s
1 0 0 r
.25325 .01472 m
.25325 .01472 L
.25974 .01472 L
.25974 .01472 L
F
0 g
.25325 .01472 m
.25325 .01472 L
.25974 .01472 L
.25974 .01472 L
.25325 .01472 L
s
1 0 0 r
.25974 .01472 m
.25974 .01479 L
.26623 .01479 L
.26623 .01472 L
F
0 g
.25974 .01472 m
.25974 .01479 L
.26623 .01479 L
.26623 .01472 L
.25974 .01472 L
s
1 0 0 r
.26623 .01472 m
.26623 .01479 L
.27273 .01479 L
.27273 .01472 L
F
0 g
.26623 .01472 m
.26623 .01479 L
.27273 .01479 L
.27273 .01472 L
.26623 .01472 L
s
1 0 0 r
.27273 .01472 m
.27273 .01472 L
.27922 .01472 L
.27922 .01472 L
F
0 g
.27273 .01472 m
.27273 .01472 L
.27922 .01472 L
.27922 .01472 L
.27273 .01472 L
s
1 0 0 r
.27922 .01472 m
.27922 .01472 L
.28571 .01472 L
.28571 .01472 L
F
0 g
.27922 .01472 m
.27922 .01472 L
.28571 .01472 L
.28571 .01472 L
.27922 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .01472 L
.29221 .01472 L
.29221 .01472 L
F
0 g
.28571 .01472 m
.28571 .01472 L
.29221 .01472 L
.29221 .01472 L
.28571 .01472 L
s
1 0 0 r
.29221 .01472 m
.29221 .01479 L
.2987 .01479 L
.2987 .01472 L
F
0 g
.29221 .01472 m
.29221 .01479 L
.2987 .01479 L
.2987 .01472 L
.29221 .01472 L
s
1 0 0 r
.2987 .01472 m
.2987 .01472 L
.30519 .01472 L
.30519 .01472 L
F
0 g
.2987 .01472 m
.2987 .01472 L
.30519 .01472 L
.30519 .01472 L
.2987 .01472 L
s
1 0 0 r
.30519 .01472 m
.30519 .01479 L
.31169 .01479 L
.31169 .01472 L
F
0 g
.30519 .01472 m
.30519 .01479 L
.31169 .01479 L
.31169 .01472 L
.30519 .01472 L
s
1 0 0 r
.31169 .01472 m
.31169 .01472 L
.31818 .01472 L
.31818 .01472 L
F
0 g
.31169 .01472 m
.31169 .01472 L
.31818 .01472 L
.31818 .01472 L
.31169 .01472 L
s
1 0 0 r
.31818 .01472 m
.31818 .01472 L
.32468 .01472 L
.32468 .01472 L
F
0 g
.31818 .01472 m
.31818 .01472 L
.32468 .01472 L
.32468 .01472 L
.31818 .01472 L
s
1 0 0 r
.32468 .01472 m
.32468 .01479 L
.33117 .01479 L
.33117 .01472 L
F
0 g
.32468 .01472 m
.32468 .01479 L
.33117 .01479 L
.33117 .01472 L
.32468 .01472 L
s
1 0 0 r
.33117 .01472 m
.33117 .01479 L
.33766 .01479 L
.33766 .01472 L
F
0 g
.33117 .01472 m
.33117 .01479 L
.33766 .01479 L
.33766 .01472 L
.33117 .01472 L
s
1 0 0 r
.33766 .01472 m
.33766 .01472 L
.34416 .01472 L
.34416 .01472 L
F
0 g
.33766 .01472 m
.33766 .01472 L
.34416 .01472 L
.34416 .01472 L
.33766 .01472 L
s
1 0 0 r
.34416 .01472 m
.34416 .01479 L
.35065 .01479 L
.35065 .01472 L
F
0 g
.34416 .01472 m
.34416 .01479 L
.35065 .01479 L
.35065 .01472 L
.34416 .01472 L
s
1 0 0 r
.35065 .01472 m
.35065 .01472 L
.35714 .01472 L
.35714 .01472 L
F
0 g
.35065 .01472 m
.35065 .01472 L
.35714 .01472 L
.35714 .01472 L
.35065 .01472 L
s
1 0 0 r
.35714 .01472 m
.35714 .01479 L
.36364 .01479 L
.36364 .01472 L
F
0 g
.35714 .01472 m
.35714 .01479 L
.36364 .01479 L
.36364 .01472 L
.35714 .01472 L
s
1 0 0 r
.36364 .01472 m
.36364 .01479 L
.37013 .01479 L
.37013 .01472 L
F
0 g
.36364 .01472 m
.36364 .01479 L
.37013 .01479 L
.37013 .01472 L
.36364 .01472 L
s
1 0 0 r
.37013 .01472 m
.37013 .01472 L
.37662 .01472 L
.37662 .01472 L
F
0 g
.37013 .01472 m
.37013 .01472 L
.37662 .01472 L
.37662 .01472 L
.37013 .01472 L
s
1 0 0 r
.37662 .01472 m
.37662 .01486 L
.38312 .01486 L
.38312 .01472 L
F
0 g
.37662 .01472 m
.37662 .01486 L
.38312 .01486 L
.38312 .01472 L
.37662 .01472 L
s
1 0 0 r
.38312 .01472 m
.38312 .01493 L
.38961 .01493 L
.38961 .01472 L
F
0 g
.38312 .01472 m
.38312 .01493 L
.38961 .01493 L
.38961 .01472 L
.38312 .01472 L
s
1 0 0 r
.38961 .01472 m
.38961 .01479 L
.3961 .01479 L
.3961 .01472 L
F
0 g
.38961 .01472 m
.38961 .01479 L
.3961 .01479 L
.3961 .01472 L
.38961 .01472 L
s
1 0 0 r
.3961 .01472 m
.3961 .01472 L
.4026 .01472 L
.4026 .01472 L
F
0 g
.3961 .01472 m
.3961 .01472 L
.4026 .01472 L
.4026 .01472 L
.3961 .01472 L
s
1 0 0 r
.4026 .01472 m
.4026 .01472 L
.40909 .01472 L
.40909 .01472 L
F
0 g
.4026 .01472 m
.4026 .01472 L
.40909 .01472 L
.40909 .01472 L
.4026 .01472 L
s
1 0 0 r
.40909 .01472 m
.40909 .01493 L
.41558 .01493 L
.41558 .01472 L
F
0 g
.40909 .01472 m
.40909 .01493 L
.41558 .01493 L
.41558 .01472 L
.40909 .01472 L
s
1 0 0 r
.41558 .01472 m
.41558 .01493 L
.42208 .01493 L
.42208 .01472 L
F
0 g
.41558 .01472 m
.41558 .01493 L
.42208 .01493 L
.42208 .01472 L
.41558 .01472 L
s
1 0 0 r
.42208 .01472 m
.42208 .01486 L
.42857 .01486 L
.42857 .01472 L
F
0 g
.42208 .01472 m
.42208 .01486 L
.42857 .01486 L
.42857 .01472 L
.42208 .01472 L
s
1 0 0 r
.42857 .01472 m
.42857 .01479 L
.43506 .01479 L
.43506 .01472 L
F
0 g
.42857 .01472 m
.42857 .01479 L
.43506 .01479 L
.43506 .01472 L
.42857 .01472 L
s
1 0 0 r
.43506 .01472 m
.43506 .015 L
.44156 .015 L
.44156 .01472 L
F
0 g
.43506 .01472 m
.43506 .015 L
.44156 .015 L
.44156 .01472 L
.43506 .01472 L
s
1 0 0 r
.44156 .01472 m
.44156 .01479 L
.44805 .01479 L
.44805 .01472 L
F
0 g
.44156 .01472 m
.44156 .01479 L
.44805 .01479 L
.44805 .01472 L
.44156 .01472 L
s
1 0 0 r
.44805 .01472 m
.44805 .015 L
.45455 .015 L
.45455 .01472 L
F
0 g
.44805 .01472 m
.44805 .015 L
.45455 .015 L
.45455 .01472 L
.44805 .01472 L
s
1 0 0 r
.45455 .01472 m
.45455 .015 L
.46104 .015 L
.46104 .01472 L
F
0 g
.45455 .01472 m
.45455 .015 L
.46104 .015 L
.46104 .01472 L
.45455 .01472 L
s
1 0 0 r
.46104 .01472 m
.46104 .01486 L
.46753 .01486 L
.46753 .01472 L
F
0 g
.46104 .01472 m
.46104 .01486 L
.46753 .01486 L
.46753 .01472 L
.46104 .01472 L
s
1 0 0 r
.46753 .01472 m
.46753 .01472 L
.47403 .01472 L
.47403 .01472 L
F
0 g
.46753 .01472 m
.46753 .01472 L
.47403 .01472 L
.47403 .01472 L
.46753 .01472 L
s
1 0 0 r
.47403 .01472 m
.47403 .01472 L
.48052 .01472 L
.48052 .01472 L
F
0 g
.47403 .01472 m
.47403 .01472 L
.48052 .01472 L
.48052 .01472 L
.47403 .01472 L
s
1 0 0 r
.48052 .01472 m
.48052 .01486 L
.48701 .01486 L
.48701 .01472 L
F
0 g
.48052 .01472 m
.48052 .01486 L
.48701 .01486 L
.48701 .01472 L
.48052 .01472 L
s
1 0 0 r
.48701 .01472 m
.48701 .01479 L
.49351 .01479 L
.49351 .01472 L
F
0 g
.48701 .01472 m
.48701 .01479 L
.49351 .01479 L
.49351 .01472 L
.48701 .01472 L
s
1 0 0 r
.49351 .01472 m
.49351 .01522 L
.5 .01522 L
.5 .01472 L
F
0 g
.49351 .01472 m
.49351 .01522 L
.5 .01522 L
.5 .01472 L
.49351 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .01493 L
.50649 .01493 L
.50649 .01472 L
F
0 g
.5 .01472 m
.5 .01493 L
.50649 .01493 L
.50649 .01472 L
.5 .01472 L
s
1 0 0 r
.50649 .01472 m
.50649 .01515 L
.51299 .01515 L
.51299 .01472 L
F
0 g
.50649 .01472 m
.50649 .01515 L
.51299 .01515 L
.51299 .01472 L
.50649 .01472 L
s
1 0 0 r
.51299 .01472 m
.51299 .01479 L
.51948 .01479 L
.51948 .01472 L
F
0 g
.51299 .01472 m
.51299 .01479 L
.51948 .01479 L
.51948 .01472 L
.51299 .01472 L
s
1 0 0 r
.51948 .01472 m
.51948 .01508 L
.52597 .01508 L
.52597 .01472 L
F
0 g
.51948 .01472 m
.51948 .01508 L
.52597 .01508 L
.52597 .01472 L
.51948 .01472 L
s
1 0 0 r
.52597 .01472 m
.52597 .01493 L
.53247 .01493 L
.53247 .01472 L
F
0 g
.52597 .01472 m
.52597 .01493 L
.53247 .01493 L
.53247 .01472 L
.52597 .01472 L
s
1 0 0 r
.53247 .01472 m
.53247 .01537 L
.53896 .01537 L
.53896 .01472 L
F
0 g
.53247 .01472 m
.53247 .01537 L
.53896 .01537 L
.53896 .01472 L
.53247 .01472 L
s
1 0 0 r
.53896 .01472 m
.53896 .01544 L
.54545 .01544 L
.54545 .01472 L
F
0 g
.53896 .01472 m
.53896 .01544 L
.54545 .01544 L
.54545 .01472 L
.53896 .01472 L
s
1 0 0 r
.54545 .01472 m
.54545 .01537 L
.55195 .01537 L
.55195 .01472 L
F
0 g
.54545 .01472 m
.54545 .01537 L
.55195 .01537 L
.55195 .01472 L
.54545 .01472 L
s
1 0 0 r
.55195 .01472 m
.55195 .01537 L
.55844 .01537 L
.55844 .01472 L
F
0 g
.55195 .01472 m
.55195 .01537 L
.55844 .01537 L
.55844 .01472 L
.55195 .01472 L
s
1 0 0 r
.55844 .01472 m
.55844 .01522 L
.56494 .01522 L
.56494 .01472 L
F
0 g
.55844 .01472 m
.55844 .01522 L
.56494 .01522 L
.56494 .01472 L
.55844 .01472 L
s
1 0 0 r
.56494 .01472 m
.56494 .01551 L
.57143 .01551 L
.57143 .01472 L
F
0 g
.56494 .01472 m
.56494 .01551 L
.57143 .01551 L
.57143 .01472 L
.56494 .01472 L
s
1 0 0 r
.57143 .01472 m
.57143 .01537 L
.57792 .01537 L
.57792 .01472 L
F
0 g
.57143 .01472 m
.57143 .01537 L
.57792 .01537 L
.57792 .01472 L
.57143 .01472 L
s
1 0 0 r
.57792 .01472 m
.57792 .01558 L
.58442 .01558 L
.58442 .01472 L
F
0 g
.57792 .01472 m
.57792 .01558 L
.58442 .01558 L
.58442 .01472 L
.57792 .01472 L
s
1 0 0 r
.58442 .01472 m
.58442 .01616 L
.59091 .01616 L
.59091 .01472 L
F
0 g
.58442 .01472 m
.58442 .01616 L
.59091 .01616 L
.59091 .01472 L
.58442 .01472 L
s
1 0 0 r
.59091 .01472 m
.59091 .01616 L
.5974 .01616 L
.5974 .01472 L
F
0 g
.59091 .01472 m
.59091 .01616 L
.5974 .01616 L
.5974 .01472 L
.59091 .01472 L
s
1 0 0 r
.5974 .01472 m
.5974 .01681 L
.6039 .01681 L
.6039 .01472 L
F
0 g
.5974 .01472 m
.5974 .01681 L
.6039 .01681 L
.6039 .01472 L
.5974 .01472 L
s
1 0 0 r
.6039 .01472 m
.6039 .01616 L
.61039 .01616 L
.61039 .01472 L
F
0 g
.6039 .01472 m
.6039 .01616 L
.61039 .01616 L
.61039 .01472 L
.6039 .01472 L
s
1 0 0 r
.61039 .01472 m
.61039 .01609 L
.61688 .01609 L
.61688 .01472 L
F
0 g
.61039 .01472 m
.61039 .01609 L
.61688 .01609 L
.61688 .01472 L
.61039 .01472 L
s
1 0 0 r
.61688 .01472 m
.61688 .01616 L
.62338 .01616 L
.62338 .01472 L
F
0 g
.61688 .01472 m
.61688 .01616 L
.62338 .01616 L
.62338 .01472 L
.61688 .01472 L
s
1 0 0 r
.62338 .01472 m
.62338 .01623 L
.62987 .01623 L
.62987 .01472 L
F
0 g
.62338 .01472 m
.62338 .01623 L
.62987 .01623 L
.62987 .01472 L
.62338 .01472 L
s
1 0 0 r
.62987 .01472 m
.62987 .01645 L
.63636 .01645 L
.63636 .01472 L
F
0 g
.62987 .01472 m
.62987 .01645 L
.63636 .01645 L
.63636 .01472 L
.62987 .01472 L
s
1 0 0 r
.63636 .01472 m
.63636 .01616 L
.64286 .01616 L
.64286 .01472 L
F
0 g
.63636 .01472 m
.63636 .01616 L
.64286 .01616 L
.64286 .01472 L
.63636 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .01623 L
.64935 .01623 L
.64935 .01472 L
F
0 g
.64286 .01472 m
.64286 .01623 L
.64935 .01623 L
.64935 .01472 L
.64286 .01472 L
s
1 0 0 r
.64935 .01472 m
.64935 .01674 L
.65584 .01674 L
.65584 .01472 L
F
0 g
.64935 .01472 m
.64935 .01674 L
.65584 .01674 L
.65584 .01472 L
.64935 .01472 L
s
1 0 0 r
.65584 .01472 m
.65584 .01486 L
.66234 .01486 L
.66234 .01472 L
F
0 g
.65584 .01472 m
.65584 .01486 L
.66234 .01486 L
.66234 .01472 L
.65584 .01472 L
s
1 0 0 r
.66234 .01472 m
.66234 .015 L
.66883 .015 L
.66883 .01472 L
F
0 g
.66234 .01472 m
.66234 .015 L
.66883 .015 L
.66883 .01472 L
.66234 .01472 L
s
1 0 0 r
.66883 .01472 m
.66883 .01479 L
.67532 .01479 L
.67532 .01472 L
F
0 g
.66883 .01472 m
.66883 .01479 L
.67532 .01479 L
.67532 .01472 L
.66883 .01472 L
s
1 0 0 r
.67532 .01472 m
.67532 .01493 L
.68182 .01493 L
.68182 .01472 L
F
0 g
.67532 .01472 m
.67532 .01493 L
.68182 .01493 L
.68182 .01472 L
.67532 .01472 L
s
1 0 0 r
.68182 .01472 m
.68182 .01508 L
.68831 .01508 L
.68831 .01472 L
F
0 g
.68182 .01472 m
.68182 .01508 L
.68831 .01508 L
.68831 .01472 L
.68182 .01472 L
s
1 0 0 r
.68831 .01472 m
.68831 .01486 L
.69481 .01486 L
.69481 .01472 L
F
0 g
.68831 .01472 m
.68831 .01486 L
.69481 .01486 L
.69481 .01472 L
.68831 .01472 L
s
1 0 0 r
.69481 .01472 m
.69481 .015 L
.7013 .015 L
.7013 .01472 L
F
0 g
.69481 .01472 m
.69481 .015 L
.7013 .015 L
.7013 .01472 L
.69481 .01472 L
s
1 0 0 r
.7013 .01472 m
.7013 .015 L
.70779 .015 L
.70779 .01472 L
F
0 g
.7013 .01472 m
.7013 .015 L
.70779 .015 L
.70779 .01472 L
.7013 .01472 L
s
1 0 0 r
.70779 .01472 m
.70779 .01573 L
.71429 .01573 L
.71429 .01472 L
F
0 g
.70779 .01472 m
.70779 .01573 L
.71429 .01573 L
.71429 .01472 L
.70779 .01472 L
s
1 0 0 r
.71429 .01472 m
.71429 .01537 L
.72078 .01537 L
.72078 .01472 L
F
0 g
.71429 .01472 m
.71429 .01537 L
.72078 .01537 L
.72078 .01472 L
.71429 .01472 L
s
1 0 0 r
.72078 .01472 m
.72078 .01522 L
.72727 .01522 L
.72727 .01472 L
F
0 g
.72078 .01472 m
.72078 .01522 L
.72727 .01522 L
.72727 .01472 L
.72078 .01472 L
s
1 0 0 r
.72727 .01472 m
.72727 .01537 L
.73377 .01537 L
.73377 .01472 L
F
0 g
.72727 .01472 m
.72727 .01537 L
.73377 .01537 L
.73377 .01472 L
.72727 .01472 L
s
1 0 0 r
.73377 .01472 m
.73377 .01522 L
.74026 .01522 L
.74026 .01472 L
F
0 g
.73377 .01472 m
.73377 .01522 L
.74026 .01522 L
.74026 .01472 L
.73377 .01472 L
s
1 0 0 r
.74026 .01472 m
.74026 .01529 L
.74675 .01529 L
.74675 .01472 L
F
0 g
.74026 .01472 m
.74026 .01529 L
.74675 .01529 L
.74675 .01472 L
.74026 .01472 L
s
1 0 0 r
.74675 .01472 m
.74675 .01544 L
.75325 .01544 L
.75325 .01472 L
F
0 g
.74675 .01472 m
.74675 .01544 L
.75325 .01544 L
.75325 .01472 L
.74675 .01472 L
s
1 0 0 r
.75325 .01472 m
.75325 .01551 L
.75974 .01551 L
.75974 .01472 L
F
0 g
.75325 .01472 m
.75325 .01551 L
.75974 .01551 L
.75974 .01472 L
.75325 .01472 L
s
1 0 0 r
.75974 .01472 m
.75974 .01529 L
.76623 .01529 L
.76623 .01472 L
F
0 g
.75974 .01472 m
.75974 .01529 L
.76623 .01529 L
.76623 .01472 L
.75974 .01472 L
s
1 0 0 r
.76623 .01472 m
.76623 .01558 L
.77273 .01558 L
.77273 .01472 L
F
0 g
.76623 .01472 m
.76623 .01558 L
.77273 .01558 L
.77273 .01472 L
.76623 .01472 L
s
1 0 0 r
.77273 .01472 m
.77273 .0158 L
.77922 .0158 L
.77922 .01472 L
F
0 g
.77273 .01472 m
.77273 .0158 L
.77922 .0158 L
.77922 .01472 L
.77273 .01472 L
s
1 0 0 r
.77922 .01472 m
.77922 .0158 L
.78571 .0158 L
.78571 .01472 L
F
0 g
.77922 .01472 m
.77922 .0158 L
.78571 .0158 L
.78571 .01472 L
.77922 .01472 L
s
1 0 0 r
.78571 .01472 m
.78571 .01594 L
.79221 .01594 L
.79221 .01472 L
F
0 g
.78571 .01472 m
.78571 .01594 L
.79221 .01594 L
.79221 .01472 L
.78571 .01472 L
s
1 0 0 r
.79221 .01472 m
.79221 .01587 L
.7987 .01587 L
.7987 .01472 L
F
0 g
.79221 .01472 m
.79221 .01587 L
.7987 .01587 L
.7987 .01472 L
.79221 .01472 L
s
1 0 0 r
.7987 .01472 m
.7987 .0163 L
.80519 .0163 L
.80519 .01472 L
F
0 g
.7987 .01472 m
.7987 .0163 L
.80519 .0163 L
.80519 .01472 L
.7987 .01472 L
s
1 0 0 r
.80519 .01472 m
.80519 .01616 L
.81169 .01616 L
.81169 .01472 L
F
0 g
.80519 .01472 m
.80519 .01616 L
.81169 .01616 L
.81169 .01472 L
.80519 .01472 L
s
1 0 0 r
.81169 .01472 m
.81169 .01674 L
.81818 .01674 L
.81818 .01472 L
F
0 g
.81169 .01472 m
.81169 .01674 L
.81818 .01674 L
.81818 .01472 L
.81169 .01472 L
s
1 0 0 r
.81818 .01472 m
.81818 .01638 L
.82468 .01638 L
.82468 .01472 L
F
0 g
.81818 .01472 m
.81818 .01638 L
.82468 .01638 L
.82468 .01472 L
.81818 .01472 L
s
1 0 0 r
.82468 .01472 m
.82468 .0171 L
.83117 .0171 L
.83117 .01472 L
F
0 g
.82468 .01472 m
.82468 .0171 L
.83117 .0171 L
.83117 .01472 L
.82468 .01472 L
s
1 0 0 r
.83117 .01472 m
.83117 .0176 L
.83766 .0176 L
.83766 .01472 L
F
0 g
.83117 .01472 m
.83117 .0176 L
.83766 .0176 L
.83766 .01472 L
.83117 .01472 L
s
1 0 0 r
.83766 .01472 m
.83766 .01717 L
.84416 .01717 L
.84416 .01472 L
F
0 g
.83766 .01472 m
.83766 .01717 L
.84416 .01717 L
.84416 .01472 L
.83766 .01472 L
s
1 0 0 r
.84416 .01472 m
.84416 .01789 L
.85065 .01789 L
.85065 .01472 L
F
0 g
.84416 .01472 m
.84416 .01789 L
.85065 .01789 L
.85065 .01472 L
.84416 .01472 L
s
1 0 0 r
.85065 .01472 m
.85065 .01818 L
.85714 .01818 L
.85714 .01472 L
F
0 g
.85065 .01472 m
.85065 .01818 L
.85714 .01818 L
.85714 .01472 L
.85065 .01472 L
s
1 0 0 r
.85714 .01472 m
.85714 .01782 L
.86364 .01782 L
.86364 .01472 L
F
0 g
.85714 .01472 m
.85714 .01782 L
.86364 .01782 L
.86364 .01472 L
.85714 .01472 L
s
1 0 0 r
.86364 .01472 m
.86364 .01948 L
.87013 .01948 L
.87013 .01472 L
F
0 g
.86364 .01472 m
.86364 .01948 L
.87013 .01948 L
.87013 .01472 L
.86364 .01472 L
s
1 0 0 r
.87013 .01472 m
.87013 .0197 L
.87662 .0197 L
.87662 .01472 L
F
0 g
.87013 .01472 m
.87013 .0197 L
.87662 .0197 L
.87662 .01472 L
.87013 .01472 L
s
1 0 0 r
.87662 .01472 m
.87662 .02114 L
.88312 .02114 L
.88312 .01472 L
F
0 g
.87662 .01472 m
.87662 .02114 L
.88312 .02114 L
.88312 .01472 L
.87662 .01472 L
s
1 0 0 r
.88312 .01472 m
.88312 .02186 L
.88961 .02186 L
.88961 .01472 L
F
0 g
.88312 .01472 m
.88312 .02186 L
.88961 .02186 L
.88961 .01472 L
.88312 .01472 L
s
1 0 0 r
.88961 .01472 m
.88961 .02345 L
.8961 .02345 L
.8961 .01472 L
F
0 g
.88961 .01472 m
.88961 .02345 L
.8961 .02345 L
.8961 .01472 L
.88961 .01472 L
s
1 0 0 r
.8961 .01472 m
.8961 .02273 L
.9026 .02273 L
.9026 .01472 L
F
0 g
.8961 .01472 m
.8961 .02273 L
.9026 .02273 L
.9026 .01472 L
.8961 .01472 L
s
1 0 0 r
.9026 .01472 m
.9026 .02742 L
.90909 .02742 L
.90909 .01472 L
F
0 g
.9026 .01472 m
.9026 .02742 L
.90909 .02742 L
.90909 .01472 L
.9026 .01472 L
s
1 0 0 r
.90909 .01472 m
.90909 .02771 L
.91558 .02771 L
.91558 .01472 L
F
0 g
.90909 .01472 m
.90909 .02771 L
.91558 .02771 L
.91558 .01472 L
.90909 .01472 L
s
1 0 0 r
.91558 .01472 m
.91558 .03371 L
.92208 .03371 L
.92208 .01472 L
F
0 g
.91558 .01472 m
.91558 .03371 L
.92208 .03371 L
.92208 .01472 L
.91558 .01472 L
s
1 0 0 r
.92208 .01472 m
.92208 .0345 L
.92857 .0345 L
.92857 .01472 L
F
0 g
.92208 .01472 m
.92208 .0345 L
.92857 .0345 L
.92857 .01472 L
.92208 .01472 L
s
1 0 0 r
.92857 .01472 m
.92857 .03804 L
.93506 .03804 L
.93506 .01472 L
F
0 g
.92857 .01472 m
.92857 .03804 L
.93506 .03804 L
.93506 .01472 L
.92857 .01472 L
s
1 0 0 r
.93506 .01472 m
.93506 .0423 L
.94156 .0423 L
.94156 .01472 L
F
0 g
.93506 .01472 m
.93506 .0423 L
.94156 .0423 L
.94156 .01472 L
.93506 .01472 L
s
1 0 0 r
.94156 .01472 m
.94156 .04721 L
.94805 .04721 L
.94805 .01472 L
F
0 g
.94156 .01472 m
.94156 .04721 L
.94805 .04721 L
.94805 .01472 L
.94156 .01472 L
s
1 0 0 r
.94805 .01472 m
.94805 .0657 L
.95455 .0657 L
.95455 .01472 L
F
0 g
.94805 .01472 m
.94805 .0657 L
.95455 .0657 L
.95455 .01472 L
.94805 .01472 L
s
1 0 0 r
.95455 .01472 m
.95455 .06454 L
.96104 .06454 L
.96104 .01472 L
F
0 g
.95455 .01472 m
.95455 .06454 L
.96104 .06454 L
.96104 .01472 L
.95455 .01472 L
s
1 0 0 r
.96104 .01472 m
.96104 .0787 L
.96753 .0787 L
.96753 .01472 L
F
0 g
.96104 .01472 m
.96104 .0787 L
.96753 .0787 L
.96753 .01472 L
.96104 .01472 L
s
1 0 0 r
.96753 .01472 m
.96753 .09733 L
.97403 .09733 L
.97403 .01472 L
F
0 g
.96753 .01472 m
.96753 .09733 L
.97403 .09733 L
.97403 .01472 L
.96753 .01472 L
s
1 0 0 r
.97403 .01472 m
.97403 .13618 L
.98052 .13618 L
.98052 .01472 L
F
0 g
.97403 .01472 m
.97403 .13618 L
.98052 .13618 L
.98052 .01472 L
.97403 .01472 L
s
1 0 0 r
.98052 .01472 m
.98052 .17589 L
.98701 .17589 L
.98701 .01472 L
F
0 g
.98052 .01472 m
.98052 .17589 L
.98701 .17589 L
.98701 .01472 L
.98052 .01472 L
s
1 0 0 r
.98701 .01472 m
.98701 .08657 L
.99351 .08657 L
.99351 .01472 L
F
0 g
.98701 .01472 m
.98701 .08657 L
.99351 .08657 L
.99351 .01472 L
.98701 .01472 L
s
1 0 0 r
.99351 .01472 m
.99351 .60332 L
1 .60332 L
1 .01472 L
F
0 g
.99351 .01472 m
.99351 .60332 L
1 .60332 L
1 .01472 L
.99351 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{426.438, 263.563},
  ImageMargins->{{37, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3ooon[
0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[
0?ooo`00?@3oool2000000<0oooo0`0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P00000k0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000003/0oooo0`0000020?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000?03oool3000000030?ooo`0000000000008000000`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000003@3oool003`0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000i0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000>`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03X0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000303oool003h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03H0oooo1@00
00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003T0oooo1@0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo000o0?ooo`030000003oool0oooo00<0
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000?03oool010000000oooo0?ooo`3oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000003P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000i0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0:0?ooo`00?03oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000003T0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000i0?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000>P3oool00`000000oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo000m0?ooo`800000103oool3000000<0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000003/0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000>`3oool2000000<0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000l0?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000d0
oooo003o0?oooj/0oooo000L0?ooo`030000003oool0oooo0?l0ooooS03oool001`0oooo00<00000
0?ooo`3oool0o`3ooon<0?ooo`00703oool00`000000oooo0?ooo`3o0?oooh`0oooo000L0?ooo`03
0000003oool0oooo0?l0ooooS03oool001`0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00703o
ool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`03
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000020?ooo`030000003oool0000000L0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000>P3oool00`00
0000oooo000000210?ooo`00703ooooo000008l00000000L0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0400oooo
4`0000020?l000060000003o0000o`000000003o000000000P3o00000`000000o`00000000020?l0
00030000003o000000000080o`0000H000000?l0003o000000000?l0000000020?l000030000003o
000000000080o`0000<000000?l0000000000P3o00001P000000o`000?l000000000o`0000000080
o`0000<000000?l0000000000P3o000100000000703oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1B0?ooo`T00000
0P3o00000`000000o`00000000020?l000030000003o000000000080o`0000H000000?l0003o0000
00000?l0000000020?l000030000003o000000000080o`0000<000000?l0000000000P3o00001P00
0000o`000?l000000000o`0000000080o`0000<000000?l0000000000P3o000100000000703oool0
0`000000oooo0?ooo`3o0?oooel0oooo1P0000020?l000030000003o000000000080o`0000H00000
0?l0003o000000000?l0000000020?l000030000003o000000000080o`0000<000000?l000000000
0P3o00001P000000o`000?l000000000o`0000000080o`0000<000000?l0000000000P3o00010000
0000703oool00`000000oooo0?ooo`3o0?ooof@0oooo00H000000?l0003o000000000?l000000002
0?l000060000003o0000o`000000003o000000000P3o00000`000000o`00000000020?l000030000
003o000000000080o`0000H000000?l0003o000000000?l0000000020?l000030000003o00000000
0080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`H000000P3o00001P000000
o`000?l000000000o`0000000080o`0000<000000?l0000000000P3o00000`000000o`0000000002
0?l000060000003o0000o`000000003o000000000P3o00000`000000o`00000000020?l000400000
000L0?ooo`030000003oool0oooo0?l0ooooJ@3oool010000000o`000?l0000000020?l000030000
003o000000000080o`0000<000000?l0000000000P3o00000`000000o`00000000020?l000060000
003o0000o`000000003o000000000P3o00000`000000o`00000000020?l000400000000L0?ooo`03
0000003oool0oooo0?l0ooooJ@3oool7000000070?l000000000o`000?l000000000o`0000000002
0?l000030000003o000000000080o`0000H000000?l0003o000000000?l0000000020?l000030000
003o000000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003o
000000000080o`0000<000000?l0000000000P3o00000`000000o`00000000020?l000060000003o
0000o`000000003o000000000P3o00000`000000o`00000000020?l000400000000L0?ooo`030000
003oool0oooo0?l0ooooK`3oool300000080o`0000<000000?l0000000000P3o00000`000000o`00
000000020?l000060000003o0000o`000000003o000000000P3o00000`000000o`00000000020?l0
00400000000L0?ooo`030000003oool0oooo0?l0ooooL@3oool01P000000o`000?l000000000o`00
00000080o`0000<000000?l0000000000P3o00001P000000o`000?l000000000o`0000000080o`00
00<000000?l0000000000P3o000100000000703oool00`000000oooo0?ooo`3o0?ooog40oooo1000
00001`3o000000000?l0003o000000000?l0000000000P3o00001P000000o`000?l000000000o`00
00000080o`0000<000000?l0000000000P3o000100000000703oool00`000000oooo0?ooo`3o0?oo
og@0oooo0`0000020?l000030000003o000000000080o`0000H000000?l0003o000000000?l00000
00020?l000030000003o000000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`060000003o0000o`000000003o000000000P3o00001P000000o`000?l000000000o`000000
0080o`0000<000000?l0000000000P3o000100000000703oool300000?l0ooooMP3oool01P000000
o`000?l000000000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000030000
003o000000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`060000003o
0000o`000000003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000<00000
0?l0000000000P3o000100000000703oool00`000000oooo0?ooo`3o0?ooogH0oooo00H000000?l0
003o000000000?l0000000020?l000060000003o0000o`000000003o000000000P3o00000`000000
o`00000000020?l000400000000L0?ooo`030000003oool0oooo0?l0ooooMP3oool01P000000o`00
0?l000000000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000030000003o
000000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`060000003o0000
o`000000003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000<000000?l0
000000000P3o000100000000703oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?l0003o
00000`0000020?l000060000003o0000o`000000003o000000000P3o00000`000000o`0000000002
0?l000400000000L0?ooo`030000003oool0oooo0?l0ooooMP3oool4000000050?ooo`000000o`00
0?l0000000000P3o00000`000000o`00000000020?l000030000003o000000000080o`000@000000
01`0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`040000003o0000o`0000000080o`0000<00000
0?l0000000000P3o00000`000000o`00000000020?l000400000000L0?ooo`030000003oool0oooo
0?l0ooooN`3oool010000000o`000?l0000000020?l000030000003o000000000080o`0000<00000
0?l0000000000P3o000100000000703oool00`000000oooo0?ooo`3o0?ooog/0oooo00@000000?l0
003o000000000P3o00000`000000o`00000000020?l000030000003o000000000080o`000@000000
01`0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`040000003o0000o`0000000080o`0000<00000
0?l0000000000P3o00000`000000o`00000000020?l000400000000L0?ooo`030000003oool0oooo
0?l0ooooN`3oool400000080o`0000<000000?l0000000000P3o00000`000000o`00000000020?l0
00400000000L0?ooo`030000003oool0oooo0?l0ooooOP3oool01P000000o`000?l000000000o`00
00000080o`0000<000000?l0000000000P3o000100000000703oool00`000000oooo0?ooo`3o0?oo
ogh0oooo00H000000?l0003o000000000?l0000000020?l000030000003o000000000080o`000@00
000001`0oooo0`00003o0?ooogh0oooo00H000000?l0003o000000000?l0000000020?l000<00000
0P3o000100000000703oool00`000000oooo0?ooo`3o0?ooogh0oooo00H000000?l0003o00000000
0?l0000000020?l000030000003oool000000080o`000@00000001`0oooo00<000000?ooo`3oool0
o`3ooomn0?ooo`060000003o0000o`000000003o000000000P3o00000`000000oooo000000020?l0
00400000000L0?ooo`030000003oool0oooo0?l0ooooOP3oool01P000000o`000?l000000000o`00
00000080o`0000<000000?ooo`0000000P3o000100000000703oool00`000000oooo0?ooo`3o0?oo
ogh0oooo100000001`3o000000000?l0003o000000000?ooo`0000000P3o000100000000703oool0
0`000000oooo0?ooo`3o0?oooh40oooo00<000000?l0000000000P3o00000`000000oooo00000002
0?l000400000000L0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000o`00000000020?l0
00030000003oool000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooon10?ooo`03
0000003o000000000080o`0000<000000?ooo`0000000P3o000100000000703oool00`000000oooo
0?ooo`3o0?oooh40oooo00<000000?l0000000000P3o00000`000000oooo000000020?l000400000
000L0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000o`00000000020?l000030000003o
ool000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003o0000
00000080o`0000<000000?ooo`0000000P3o000100000000703oool00`000000oooo0?ooo`3o0?oo
oh40oooo00<000000?l0000000000P3o00000`000000oooo000000020?l000400000000L0?ooo`03
0000003oool0oooo0?l0ooooP@3oool00`000000o`00000000020?l000030000003oool000000080
o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003o000000000080o`00
00<000000?ooo`0000000P3o000100000000703oool00`000000oooo0?ooo`3o0?oooh40oooo00<0
00000?l0000000000P3o00000`000000oooo000000020?l000400000000L0?ooo`<00000o`3ooon1
0?ooo`030000003o000000000080o`0000<000000?ooo`0000000P3o000100000000703oool00`00
0000oooo0?ooo`3o0?oooh40oooo00<000000?l0000000000P3o00000`000000oooo000000020?l0
00400000000L0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000o`00000000020?l00003
0000003oool000000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000
003o000000000080o`0000<000000?ooo`0000000P3o000100000000703oool00`000000oooo0?oo
o`3o0?oooh40oooo00<000000?l0000000000P3o00000`000000oooo000000020?l000400000000L
0?ooo`030000003oool0oooo0?l0ooooP@3oool300000080o`0000<000000?ooo`0000000P3o0001
00000000703oool00`000000oooo0?ooo`3o0?oooh<0oooo00H000000?l0003o000000000?ooo`00
00020?l000400000000L0?ooo`030000003oool0oooo0?l0ooooP`3oool01P000000o`000?l00000
0000oooo00000080o`000@00000001`0oooo00<000000?ooo`3oool0o`3ooon30?ooo`060000003o
0000o`000000003oool000000P3o000100000000703oool00`000000oooo0?ooo`3o0?oooh<0oooo
00H000000?l0003o000000000?ooo`0000020?l000400000000L0?ooo`030000003oool0oooo0?l0
ooooP`3oool01P000000o`000?l000000000oooo00000080o`000@00000001`0oooo00<000000?oo
o`3oool0o`3ooon30?ooo`060000003o0000o`000000003oool000000P3o00010000000000<0oooo
0000000000000P0000030?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo0?l0ooooP`3oool01P000000o`000?l000000000oooo00000080o`000@00000000030?ooo`00
0000oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3ooon30?ooo`060000003o0000o`00
0000003oool000000P3o0001000000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`@0
0000o`3ooon20?ooo`060000003o0000o`000000003oool000000P3o0001000000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon30?ooo`060000
003o0000o`000000003oool000000P3o00010000000000D0oooo0000003oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0?l0ooooP`3oool01P000000o`000?l000000000oooo0000
0080o`000@0000000080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo0?l0ooooP`3oool01P000000o`000?l000000000oooo00000080o`000@000000
01`0oooo00<000000?ooo`3oool0o`3ooon30?ooo`060000003o0000o`000000003oool000000P3o
000100000000703oool00`000000oooo0?ooo`3o0?oooh<0oooo00H000000?l0003o000000000?oo
o`0000020?l000400000000L0?ooo`030000003oool0oooo0?l0ooooP`3oool4000000040?ooo`00
0000o`000?l000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0
000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@000000
01`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`03
0000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo
0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool0
0`000000o`000?l0000100000000703oool300000?l0ooooR03oool00`000000o`000?l000010000
0000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003o
ool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o
0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?oo
o`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000
o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o0000
0@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L
0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`00
0000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3o
ool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0oooo
R03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<0
00000?l0003o00000@00000001`0oooo0`00003o0?ooohP0oooo00<000000?l0003o00000@000000
01`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`03
0000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo
0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool0
0`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0
003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`000040
0000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703o
ool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<00000
0?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo
0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0
oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000
003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0
000100000000703oool300000?l0ooooR03oool00`000000o`000?l0000100000000703oool00`00
0000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3o
ool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0oooo
R03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<0
00000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000
o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l000010000
0000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003o
ool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o
0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?oo
o`030000003o0000o`000040000000030?ooo`<000000P3oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000000@0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00<00000
0?l0003o00000@00000000030?ooo`000000000000<0000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool400000?l0oooo
Q`3oool00`000000o`000?l000010000000000D0oooo0000003oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l00001000000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`00
0?l00001000000000`3oool2000000<0oooo0P0000040?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0
oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?oo
ohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`03
0000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`00
0?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00
000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?oo
o`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000
oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000o`000?l0000100000000703oool300000?l0ooooR03oool00`000000o`000?l00001
00000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?oo
o`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`00
0000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o
00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000
000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?oo
o`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0
ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo
00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o
0000o`0000400000000L0?ooo`<00000o`3ooon80?ooo`030000003o0000o`0000400000000L0?oo
o`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000
oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<00000
0?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`00
00400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000
703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<0
00000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0
oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?oo
ohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`03
0000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`00
0?l0000100000000703oool300000?l0ooooR03oool00`000000o`000?l0000100000000703oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?oo
o`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0
ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo
00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o
0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l00001
00000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?oo
o`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`030000003o0000o`00004000000000103oool000000000000000040?ooo`800000103oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l00001
0000000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0
ooooR03oool00`000000o`000?l000010000000000D0oooo0000003oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`@00000o`3ooon70?ooo`030000003o0000o`00004000000000103oool0000000000000
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l000010000
00000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000o`000?l00001000000000P3oool3000000<0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?oo
o`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000
oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<00000
0?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`00
00400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000
703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<0
00000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0
oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?oo
ohP0oooo00<000000?l0003o00000@00000001`0oooo0`00003o0?ooohP0oooo00<000000?l0003o
00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000
000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?oo
o`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0
ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo
00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o
0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l00001
00000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?oo
o`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`030000003o0000o`0000400000000L0?ooo`<00000o`3ooon80?ooo`030000003o0000o`00
00400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000
703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<0
00000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0
oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?oo
ohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`03
0000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`00
0?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00
000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?oo
o`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000
oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000o`000?l0000100000000703oool300000?l0ooooR03oool00`000000o`000?l00001
00000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool00`000000oooo0?oo
o`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`00
0000o`000?l0000100000000703oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o
00000@00000001`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000
000L0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l0000100000000703oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00<000000?l0003o00000@00000001`0oooo00<000000?oo
o`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003oool0oooo0?l0
ooooR03oool00`000000o`000?l00001000000000P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000
00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`030000003o0000o`000040000000001@3oool000000?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0
oooo1000003o0?ooohL0oooo00<000000?l0003o00000@0000000080oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000o`000?l000010000000000D0oooo0000
003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooR03oool00`000000
o`000?l00001000000000P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`030000003o0000o`0000400000000L0?ooo`030000003o
ool0oooo0?l0ooooR03oool400000000703oool00`000000oooo0?ooo`3o0?oooh`0oooo000L0?oo
o`030000003oool0oooo0?l0ooooS03oool001`0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00
703oool00`000000oooo0?ooo`3o0?oooh`0oooo000L0?ooo`030000003oool0oooo0?l0ooooS03o
ool001`0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00
o`3ooon[0?ooo`00o`3ooon[0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 425.438}, {262.563, 0}} -> {3.43876*^07, -651.675, \
19421, 34.9276}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.66912 7.35294e-009 0.0147151 0.000616339 [
[.00735 .00222 -27 -9 ]
[.00735 .00222 27 0 ]
[.15441 .00222 -27 -9 ]
[.15441 .00222 27 0 ]
[.30147 .00222 -27 -9 ]
[.30147 .00222 27 0 ]
[.44853 .00222 -27 -9 ]
[.44853 .00222 27 0 ]
[.59559 .00222 -27 -9 ]
[.59559 .00222 27 0 ]
[.74265 .00222 -27 -9 ]
[.74265 .00222 27 0 ]
[.88971 .00222 -27 -9 ]
[.88971 .00222 27 0 ]
[-0.0125 .13798 -18 -4.5 ]
[-0.0125 .13798 0 4.5 ]
[-0.0125 .26125 -18 -4.5 ]
[-0.0125 .26125 0 4.5 ]
[-0.0125 .38452 -18 -4.5 ]
[-0.0125 .38452 0 4.5 ]
[-0.0125 .50779 -18 -4.5 ]
[-0.0125 .50779 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00735 .01472 m
.00735 .02097 L
s
[(500000000)] .00735 .00222 0 1 Mshowa
.15441 .01472 m
.15441 .02097 L
s
[(520000000)] .15441 .00222 0 1 Mshowa
.30147 .01472 m
.30147 .02097 L
s
[(540000000)] .30147 .00222 0 1 Mshowa
.44853 .01472 m
.44853 .02097 L
s
[(560000000)] .44853 .00222 0 1 Mshowa
.59559 .01472 m
.59559 .02097 L
s
[(580000000)] .59559 .00222 0 1 Mshowa
.74265 .01472 m
.74265 .02097 L
s
[(600000000)] .74265 .00222 0 1 Mshowa
.88971 .01472 m
.88971 .02097 L
s
[(620000000)] .88971 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .13798 m
.00625 .13798 L
s
[(200)] -0.0125 .13798 1 0 Mshowa
0 .26125 m
.00625 .26125 L
s
[(400)] -0.0125 .26125 1 0 Mshowa
0 .38452 m
.00625 .38452 L
s
[(600)] -0.0125 .38452 1 0 Mshowa
0 .50779 m
.00625 .50779 L
s
[(800)] -0.0125 .50779 1 0 Mshowa
.125 Mabswid
0 .04553 m
.00375 .04553 L
s
0 .07635 m
.00375 .07635 L
s
0 .10717 m
.00375 .10717 L
s
0 .1688 m
.00375 .1688 L
s
0 .19962 m
.00375 .19962 L
s
0 .23043 m
.00375 .23043 L
s
0 .29207 m
.00375 .29207 L
s
0 .32288 m
.00375 .32288 L
s
0 .3537 m
.00375 .3537 L
s
0 .41534 m
.00375 .41534 L
s
0 .44615 m
.00375 .44615 L
s
0 .47697 m
.00375 .47697 L
s
0 .5386 m
.00375 .5386 L
s
0 .56942 m
.00375 .56942 L
s
0 .60024 m
.00375 .60024 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .01533 L
.00735 .01533 L
.00735 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .01533 L
.00735 .01533 L
.00735 .01472 L
0 .01472 L
s
1 0 0 r
.00735 .01472 m
.00735 .01472 L
.01471 .01472 L
.01471 .01472 L
F
0 g
.00735 .01472 m
.00735 .01472 L
.01471 .01472 L
.01471 .01472 L
.00735 .01472 L
s
1 0 0 r
.01471 .01472 m
.01471 .01472 L
.02206 .01472 L
.02206 .01472 L
F
0 g
.01471 .01472 m
.01471 .01472 L
.02206 .01472 L
.02206 .01472 L
.01471 .01472 L
s
1 0 0 r
.02206 .01472 m
.02206 .01472 L
.02941 .01472 L
.02941 .01472 L
F
0 g
.02206 .01472 m
.02206 .01472 L
.02941 .01472 L
.02941 .01472 L
.02206 .01472 L
s
1 0 0 r
.02941 .01472 m
.02941 .01472 L
.03676 .01472 L
.03676 .01472 L
F
0 g
.02941 .01472 m
.02941 .01472 L
.03676 .01472 L
.03676 .01472 L
.02941 .01472 L
s
1 0 0 r
.03676 .01472 m
.03676 .01533 L
.04412 .01533 L
.04412 .01472 L
F
0 g
.03676 .01472 m
.03676 .01533 L
.04412 .01533 L
.04412 .01472 L
.03676 .01472 L
s
1 0 0 r
.04412 .01472 m
.04412 .01472 L
.05147 .01472 L
.05147 .01472 L
F
0 g
.04412 .01472 m
.04412 .01472 L
.05147 .01472 L
.05147 .01472 L
.04412 .01472 L
s
1 0 0 r
.05147 .01472 m
.05147 .01472 L
.05882 .01472 L
.05882 .01472 L
F
0 g
.05147 .01472 m
.05147 .01472 L
.05882 .01472 L
.05882 .01472 L
.05147 .01472 L
s
1 0 0 r
.05882 .01472 m
.05882 .01472 L
.06618 .01472 L
.06618 .01472 L
F
0 g
.05882 .01472 m
.05882 .01472 L
.06618 .01472 L
.06618 .01472 L
.05882 .01472 L
s
1 0 0 r
.06618 .01472 m
.06618 .01472 L
.07353 .01472 L
.07353 .01472 L
F
0 g
.06618 .01472 m
.06618 .01472 L
.07353 .01472 L
.07353 .01472 L
.06618 .01472 L
s
1 0 0 r
.07353 .01472 m
.07353 .01533 L
.08088 .01533 L
.08088 .01472 L
F
0 g
.07353 .01472 m
.07353 .01533 L
.08088 .01533 L
.08088 .01472 L
.07353 .01472 L
s
1 0 0 r
.08088 .01472 m
.08088 .01533 L
.08824 .01533 L
.08824 .01472 L
F
0 g
.08088 .01472 m
.08088 .01533 L
.08824 .01533 L
.08824 .01472 L
.08088 .01472 L
s
1 0 0 r
.08824 .01472 m
.08824 .01533 L
.09559 .01533 L
.09559 .01472 L
F
0 g
.08824 .01472 m
.08824 .01533 L
.09559 .01533 L
.09559 .01472 L
.08824 .01472 L
s
1 0 0 r
.09559 .01472 m
.09559 .01533 L
.10294 .01533 L
.10294 .01472 L
F
0 g
.09559 .01472 m
.09559 .01533 L
.10294 .01533 L
.10294 .01472 L
.09559 .01472 L
s
1 0 0 r
.10294 .01472 m
.10294 .01472 L
.11029 .01472 L
.11029 .01472 L
F
0 g
.10294 .01472 m
.10294 .01472 L
.11029 .01472 L
.11029 .01472 L
.10294 .01472 L
s
1 0 0 r
.11029 .01472 m
.11029 .01472 L
.11765 .01472 L
.11765 .01472 L
F
0 g
.11029 .01472 m
.11029 .01472 L
.11765 .01472 L
.11765 .01472 L
.11029 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .01595 L
.125 .01595 L
.125 .01472 L
F
0 g
.11765 .01472 m
.11765 .01595 L
.125 .01595 L
.125 .01472 L
.11765 .01472 L
s
1 0 0 r
.125 .01472 m
.125 .01595 L
.13235 .01595 L
.13235 .01472 L
F
0 g
.125 .01472 m
.125 .01595 L
.13235 .01595 L
.13235 .01472 L
.125 .01472 L
s
1 0 0 r
.13235 .01472 m
.13235 .01472 L
.13971 .01472 L
.13971 .01472 L
F
0 g
.13235 .01472 m
.13235 .01472 L
.13971 .01472 L
.13971 .01472 L
.13235 .01472 L
s
1 0 0 r
.13971 .01472 m
.13971 .01472 L
.14706 .01472 L
.14706 .01472 L
F
0 g
.13971 .01472 m
.13971 .01472 L
.14706 .01472 L
.14706 .01472 L
.13971 .01472 L
s
1 0 0 r
.14706 .01472 m
.14706 .01533 L
.15441 .01533 L
.15441 .01472 L
F
0 g
.14706 .01472 m
.14706 .01533 L
.15441 .01533 L
.15441 .01472 L
.14706 .01472 L
s
1 0 0 r
.15441 .01472 m
.15441 .01533 L
.16176 .01533 L
.16176 .01472 L
F
0 g
.15441 .01472 m
.15441 .01533 L
.16176 .01533 L
.16176 .01472 L
.15441 .01472 L
s
1 0 0 r
.16176 .01472 m
.16176 .01595 L
.16912 .01595 L
.16912 .01472 L
F
0 g
.16176 .01472 m
.16176 .01595 L
.16912 .01595 L
.16912 .01472 L
.16176 .01472 L
s
1 0 0 r
.16912 .01472 m
.16912 .01595 L
.17647 .01595 L
.17647 .01472 L
F
0 g
.16912 .01472 m
.16912 .01595 L
.17647 .01595 L
.17647 .01472 L
.16912 .01472 L
s
1 0 0 r
.17647 .01472 m
.17647 .01472 L
.18382 .01472 L
.18382 .01472 L
F
0 g
.17647 .01472 m
.17647 .01472 L
.18382 .01472 L
.18382 .01472 L
.17647 .01472 L
s
1 0 0 r
.18382 .01472 m
.18382 .01656 L
.19118 .01656 L
.19118 .01472 L
F
0 g
.18382 .01472 m
.18382 .01656 L
.19118 .01656 L
.19118 .01472 L
.18382 .01472 L
s
1 0 0 r
.19118 .01472 m
.19118 .01595 L
.19853 .01595 L
.19853 .01472 L
F
0 g
.19118 .01472 m
.19118 .01595 L
.19853 .01595 L
.19853 .01472 L
.19118 .01472 L
s
1 0 0 r
.19853 .01472 m
.19853 .01718 L
.20588 .01718 L
.20588 .01472 L
F
0 g
.19853 .01472 m
.19853 .01718 L
.20588 .01718 L
.20588 .01472 L
.19853 .01472 L
s
1 0 0 r
.20588 .01472 m
.20588 .01533 L
.21324 .01533 L
.21324 .01472 L
F
0 g
.20588 .01472 m
.20588 .01533 L
.21324 .01533 L
.21324 .01472 L
.20588 .01472 L
s
1 0 0 r
.21324 .01472 m
.21324 .01656 L
.22059 .01656 L
.22059 .01472 L
F
0 g
.21324 .01472 m
.21324 .01656 L
.22059 .01656 L
.22059 .01472 L
.21324 .01472 L
s
1 0 0 r
.22059 .01472 m
.22059 .01533 L
.22794 .01533 L
.22794 .01472 L
F
0 g
.22059 .01472 m
.22059 .01533 L
.22794 .01533 L
.22794 .01472 L
.22059 .01472 L
s
1 0 0 r
.22794 .01472 m
.22794 .01595 L
.23529 .01595 L
.23529 .01472 L
F
0 g
.22794 .01472 m
.22794 .01595 L
.23529 .01595 L
.23529 .01472 L
.22794 .01472 L
s
1 0 0 r
.23529 .01472 m
.23529 .01533 L
.24265 .01533 L
.24265 .01472 L
F
0 g
.23529 .01472 m
.23529 .01533 L
.24265 .01533 L
.24265 .01472 L
.23529 .01472 L
s
1 0 0 r
.24265 .01472 m
.24265 .01533 L
.25 .01533 L
.25 .01472 L
F
0 g
.24265 .01472 m
.24265 .01533 L
.25 .01533 L
.25 .01472 L
.24265 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .01718 L
.25735 .01718 L
.25735 .01472 L
F
0 g
.25 .01472 m
.25 .01718 L
.25735 .01718 L
.25735 .01472 L
.25 .01472 L
s
1 0 0 r
.25735 .01472 m
.25735 .01595 L
.26471 .01595 L
.26471 .01472 L
F
0 g
.25735 .01472 m
.25735 .01595 L
.26471 .01595 L
.26471 .01472 L
.25735 .01472 L
s
1 0 0 r
.26471 .01472 m
.26471 .01533 L
.27206 .01533 L
.27206 .01472 L
F
0 g
.26471 .01472 m
.26471 .01533 L
.27206 .01533 L
.27206 .01472 L
.26471 .01472 L
s
1 0 0 r
.27206 .01472 m
.27206 .01533 L
.27941 .01533 L
.27941 .01472 L
F
0 g
.27206 .01472 m
.27206 .01533 L
.27941 .01533 L
.27941 .01472 L
.27206 .01472 L
s
1 0 0 r
.27941 .01472 m
.27941 .01718 L
.28676 .01718 L
.28676 .01472 L
F
0 g
.27941 .01472 m
.27941 .01718 L
.28676 .01718 L
.28676 .01472 L
.27941 .01472 L
s
1 0 0 r
.28676 .01472 m
.28676 .01656 L
.29412 .01656 L
.29412 .01472 L
F
0 g
.28676 .01472 m
.28676 .01656 L
.29412 .01656 L
.29412 .01472 L
.28676 .01472 L
s
1 0 0 r
.29412 .01472 m
.29412 .01472 L
.30147 .01472 L
.30147 .01472 L
F
0 g
.29412 .01472 m
.29412 .01472 L
.30147 .01472 L
.30147 .01472 L
.29412 .01472 L
s
1 0 0 r
.30147 .01472 m
.30147 .01656 L
.30882 .01656 L
.30882 .01472 L
F
0 g
.30147 .01472 m
.30147 .01656 L
.30882 .01656 L
.30882 .01472 L
.30147 .01472 L
s
1 0 0 r
.30882 .01472 m
.30882 .01533 L
.31618 .01533 L
.31618 .01472 L
F
0 g
.30882 .01472 m
.30882 .01533 L
.31618 .01533 L
.31618 .01472 L
.30882 .01472 L
s
1 0 0 r
.31618 .01472 m
.31618 .01533 L
.32353 .01533 L
.32353 .01472 L
F
0 g
.31618 .01472 m
.31618 .01533 L
.32353 .01533 L
.32353 .01472 L
.31618 .01472 L
s
1 0 0 r
.32353 .01472 m
.32353 .01718 L
.33088 .01718 L
.33088 .01472 L
F
0 g
.32353 .01472 m
.32353 .01718 L
.33088 .01718 L
.33088 .01472 L
.32353 .01472 L
s
1 0 0 r
.33088 .01472 m
.33088 .01533 L
.33824 .01533 L
.33824 .01472 L
F
0 g
.33088 .01472 m
.33088 .01533 L
.33824 .01533 L
.33824 .01472 L
.33088 .01472 L
s
1 0 0 r
.33824 .01472 m
.33824 .01595 L
.34559 .01595 L
.34559 .01472 L
F
0 g
.33824 .01472 m
.33824 .01595 L
.34559 .01595 L
.34559 .01472 L
.33824 .01472 L
s
1 0 0 r
.34559 .01472 m
.34559 .01656 L
.35294 .01656 L
.35294 .01472 L
F
0 g
.34559 .01472 m
.34559 .01656 L
.35294 .01656 L
.35294 .01472 L
.34559 .01472 L
s
1 0 0 r
.35294 .01472 m
.35294 .01718 L
.36029 .01718 L
.36029 .01472 L
F
0 g
.35294 .01472 m
.35294 .01718 L
.36029 .01718 L
.36029 .01472 L
.35294 .01472 L
s
1 0 0 r
.36029 .01472 m
.36029 .01965 L
.36765 .01965 L
.36765 .01472 L
F
0 g
.36029 .01472 m
.36029 .01965 L
.36765 .01965 L
.36765 .01472 L
.36029 .01472 L
s
1 0 0 r
.36765 .01472 m
.36765 .0178 L
.375 .0178 L
.375 .01472 L
F
0 g
.36765 .01472 m
.36765 .0178 L
.375 .0178 L
.375 .01472 L
.36765 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .01903 L
.38235 .01903 L
.38235 .01472 L
F
0 g
.375 .01472 m
.375 .01903 L
.38235 .01903 L
.38235 .01472 L
.375 .01472 L
s
1 0 0 r
.38235 .01472 m
.38235 .01595 L
.38971 .01595 L
.38971 .01472 L
F
0 g
.38235 .01472 m
.38235 .01595 L
.38971 .01595 L
.38971 .01472 L
.38235 .01472 L
s
1 0 0 r
.38971 .01472 m
.38971 .01718 L
.39706 .01718 L
.39706 .01472 L
F
0 g
.38971 .01472 m
.38971 .01718 L
.39706 .01718 L
.39706 .01472 L
.38971 .01472 L
s
1 0 0 r
.39706 .01472 m
.39706 .0178 L
.40441 .0178 L
.40441 .01472 L
F
0 g
.39706 .01472 m
.39706 .0178 L
.40441 .0178 L
.40441 .01472 L
.39706 .01472 L
s
1 0 0 r
.40441 .01472 m
.40441 .01965 L
.41176 .01965 L
.41176 .01472 L
F
0 g
.40441 .01472 m
.40441 .01965 L
.41176 .01965 L
.41176 .01472 L
.40441 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .02273 L
.41912 .02273 L
.41912 .01472 L
F
0 g
.41176 .01472 m
.41176 .02273 L
.41912 .02273 L
.41912 .01472 L
.41176 .01472 L
s
1 0 0 r
.41912 .01472 m
.41912 .01903 L
.42647 .01903 L
.42647 .01472 L
F
0 g
.41912 .01472 m
.41912 .01903 L
.42647 .01903 L
.42647 .01472 L
.41912 .01472 L
s
1 0 0 r
.42647 .01472 m
.42647 .02149 L
.43382 .02149 L
.43382 .01472 L
F
0 g
.42647 .01472 m
.42647 .02149 L
.43382 .02149 L
.43382 .01472 L
.42647 .01472 L
s
1 0 0 r
.43382 .01472 m
.43382 .02026 L
.44118 .02026 L
.44118 .01472 L
F
0 g
.43382 .01472 m
.43382 .02026 L
.44118 .02026 L
.44118 .01472 L
.43382 .01472 L
s
1 0 0 r
.44118 .01472 m
.44118 .02026 L
.44853 .02026 L
.44853 .01472 L
F
0 g
.44118 .01472 m
.44118 .02026 L
.44853 .02026 L
.44853 .01472 L
.44118 .01472 L
s
1 0 0 r
.44853 .01472 m
.44853 .01965 L
.45588 .01965 L
.45588 .01472 L
F
0 g
.44853 .01472 m
.44853 .01965 L
.45588 .01965 L
.45588 .01472 L
.44853 .01472 L
s
1 0 0 r
.45588 .01472 m
.45588 .02088 L
.46324 .02088 L
.46324 .01472 L
F
0 g
.45588 .01472 m
.45588 .02088 L
.46324 .02088 L
.46324 .01472 L
.45588 .01472 L
s
1 0 0 r
.46324 .01472 m
.46324 .02149 L
.47059 .02149 L
.47059 .01472 L
F
0 g
.46324 .01472 m
.46324 .02149 L
.47059 .02149 L
.47059 .01472 L
.46324 .01472 L
s
1 0 0 r
.47059 .01472 m
.47059 .02827 L
.47794 .02827 L
.47794 .01472 L
F
0 g
.47059 .01472 m
.47059 .02827 L
.47794 .02827 L
.47794 .01472 L
.47059 .01472 L
s
1 0 0 r
.47794 .01472 m
.47794 .02766 L
.48529 .02766 L
.48529 .01472 L
F
0 g
.47794 .01472 m
.47794 .02766 L
.48529 .02766 L
.48529 .01472 L
.47794 .01472 L
s
1 0 0 r
.48529 .01472 m
.48529 .02643 L
.49265 .02643 L
.49265 .01472 L
F
0 g
.48529 .01472 m
.48529 .02643 L
.49265 .02643 L
.49265 .01472 L
.48529 .01472 L
s
1 0 0 r
.49265 .01472 m
.49265 .02704 L
.5 .02704 L
.5 .01472 L
F
0 g
.49265 .01472 m
.49265 .02704 L
.5 .02704 L
.5 .01472 L
.49265 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .02951 L
.50735 .02951 L
.50735 .01472 L
F
0 g
.5 .01472 m
.5 .02951 L
.50735 .02951 L
.50735 .01472 L
.5 .01472 L
s
1 0 0 r
.50735 .01472 m
.50735 .02827 L
.51471 .02827 L
.51471 .01472 L
F
0 g
.50735 .01472 m
.50735 .02827 L
.51471 .02827 L
.51471 .01472 L
.50735 .01472 L
s
1 0 0 r
.51471 .01472 m
.51471 .02458 L
.52206 .02458 L
.52206 .01472 L
F
0 g
.51471 .01472 m
.51471 .02458 L
.52206 .02458 L
.52206 .01472 L
.51471 .01472 L
s
1 0 0 r
.52206 .01472 m
.52206 .03444 L
.52941 .03444 L
.52941 .01472 L
F
0 g
.52206 .01472 m
.52206 .03444 L
.52941 .03444 L
.52941 .01472 L
.52206 .01472 L
s
1 0 0 r
.52941 .01472 m
.52941 .03012 L
.53676 .03012 L
.53676 .01472 L
F
0 g
.52941 .01472 m
.52941 .03012 L
.53676 .03012 L
.53676 .01472 L
.52941 .01472 L
s
1 0 0 r
.53676 .01472 m
.53676 .03629 L
.54412 .03629 L
.54412 .01472 L
F
0 g
.53676 .01472 m
.53676 .03629 L
.54412 .03629 L
.54412 .01472 L
.53676 .01472 L
s
1 0 0 r
.54412 .01472 m
.54412 .03567 L
.55147 .03567 L
.55147 .01472 L
F
0 g
.54412 .01472 m
.54412 .03567 L
.55147 .03567 L
.55147 .01472 L
.54412 .01472 L
s
1 0 0 r
.55147 .01472 m
.55147 .03814 L
.55882 .03814 L
.55882 .01472 L
F
0 g
.55147 .01472 m
.55147 .03814 L
.55882 .03814 L
.55882 .01472 L
.55147 .01472 L
s
1 0 0 r
.55882 .01472 m
.55882 .03505 L
.56618 .03505 L
.56618 .01472 L
F
0 g
.55882 .01472 m
.55882 .03505 L
.56618 .03505 L
.56618 .01472 L
.55882 .01472 L
s
1 0 0 r
.56618 .01472 m
.56618 .03875 L
.57353 .03875 L
.57353 .01472 L
F
0 g
.56618 .01472 m
.56618 .03875 L
.57353 .03875 L
.57353 .01472 L
.56618 .01472 L
s
1 0 0 r
.57353 .01472 m
.57353 .04492 L
.58088 .04492 L
.58088 .01472 L
F
0 g
.57353 .01472 m
.57353 .04492 L
.58088 .04492 L
.58088 .01472 L
.57353 .01472 L
s
1 0 0 r
.58088 .01472 m
.58088 .0406 L
.58824 .0406 L
.58824 .01472 L
F
0 g
.58088 .01472 m
.58088 .0406 L
.58824 .0406 L
.58824 .01472 L
.58088 .01472 L
s
1 0 0 r
.58824 .01472 m
.58824 .04985 L
.59559 .04985 L
.59559 .01472 L
F
0 g
.58824 .01472 m
.58824 .04985 L
.59559 .04985 L
.59559 .01472 L
.58824 .01472 L
s
1 0 0 r
.59559 .01472 m
.59559 .04368 L
.60294 .04368 L
.60294 .01472 L
F
0 g
.59559 .01472 m
.59559 .04368 L
.60294 .04368 L
.60294 .01472 L
.59559 .01472 L
s
1 0 0 r
.60294 .01472 m
.60294 .05663 L
.61029 .05663 L
.61029 .01472 L
F
0 g
.60294 .01472 m
.60294 .05663 L
.61029 .05663 L
.61029 .01472 L
.60294 .01472 L
s
1 0 0 r
.61029 .01472 m
.61029 .04985 L
.61765 .04985 L
.61765 .01472 L
F
0 g
.61029 .01472 m
.61029 .04985 L
.61765 .04985 L
.61765 .01472 L
.61029 .01472 L
s
1 0 0 r
.61765 .01472 m
.61765 .06279 L
.625 .06279 L
.625 .01472 L
F
0 g
.61765 .01472 m
.61765 .06279 L
.625 .06279 L
.625 .01472 L
.61765 .01472 L
s
1 0 0 r
.625 .01472 m
.625 .05293 L
.63235 .05293 L
.63235 .01472 L
F
0 g
.625 .01472 m
.625 .05293 L
.63235 .05293 L
.63235 .01472 L
.625 .01472 L
s
1 0 0 r
.63235 .01472 m
.63235 .06094 L
.63971 .06094 L
.63971 .01472 L
F
0 g
.63235 .01472 m
.63235 .06094 L
.63971 .06094 L
.63971 .01472 L
.63235 .01472 L
s
1 0 0 r
.63971 .01472 m
.63971 .06957 L
.64706 .06957 L
.64706 .01472 L
F
0 g
.63971 .01472 m
.63971 .06957 L
.64706 .06957 L
.64706 .01472 L
.63971 .01472 L
s
1 0 0 r
.64706 .01472 m
.64706 .0708 L
.65441 .0708 L
.65441 .01472 L
F
0 g
.64706 .01472 m
.64706 .0708 L
.65441 .0708 L
.65441 .01472 L
.64706 .01472 L
s
1 0 0 r
.65441 .01472 m
.65441 .08005 L
.66176 .08005 L
.66176 .01472 L
F
0 g
.65441 .01472 m
.65441 .08005 L
.66176 .08005 L
.66176 .01472 L
.65441 .01472 L
s
1 0 0 r
.66176 .01472 m
.66176 .0708 L
.66912 .0708 L
.66912 .01472 L
F
0 g
.66176 .01472 m
.66176 .0708 L
.66912 .0708 L
.66912 .01472 L
.66176 .01472 L
s
1 0 0 r
.66912 .01472 m
.66912 .101 L
.67647 .101 L
.67647 .01472 L
F
0 g
.66912 .01472 m
.66912 .101 L
.67647 .101 L
.67647 .01472 L
.66912 .01472 L
s
1 0 0 r
.67647 .01472 m
.67647 .10593 L
.68382 .10593 L
.68382 .01472 L
F
0 g
.67647 .01472 m
.67647 .10593 L
.68382 .10593 L
.68382 .01472 L
.67647 .01472 L
s
1 0 0 r
.68382 .01472 m
.68382 .10285 L
.69118 .10285 L
.69118 .01472 L
F
0 g
.68382 .01472 m
.68382 .10285 L
.69118 .10285 L
.69118 .01472 L
.68382 .01472 L
s
1 0 0 r
.69118 .01472 m
.69118 .08313 L
.69853 .08313 L
.69853 .01472 L
F
0 g
.69118 .01472 m
.69118 .08313 L
.69853 .08313 L
.69853 .01472 L
.69118 .01472 L
s
1 0 0 r
.69853 .01472 m
.69853 .10593 L
.70588 .10593 L
.70588 .01472 L
F
0 g
.69853 .01472 m
.69853 .10593 L
.70588 .10593 L
.70588 .01472 L
.69853 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .11764 L
.71324 .11764 L
.71324 .01472 L
F
0 g
.70588 .01472 m
.70588 .11764 L
.71324 .11764 L
.71324 .01472 L
.70588 .01472 L
s
1 0 0 r
.71324 .01472 m
.71324 .13244 L
.72059 .13244 L
.72059 .01472 L
F
0 g
.71324 .01472 m
.71324 .13244 L
.72059 .13244 L
.72059 .01472 L
.71324 .01472 L
s
1 0 0 r
.72059 .01472 m
.72059 .13737 L
.72794 .13737 L
.72794 .01472 L
F
0 g
.72059 .01472 m
.72059 .13737 L
.72794 .13737 L
.72794 .01472 L
.72059 .01472 L
s
1 0 0 r
.72794 .01472 m
.72794 .14045 L
.73529 .14045 L
.73529 .01472 L
F
0 g
.72794 .01472 m
.72794 .14045 L
.73529 .14045 L
.73529 .01472 L
.72794 .01472 L
s
1 0 0 r
.73529 .01472 m
.73529 .16757 L
.74265 .16757 L
.74265 .01472 L
F
0 g
.73529 .01472 m
.73529 .16757 L
.74265 .16757 L
.74265 .01472 L
.73529 .01472 L
s
1 0 0 r
.74265 .01472 m
.74265 .15709 L
.75 .15709 L
.75 .01472 L
F
0 g
.74265 .01472 m
.74265 .15709 L
.75 .15709 L
.75 .01472 L
.74265 .01472 L
s
1 0 0 r
.75 .01472 m
.75 .17311 L
.75735 .17311 L
.75735 .01472 L
F
0 g
.75 .01472 m
.75 .17311 L
.75735 .17311 L
.75735 .01472 L
.75 .01472 L
s
1 0 0 r
.75735 .01472 m
.75735 .18298 L
.76471 .18298 L
.76471 .01472 L
F
0 g
.75735 .01472 m
.75735 .18298 L
.76471 .18298 L
.76471 .01472 L
.75735 .01472 L
s
1 0 0 r
.76471 .01472 m
.76471 .2255 L
.77206 .2255 L
.77206 .01472 L
F
0 g
.76471 .01472 m
.76471 .2255 L
.77206 .2255 L
.77206 .01472 L
.76471 .01472 L
s
1 0 0 r
.77206 .01472 m
.77206 .21872 L
.77941 .21872 L
.77941 .01472 L
F
0 g
.77206 .01472 m
.77206 .21872 L
.77941 .21872 L
.77941 .01472 L
.77206 .01472 L
s
1 0 0 r
.77941 .01472 m
.77941 .23721 L
.78676 .23721 L
.78676 .01472 L
F
0 g
.77941 .01472 m
.77941 .23721 L
.78676 .23721 L
.78676 .01472 L
.77941 .01472 L
s
1 0 0 r
.78676 .01472 m
.78676 .26741 L
.79412 .26741 L
.79412 .01472 L
F
0 g
.78676 .01472 m
.78676 .26741 L
.79412 .26741 L
.79412 .01472 L
.78676 .01472 L
s
1 0 0 r
.79412 .01472 m
.79412 .27912 L
.80147 .27912 L
.80147 .01472 L
F
0 g
.79412 .01472 m
.79412 .27912 L
.80147 .27912 L
.80147 .01472 L
.79412 .01472 L
s
1 0 0 r
.80147 .01472 m
.80147 .29268 L
.80882 .29268 L
.80882 .01472 L
F
0 g
.80147 .01472 m
.80147 .29268 L
.80882 .29268 L
.80882 .01472 L
.80147 .01472 L
s
1 0 0 r
.80882 .01472 m
.80882 .30748 L
.81618 .30748 L
.81618 .01472 L
F
0 g
.80882 .01472 m
.80882 .30748 L
.81618 .30748 L
.81618 .01472 L
.80882 .01472 L
s
1 0 0 r
.81618 .01472 m
.81618 .32966 L
.82353 .32966 L
.82353 .01472 L
F
0 g
.81618 .01472 m
.81618 .32966 L
.82353 .32966 L
.82353 .01472 L
.81618 .01472 L
s
1 0 0 r
.82353 .01472 m
.82353 .35493 L
.83088 .35493 L
.83088 .01472 L
F
0 g
.82353 .01472 m
.82353 .35493 L
.83088 .35493 L
.83088 .01472 L
.82353 .01472 L
s
1 0 0 r
.83088 .01472 m
.83088 .39068 L
.83824 .39068 L
.83824 .01472 L
F
0 g
.83088 .01472 m
.83088 .39068 L
.83824 .39068 L
.83824 .01472 L
.83088 .01472 L
s
1 0 0 r
.83824 .01472 m
.83824 .40732 L
.84559 .40732 L
.84559 .01472 L
F
0 g
.83824 .01472 m
.83824 .40732 L
.84559 .40732 L
.84559 .01472 L
.83824 .01472 L
s
1 0 0 r
.84559 .01472 m
.84559 .43136 L
.85294 .43136 L
.85294 .01472 L
F
0 g
.84559 .01472 m
.84559 .43136 L
.85294 .43136 L
.85294 .01472 L
.84559 .01472 L
s
1 0 0 r
.85294 .01472 m
.85294 .47512 L
.86029 .47512 L
.86029 .01472 L
F
0 g
.85294 .01472 m
.85294 .47512 L
.86029 .47512 L
.86029 .01472 L
.85294 .01472 L
s
1 0 0 r
.86029 .01472 m
.86029 .4745 L
.86765 .4745 L
.86765 .01472 L
F
0 g
.86029 .01472 m
.86029 .4745 L
.86765 .4745 L
.86765 .01472 L
.86029 .01472 L
s
1 0 0 r
.86765 .01472 m
.86765 .54723 L
.875 .54723 L
.875 .01472 L
F
0 g
.86765 .01472 m
.86765 .54723 L
.875 .54723 L
.875 .01472 L
.86765 .01472 L
s
1 0 0 r
.875 .01472 m
.875 .55216 L
.88235 .55216 L
.88235 .01472 L
F
0 g
.875 .01472 m
.875 .55216 L
.88235 .55216 L
.88235 .01472 L
.875 .01472 L
s
1 0 0 r
.88235 .01472 m
.88235 .60332 L
.88971 .60332 L
.88971 .01472 L
F
0 g
.88235 .01472 m
.88235 .60332 L
.88971 .60332 L
.88971 .01472 L
.88235 .01472 L
s
1 0 0 r
.88971 .01472 m
.88971 .55894 L
.89706 .55894 L
.89706 .01472 L
F
0 g
.88971 .01472 m
.88971 .55894 L
.89706 .55894 L
.89706 .01472 L
.88971 .01472 L
s
1 0 0 r
.89706 .01472 m
.89706 .59654 L
.90441 .59654 L
.90441 .01472 L
F
0 g
.89706 .01472 m
.89706 .59654 L
.90441 .59654 L
.90441 .01472 L
.89706 .01472 L
s
1 0 0 r
.90441 .01472 m
.90441 .58113 L
.91176 .58113 L
.91176 .01472 L
F
0 g
.90441 .01472 m
.90441 .58113 L
.91176 .58113 L
.91176 .01472 L
.90441 .01472 L
s
1 0 0 r
.91176 .01472 m
.91176 .53306 L
.91912 .53306 L
.91912 .01472 L
F
0 g
.91176 .01472 m
.91176 .53306 L
.91912 .53306 L
.91912 .01472 L
.91176 .01472 L
s
1 0 0 r
.91912 .01472 m
.91912 .49423 L
.92647 .49423 L
.92647 .01472 L
F
0 g
.91912 .01472 m
.91912 .49423 L
.92647 .49423 L
.92647 .01472 L
.91912 .01472 L
s
1 0 0 r
.92647 .01472 m
.92647 .42273 L
.93382 .42273 L
.93382 .01472 L
F
0 g
.92647 .01472 m
.92647 .42273 L
.93382 .42273 L
.93382 .01472 L
.92647 .01472 L
s
1 0 0 r
.93382 .01472 m
.93382 .29638 L
.94118 .29638 L
.94118 .01472 L
F
0 g
.93382 .01472 m
.93382 .29638 L
.94118 .29638 L
.94118 .01472 L
.93382 .01472 L
s
1 0 0 r
.94118 .01472 m
.94118 .18544 L
.94853 .18544 L
.94853 .01472 L
F
0 g
.94118 .01472 m
.94118 .18544 L
.94853 .18544 L
.94853 .01472 L
.94118 .01472 L
s
1 0 0 r
.94853 .01472 m
.94853 .12257 L
.95588 .12257 L
.95588 .01472 L
F
0 g
.94853 .01472 m
.94853 .12257 L
.95588 .12257 L
.95588 .01472 L
.94853 .01472 L
s
1 0 0 r
.95588 .01472 m
.95588 .07019 L
.96324 .07019 L
.96324 .01472 L
F
0 g
.95588 .01472 m
.95588 .07019 L
.96324 .07019 L
.96324 .01472 L
.95588 .01472 L
s
1 0 0 r
.96324 .01472 m
.96324 .04245 L
.97059 .04245 L
.97059 .01472 L
F
0 g
.96324 .01472 m
.96324 .04245 L
.97059 .04245 L
.97059 .01472 L
.96324 .01472 L
s
1 0 0 r
.97059 .01472 m
.97059 .02458 L
.97794 .02458 L
.97794 .01472 L
F
0 g
.97059 .01472 m
.97059 .02458 L
.97794 .02458 L
.97794 .01472 L
.97059 .01472 L
s
1 0 0 r
.97794 .01472 m
.97794 .01656 L
.98529 .01656 L
.98529 .01472 L
F
0 g
.97794 .01472 m
.97794 .01656 L
.98529 .01656 L
.98529 .01472 L
.97794 .01472 L
s
1 0 0 r
.98529 .01472 m
.98529 .01595 L
.99265 .01595 L
.99265 .01472 L
F
0 g
.98529 .01472 m
.98529 .01595 L
.99265 .01595 L
.99265 .01472 L
.98529 .01472 L
s
1 0 0 r
.99265 .01472 m
.99265 .01595 L
1 .01595 L
1 .01472 L
F
0 g
.99265 .01472 m
.99265 .01595 L
1 .01595 L
1 .01472 L
.99265 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{426.438, 263.563},
  ImageMargins->{{37, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3ooon[
0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`000P3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool2000000<0oooo100000030?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool2000000D0oooo0`00
00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000002@3oool2000000<0oooo0`0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002@3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000203oool3000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000203oool3000000<0oooo1000
00030?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000503oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001<0oooo00040?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00D0000000D0oooo0000003oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000C0?ooo`000P3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000080?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`8000000`3oool3000000<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool2000000@0oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool30000
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0140oooo00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000C0?oo
o`000P3oool3000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000000<0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool3000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000000<0oooo0`0000030?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool3000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000002@3oool3000000<0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00002@3oool3000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000503oool00?l0ooooZ`3oool001P0oooo00<0
00000?ooo`3oool0o`3ooon@0?ooo`00603oool00`000000oooo0?ooo`3o0?oooi00oooo000H0?oo
o`030000003oool0oooo0?l0ooooT03oool001P0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00
603oool00`000000oooo0?ooo`3o0?oooi00oooo000H0?ooo`030000003oool0oooo0?l0ooooT03o
ool001P0ooooo`00002C00000000603oool010000000oooo0?ooo`00000[0?ooo`L00000203oool0
0`000000oooo0000000600000080oooo2P0000020?ooo`@000000P3oool4000000D0oooo1`000005
0?ooo`L000000P3oool4000000@0oooo100000020?ooo`X000000P3o000400000080o`002P000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00003
0000003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o0000
00000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000030000003o0000o`0000X00000000H0?ooo`040000003o
ool0oooo000003X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0D0?ooo`@00000
0P3oool4000000P0oooo100000020?l000@000000P3o000:000000050?l000000000o`000?l00000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`00000000T0oooo000H0?ooo`040000003oool0oooo000003X0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0Y0?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool01P00
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000002@3oool001P0oooo00<000000?ooo`3oool0^@3oool010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000400000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o
0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o0004000000T0oooo000H0?ooo`030000003oool0oooo0;T0oooo00<00000
0?l0003o00002P0000020?l000040000003o0000o`0000000080oooo00@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00<000000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00000`000000oooo0?ooo`0:0?ooo`00603oool00`000000oooo0?ooo`2i0?oo
o`@00000203oool700000080oooo00<000000?l0003o0000100000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo00X0
oooo000H0?ooo`030000003oool0oooo0<h0oooo00@000000?l0003o000000000P3oool010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l00000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00000`000000oooo0?ooo`0:0?ooo`00603oool00`000000oooo0?ooo`3>0?ooo`@000000P3oool0
10000000o`000?l0000000020?l000030000003o0000o`0000@000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00003
0000003oool0oooo00X0oooo000H0?ooo`030000003oool0oooo0=@0oooo1`0000020?l000040000
003oool0oooo00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000
o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0:0?ooo`00603oool00`00
0000oooo0?ooo`3J0?ooo`@000000P3oool400000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000<000000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P00
0000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool02P3oool001P0
oooo00<000000?ooo`3oool0h`3oool00`000000o`000?l0000400000080o`0000@000000?l0003o
000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00003
0000003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o0000
00000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00000`000000o`000?l00004000000`0oooo000H0?ooo`030000003oool0oooo0><0oooo10000002
0?ooo`030000003o0000o`0000@000000P3o00000`000000o`00000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l00000000?0?ooo`00603oool200000>X0oooo
00@000000?l0003o000000000P3oool01P000000o`000?l000000000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`00000000l0oooo000H0?ooo`030000
003oool0oooo0>T0oooo100000020?ooo`030000003o0000o`0000<000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000003`3oool001P0oooo00<000000?oo
o`3oool0k`3oool01P000000o`000?l000000000oooo00000080o`00100000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`00
0000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000003`3oool001P0oooo00<000000?ooo`3oool0k`3oool01P000000o`00
0?l000000000oooo00000080o`0000@000000?ooo`3oool000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l00000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l000000000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`00000000l0oooo000H0?ooo`030000003oool0oooo0>l0oooo100000001@3oool000000?l0
003o000000000080oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000000l0oooo000H
0?ooo`030000003oool0oooo0?@0oooo00@000000?l0003o000000000P3oool010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0
003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000
o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000003`3oool001P0oooo00<000000?ooo`3oool0m03oool40000
0080oooo100000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H0
00000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000
003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000003`3oool001P0oooo00<000000?ooo`3oool0o@3o
ool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000
o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`00000000l0oooo000H0?ooo`030000003oool0oooo0?d0oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000030000003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0
003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l00000000?0?ooo`00603oool00`000000oooo0?ooo`3m0?ooo`@0
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o0000
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0004000000l0
oooo000H0?ooo`030000003oool0oooo0?l0oooo0@3oool400000080o`00100000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`00
0?l000000000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o
000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00000`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`@0oooo00@0
00000?l0003o000000000P3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool0403o
ool001P0oooo0P00003o0?ooo`D0oooo00@000000?l0003o000000000P3oool010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o
0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000<000000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3oool40?oo
o`@000000P3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool0403oool001P0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0@0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`X0oooo00@000000?l0003o000000000P3o
00000`000000o`000?l0000400000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?oo
o`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3oool:0?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00030000003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o
000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00000`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`X0oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo
0?l0oooo2P3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool0403oool001P0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0@0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`X0oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?ooo`040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<0
00000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l00000
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo0?l0oooo2P3oool010000000
o`000?l0000000020?l000040000003o0000o`0000000080oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00006
0000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000<000000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`@000000P3o000010000000o`000?l0000000020?ooo`040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
1P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo0?l0
oooo3@3oool00`000000o`000?l0000400000080oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o
0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000<000000?ooo`3oool0403oool001P0oooo0P00003o0?ooo`h0oooo100000050?oo
o`@000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000<000000?ooo`3oool0403oool001P0oooo00<000000?oo
o`3oool0o`3ooolI0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo0100oooo
000H0?ooo`030000003oool0oooo0?l0oooo6@3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l000000000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`00
0000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`3o0?oooaT0oooo00@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H0
00000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000
003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`@000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00006
0000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000<000000?ooo`3oool0403oool001P0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?oo
o`3o0?oooa`0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o
00000`000000o`000?l0000400000180oooo000H0?ooo`030000003oool0oooo0?l0oooo703oool0
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000
003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`00000001D0oooo000H0?ooo`030000003oool0oooo0?l0oooo703oool010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000
o`00000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00000001D0oooo000H
0?ooo`030000003oool0oooo0?l0oooo703oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000001D0oooo000H0?ooo`030000003oool0
oooo0?l0oooo703oool400000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H0
00000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000005@3oool00080oooo100000030?ooo`800000103oool2000000L0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000005@3oool00080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`@00000
0P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l00000000E0?ooo`000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool30000
0?l0oooo8P3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<0
00000?l0000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l00000
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000E0?oo
o`00103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo8P3oool400000080o`0000@00000
0?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`00000001D0oooo00020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo9@3o
ool010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l00000000E0?ooo`000`3oool2000000@0oooo0P00
00040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00@000000?l0003o00000000
0P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000005@3oool001P0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`040000003o
0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`00000001D0oooo000H0?ooo`030000003oool0oooo0?l0oooo9@3o
ool010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l00000000E0?ooo`00603oool00`000000oooo0?oo
o`3o0?ooobD0oooo00@000000?l0003o000000000P3o00001P000000o`000?l000000000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000005@3oool001P0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`030000003o0000o`0000@000000P3o00000`000000o`000000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`00000001D0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo9@3oool010000000o`000?l0000000020?ooo`060000003o0000o`00
0000003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l00000
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000E0?oo
o`00603oool00`000000oooo0?ooo`3o0?ooobD0oooo00@000000?l0003o000000000P3oool01P00
0000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H00000
0?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000005@3oool001P0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`040000003o0000o`000000
0080oooo00H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`00000001D0oooo000H0?ooo`030000003oool0oooo0?l0oooo9@3oool400000080
oooo00H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`00000001D0oooo000H0?ooo`800000o`3oool/0?ooo`060000003o0000o`000000003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l000000000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000000E0?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00H000000?l0003o000000000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`00000001D0oooo000H0?ooo`030000003oool0
oooo0?l0oooo:`3oool4000000050?l000000000o`000?l0000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000005@3oool001P0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003o
000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000005@3oool001P0
oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003o000000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000005@3oool001P0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`030000003o000000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0
003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00005@3oool001P0oooo00<000000?ooo`3oool0o`3oool^0?ooo`<000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l00000000E0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
oc00oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`00
0000o`00000000020?l000040000003o0000o`0000000080o`001000000E0?ooo`00603oool00`00
0000oooo0?ooo`3o0?oooc00oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000<00000
0?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0o`3oool`0?ooo`040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0000000000P3o00001000
0000o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo<03oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00030000003o000000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F
0?ooo`00603oool00`000000oooo0?ooo`3o0?oooc00oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`00
00000080o`0000<000000?ooo`3oool05P3oool001P0oooo0P00003o0?oooc40oooo00@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l0
00040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?l0000000000P3o000010000000o`000?l0000000020?l000030000003oool0
oooo01H0oooo000H0?ooo`030000003oool0oooo0?l0oooo<03oool010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0
003o000000000P3o00000`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
oc00oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`00
0000o`00000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool0
01P0oooo00<000000?ooo`3oool0o`3oool`0?ooo`040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l000000002
0?l000030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo0?l0oooo<03oool01000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o00000000
0080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F0?ooo`00603oool00`00
0000oooo0?ooo`3o0?oooc00oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000o`00000000020?l000040000003o0000o`0000000080o`0000<00000
0?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0o`3oool`0?ooo`040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0000000000P3o00001000
0000o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo
0?l0oooo<03oool00`000000o`000?l0000400000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o
000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?oo
o`030000003oool0oooo0?l0oooo<03oool010000000o`000?l0000000020?ooo`040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o0000
0`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`3o0?oooc00oooo00@000000?l0
003o000000000P3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l0
00040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`@000000P3oool010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000
o`00000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000
003o000000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F0?ooo`00
603oool200000?l0oooo=`3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000
00020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o0000
00000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F0?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooocH0oooo100000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l00004
0000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3o
ool0o`3oooli0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`3o0?ooocT0
oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l0
00030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo0?l0oooo>@3oool010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H0
00000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?oo
o`3oool05P3oool001P0oooo00<000000?ooo`3oool0o`3oooli0?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l0
00000000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F0?oo
o`00603oool00`000000oooo0?ooo`3o0?ooocT0oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o0000
00000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo>@3oool010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l00004
0000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3o
ool0o`3oooli0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000oooo0?ooo`0F0?ooo`00103oool300000080oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o0000
00000P3o000010000000o`000?l0000000020?l000030000003oool0oooo01H0oooo00050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo>@3oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l000000002
0?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool00080oooo1@000000
1@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000001P3oool300000?l0oooo
>@3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`0000000080
o`0000<000000?ooo`3oool05P3oool00080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3oooli
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o
00000`000000oooo0?ooo`0F0?ooo`000`3oool00`000000oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooocT0oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l00003
0000003oool0oooo01H0oooo00040?ooo`8000000`3oool2000000@0oooo0P0000070?ooo`030000
003oool0oooo0?l0oooo>@3oool400000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o00000000
0P3o00000`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`3o0?oooc`0oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00030000003o000000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F
0?ooo`00603oool00`000000oooo0?ooo`3o0?oooc`0oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`00
00@000000?l0003o000000000P3o00000`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo
0?ooo`3o0?oooc`0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000030000003o000000000080o`0000@000000?l0003o000000000P3o
00000`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`3o0?oooc`0oooo10000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l000000000
0P3o000010000000o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo?`3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00060000003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000030000
003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo0?l0oooo?`3oool010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o0000
10000000o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo?`3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000
003o0000o`000000003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0
oooo01H0oooo000H0?ooo`030000003oool0oooo0?l0oooo?`3oool010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000
o`000?l0000000020?l000030000003oool0oooo01H0oooo000H0?ooo`800000o`3ooom00?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0
000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool05P3oool001P0oooo
00<000000?ooo`3oool0o`3ooolo0?ooo`@000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000
o`000?l000000000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000oooo0?oo
o`0F0?ooo`00603oool00`000000oooo0?ooo`3o0?oood80oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000o`00000000020?l000030000003o0000o`0000@00000
603oool001P0oooo00<000000?ooo`3oool0o`3ooom20?ooo`040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`000?l00000000K0?oo
o`00603oool00`000000oooo0?ooo`3o0?oood80oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`00000001/0oooo000H
0?ooo`030000003oool0oooo0?l0oooo@P3oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000030000003o000000000080o`0000@000000?l0003o000000006`3oool001P0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?l0000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`00
0000oooo0?ooo`3o0?oood80oooo100000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o0000
00000080o`0000@000000?l0003o000000006`3oool001P0oooo00<000000?ooo`3oool0o`3ooom5
0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000
o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?ooodD0oooo00@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000o`00000001/0oooo
000H0?ooo`030000003oool0oooo0?l0ooooA@3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`00
0?l000000000o`0000000080o`0000@000000?l0003o000000006`3oool001P0oooo00<000000?oo
o`3oool0o`3ooom50?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o00000000
0P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?ooodD0oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000040000003o0000
o`00000001/0oooo000H0?ooo`800000o`3ooom60?ooo`040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o
0000o`000000003o000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000
oooo0?ooo`3o0?ooodD0oooo00@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l00000
00020?l000040000003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0ooooA@3o
ool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0
003o000000006`3oool001P0oooo00<000000?ooo`3oool0o`3ooom50?ooo`@000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0
003o000000000?l0000000020?l000040000003o0000o`00000001/0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooB03oool010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000
003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0ooooB03oool010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o00000`000000o`00000000020?l000040000003o0000o`00000001/0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooB03oool010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l0
00040000003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0ooooB03oool01000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`00000001/0oooo000H
0?ooo`030000003oool0oooo0?l0ooooB03oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000
00020?l000040000003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0ooooB03o
ool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`00000001/0
oooo000H0?ooo`030000003oool0oooo0?l0ooooB03oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000
o`00000000020?l000040000003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0
ooooB03oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`00
000001/0oooo000H0?ooo`800000o`3ooom90?ooo`040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o0000
00000080o`0000@000000?l0003o000000006`3oool001P0oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`@000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000<000000?l0000000000P3o000010000000o`000?l00000000K0?ooo`00603oool0
0`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000o`00
0?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o
000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
od/0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00060000003o0000o`000000003o000000000P3o000010000000o`000?l00000000K0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000
o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`000000
003o000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o
0?oood/0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l00000000K0?ooo`00
603oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o00001000
0000o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`00
0000003o000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000oooo0?oo
o`3o0?oood/0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000060000003o0000o`000000003o000000000P3o000010000000o`000?l00000000K0?oo
o`000P3oool3000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oood/0
oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00006
0000003o0000o`000000003o000000000P3o000010000000o`000?l00000000K0?ooo`000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`3o0?oood/0oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o0000
10000000o`000?l00000000K0?ooo`000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001P3oool300000?l0ooooB`3oool010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o
000000000?l0000000020?l000040000003o0000o`00000001/0oooo00020?ooo`<000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
o`3ooom;0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00001P000000o`000?l000000000o`0000000080o`0000@000000?l0003o000000006`3oool0
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`@000000P3o000010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o000010000000o`00
0?l00000000K0?ooo`000`3oool3000000<0oooo0P0000040?ooo`8000001`3oool00`000000oooo
0?ooo`3o0?ooodh0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0
000000020?l000030000003o000000000080o`0000@000000?l0003o000000006`3oool001P0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o00000`000000o`00000000020?l000040000003o0000o`00000001/0
oooo000H0?ooo`030000003oool0oooo0?l0ooooCP3oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000<000000?l0000000000P3o000010000000o`00
0?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?ooodh0oooo00@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`00
00@000000?l0003o000000006`3oool001P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00
000000020?l000040000003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0oooo
CP3oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00<000000?l0000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000oooo
0?ooo`3o0?ooodh0oooo100000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<0
00000?l0000000000P3o000010000000o`000?l00000000K0?ooo`00603oool00`000000oooo0?oo
o`3o0?oooe40oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001P000000o`000?l00000
0000o`0000000080o`0000@000000?l0003o000000006`3oool001P0oooo00<000000?ooo`3oool0
o`3ooomA0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000H000000?l0003o00000000
0?l0000000020?l000040000003o0000o`00000001/0oooo000H0?ooo`800000o`3ooomB0?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l0
00040000003o0000o`00000001/0oooo000H0?ooo`030000003oool0oooo0?l0ooooD@3oool01000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000060000003o0000o`000000003o000000000P3o0000
10000000o`000?l00000000K0?ooo`00603oool00`000000oooo0?ooo`3o0?oooe40oooo00@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000@000000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000@0
00000?l0003o000000006`3oool001P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000H000000?l0003o000000000?l0000000020?l000@00000
6`3oool001P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000H000000?l0003o000000000?l0000000020?l000030000003oool0oooo01`0oooo
000H0?ooo`030000003oool0oooo0?l0ooooD@3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000060000003o0000o`000000003o000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oooe40oooo100000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000060000003o0000o`00
0000003o000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o
0?oooe@0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l0
00030000003oool0oooo01`0oooo000H0?ooo`030000003oool0oooo0?l0ooooE03oool010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000030000003o000000000080o`0000<000000?ooo`3oool0
703oool001P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000<000000?l0000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`00
0000oooo0?ooo`3o0?oooe@0oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000
o`00000000020?l000030000003oool0oooo01`0oooo000H0?ooo`030000003oool0oooo0?l0oooo
E03oool010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`0000<0
00000?ooo`3oool0703oool001P0oooo0P00003o0?oooeD0oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o
000000000P3o00000`000000o`00000000020?l000030000003oool0oooo01`0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooE03oool010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000
003o000000000080o`0000<000000?ooo`3oool0703oool001P0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0000000000P3o0000
0`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooe@0oooo00@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00000`000000o`00000000020?l000030000003oool0oooo01`0
oooo000H0?ooo`030000003oool0oooo0?l0ooooE03oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000030000003o000000000080o`0000<000000?ooo`3oool0703oool001P0oooo00<00000
0?ooo`3oool0o`3ooomD0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0
000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooe@0
oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00000000020?l000030000
003oool0oooo01`0oooo000H0?ooo`030000003oool0oooo0?l0ooooE03oool010000000o`000?l0
000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000030000003o000000000080o`0000<000000?ooo`3oool0703oool0
01P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080
o`0000<000000?l0000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo
0?ooo`3o0?oooe@0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000
00020?l000030000003oool0oooo01`0oooo000H0?ooo`030000003oool0oooo0?l0ooooE03oool0
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000@000000?l0003o0000
00000P3o000010000000o`000?l0000000020?l000030000003o000000000080o`0000<000000?oo
o`3oool0703oool001P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000<000000?l0000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oooe@0oooo1`0000020?l000040000003o0000o`0000000080o`00
00@000000?l0003o000000000P3o00001P000000o`000?l000000000o`0000000080o`0000<00000
0?ooo`3oool0703oool001P0oooo0P00003o0?oooe/0oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l000000000
0P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000<000000?l0000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000
oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000<000000?l0000000000P3o00000`000000oooo0?oo
o`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o
000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l00000
00000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo
00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`00
00000080o`0000<000000?l0000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`00
0000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000<000000?l0000000000P3o00000`000000oooo
0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0
000000000P3o00000`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?ooo`3o0?oooeX0
oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000
o`0000000080o`0000<000000?l0000000000`00000N0?ooo`00603oool00`000000oooo0?ooo`3o
0?oooeX0oooo00@000000?l0003o000000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000<000000?l0000000008@3oool001P0oooo00<000000?ooo`3oool0
o`3ooomJ0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000030000003o000000000240oooo00030?ooo`800000103oool20000
00@0oooo0P0000070?ooo`030000003oool0oooo0?l0ooooFP3oool010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`00
0000000Q0?ooo`000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00<000000?l0000000008@3oool00080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo0`00003o0?oooeX0oooo00@000000?l0
003o000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`00
00<000000?l0000000008@3oool000<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o
000000000P3o000010000000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<0
00000?l0000000008@3oool00080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`04
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000030000003o000000000240oooo00030?ooo`800000103oool2000000@0oooo0P000007
0?ooo`030000003oool0oooo0?l0ooooFP3oool010000000o`000?l0000000020?l000040000003o
0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000000Q0?ooo`00
603oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o000010000000
o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0000000008@3oool0
01P0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`040000003o0000o`0000000080o`0000@00000
0?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000240oooo
000H0?ooo`030000003oool0oooo0?l0ooooFP3oool010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000000Q0?oo
o`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o00001000
0000o`000?l0000000020?l000040000003o0000o`0000000080o`0000<000000?l0000000008@3o
ool001P0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`040000003o0000o`0000000080o`0000@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003o000000000240
oooo000H0?ooo`030000003oool0oooo0?l0ooooFP3oool010000000o`000?l0000000020?l00004
0000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00000`000000o`000000000Q
0?ooo`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o0000
10000000o`000?l0000000020?l000040000003o0000o`0000000080o`000`00000Q0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o000010000000o`00
0?l0000000020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool08@3oool001P0
oooo0P00003o0?oooe/0oooo00@000000?l0003o000000000P3o000010000000o`000?l000000002
0?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool08@3oool001P0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o000010000000o`000?l0000000020?l000030000003oool0oooo0240oooo000H0?ooo`030000
003oool0oooo0?l0ooooFP3oool010000000o`000?l0000000020?l000040000003o0000o`000000
0080o`0000@000000?l0003o000000000P3o00000`000000oooo0?ooo`0Q0?ooo`00603oool00`00
0000oooo0?ooo`3o0?oooeX0oooo00@000000?l0003o000000000P3o000010000000o`000?l00000
00020?l000040000003o0000o`0000000080o`0000<000000?ooo`3oool08@3oool001P0oooo00<0
00000?ooo`3oool0o`3ooomJ0?ooo`@000000P3o000010000000o`000?l0000000020?l000040000
003o0000o`0000000080o`0000<000000?ooo`3oool08@3oool001P0oooo00<000000?ooo`3oool0
o`3ooomM0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o000000000P3o00001000
0000o`000?l00000000S0?ooo`00603oool00`000000oooo0?ooo`3o0?oooed0oooo100000020?l0
00040000003o0000o`0000000080o`0000@000000?l0003o000000008`3oool001P0oooo00<00000
0?ooo`3oool0o`3ooomP0?ooo`040000003o0000o`0000000080o`0000@000000?l0003o00000000
0P3o00000`000000oooo0?ooo`0Q0?ooo`00603oool00`000000oooo0?ooo`3o0?ooof00oooo00@0
00000?l0003o000000000P3o000010000000o`000?l0000000020?l000030000003oool0oooo0240
oooo000H0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000o`000?l0000400000080o`00
00@000000?l0003o000000008`3oool001P0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`040000
003o0000o`0000000080oooo00@000000?l0003o000000000P3o00000`000000oooo0?ooo`0Q0?oo
o`00603oool00`000000oooo0?ooo`3o0?ooof00oooo00@000000?l0003o000000000P3oool01000
0000o`000?l0000000020?l000030000003oool0oooo0240oooo000H0?ooo`030000003oool0oooo
0?l0ooooH03oool010000000o`000?l0000000020?ooo`040000003o0000o`0000000080o`0000<0
00000?ooo`3oool08@3oool001P0oooo0P00003o0?ooof40oooo00@000000?l0003o000000000P3o
ool010000000o`000?l0000000020?l000030000003oool0oooo0240oooo000H0?ooo`030000003o
ool0oooo0?l0ooooH03oool010000000o`000?l0000000020?ooo`040000003o0000o`0000000080
o`0000<000000?ooo`3oool08@3oool001P0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`040000
003o0000o`0000000080oooo00@000000?l0003o000000000P3o00000`000000oooo0?ooo`0Q0?oo
o`00603oool00`000000oooo0?ooo`3o0?ooof00oooo00@000000?l0003o000000000P3oool01000
0000o`000?l0000000020?l000030000003oool0oooo0240oooo000H0?ooo`030000003oool0oooo
0?l0ooooH03oool010000000o`000?l0000000020?ooo`030000003o0000o`0000@000008`3oool0
01P0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`040000003o0000o`0000000080oooo00@00000
0?l0003o000000009P3oool001P0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`040000003o0000
o`0000000080oooo00@000000?l0003o000000009P3oool001P0oooo00<000000?ooo`3oool0o`3o
oomP0?ooo`040000003o0000o`0000000080oooo00@000000?l0003o000000009P3oool001P0oooo
00<000000?ooo`3oool0o`3ooomP0?ooo`040000003o0000o`0000000080oooo00@000000?l0003o
000000009P3oool001P0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`040000003o0000o`000000
0080oooo00@000000?l0003o000000009P3oool001P0oooo00<000000?ooo`3oool0o`3ooomP0?oo
o`040000003o0000o`0000000080oooo00@000000?l0003o000000009P3oool001P0oooo00<00000
0?ooo`3oool0o`3ooomP0?ooo`040000003o0000o`0000000080oooo1000000V0?ooo`00603oool2
00000?l0ooooH@3oool010000000o`000?l00000000/0?ooo`00603oool00`000000oooo0?ooo`3o
0?ooof00oooo1000000/0?ooo`00603oool00`000000oooo0?ooo`3o0?oooi00oooo000H0?ooo`03
0000003oool0oooo0?l0ooooT03oool001P0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oooi00oooo000H0?ooo`030000003oool0oooo0?l0ooooT03oool0
01P0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3o
oon[0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 425.438}, {262.563, 0}} -> {4.90851*^08, -69.5608, \
338828, 4.04223}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(FVV[\([1]\)] = 
        Sort[FVV\[LeftDoubleBracket]1\[RightDoubleBracket]];\)\), "\
\[IndentingNewLine]", 
    \(\(FVV[\([2]\)] = 
        Sort[FVV\[LeftDoubleBracket]2\[RightDoubleBracket]];\)\), "\
\[IndentingNewLine]", 
    \(\(FVV[\([3]\)] = 
        Sort[FVV\[LeftDoubleBracket]3\[RightDoubleBracket]];\)\), "\
\[IndentingNewLine]", 
    \(EX = 
      Table[Sum[
            FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
              NScenarios}]/NScenarios, {j, 1, 3}]\), "\[IndentingNewLine]", 
    \(\(\(Kvantil = 
      Table[FVV\[LeftDoubleBracket]j, 
          IntegerPart[NScenarios/100] + 1\[RightDoubleBracket], {j, 1, 
          3}]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(KPCredit1 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/100]\[RightDoubleBracket], {j, 1, 
            3}]\), "\[IndentingNewLine]", 
    \(KPCredit2 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/200]\[RightDoubleBracket], {j, 1, 
            3}]\), "\[IndentingNewLine]", 
    \(KPCredit3 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/500]\[RightDoubleBracket], {j, 1, 
            3}]\), "\[IndentingNewLine]", 
    \(KPCredit4 = 
      EX - Table[
          FVV\[LeftDoubleBracket]j, 
            IntegerPart[NScenarios/1000]\[RightDoubleBracket], {j, 1, 
            3}]\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(CMNeocek = {KPCredit1\[LeftDoubleBracket]3\[RightDoubleBracket], 
          KPCredit2\[LeftDoubleBracket]3\[RightDoubleBracket], 
          KPCredit3\[LeftDoubleBracket]3\[RightDoubleBracket], 
          KPCredit4\[LeftDoubleBracket]3\[RightDoubleBracket]};\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Shortfall1 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/100}], {j, 1, 3}]/\((NScenarios/
              100)\)\), "\[IndentingNewLine]", 
    \(Shortfall2 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/200}], {j, 1, 3}]/\((NScenarios/
              200)\)\), "\[IndentingNewLine]", 
    \(Shortfall3 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/500}], {j, 1, 3}]/\((NScenarios/
              500)\)\), "\[IndentingNewLine]", 
    \(Shortfall4 = 
      EX - Table[
            Sum[FVV\[LeftDoubleBracket]j, i\[RightDoubleBracket], {i, 1, 
                NScenarios/1000}], {j, 1, 3}]/\((NScenarios/
              1000)\)\)}], "Input"],

Cell[BoxData[
    \({5.692786307283043`*^8, 4.238013658842066`*^7, 
      6.116587673167219`*^8}\)], "Output"],

Cell[BoxData[
    \({5.2255370974988705`*^8, 3.956882514909786`*^7, 
      5.636562159361677`*^8}\)], "Output"],

Cell[BoxData[
    \({4.674330838693094`*^7, 2.8134748488734737`*^6, 
      4.80776918202523`*^7}\)], "Output"],

Cell[BoxData[
    \({5.598420178542429`*^7, 3.207834161480464`*^6, 
      5.744455898249507`*^7}\)], "Output"],

Cell[BoxData[
    \({7.375754435825092`*^7, 3.946477660040356`*^6, 
      7.68936069615975`*^7}\)], "Output"],

Cell[BoxData[
    \({8.396334560288626`*^7, 4.474563005469874`*^6, 
      8.639291918824148`*^7}\)], "Output"],

Cell[BoxData[
    \({6.123695680842686`*^7, 3.482708760064468`*^6, 
      6.324976348472893`*^7}\)], "Output"],

Cell[BoxData[
    \({7.155992203163964`*^7, 4.002298284961179`*^6, 
      7.41694243794645`*^7}\)], "Output"],

Cell[BoxData[
    \({8.465206783879209`*^7, 4.822325392021783`*^6, 
      8.814697442793334`*^7}\)], "Output"],

Cell[BoxData[
    \({9.123531961909819`*^7, 5.484563836161688`*^6, 
      9.466169055673581`*^7}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Vasicek",
  FontColor->RGBColor[1, 0, 0]]], "Subtitle"],

Cell[BoxData[
    \(\(ND = NormalDistribution[0, 1];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(VEAD = 
        Table[If[
            Firm\[LeftDoubleBracket]i, 6\[RightDoubleBracket] \[Equal] 0, 
            AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket], 
            If[NoMonths\[LeftDoubleBracket]
                  i\[RightDoubleBracket] \[LessEqual] 12, 
              AmountDue\[LeftDoubleBracket]i, 1\[RightDoubleBracket]*
                NoMonths\[LeftDoubleBracket]i\[RightDoubleBracket]/
                  12, \((AmountDue\[LeftDoubleBracket]i, 
                      1\[RightDoubleBracket] + 
                    AmountDue\[LeftDoubleBracket]i, 
                      13\[RightDoubleBracket])\)/2]], {i, 1, 
            n}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(VR = 
        Table[1/n*\((350*
                  CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    1\[RightDoubleBracket] + 
                11*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    2\[RightDoubleBracket] + 
                2*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    3\[RightDoubleBracket] + 
                37*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    4\[RightDoubleBracket] + 
                29*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    5\[RightDoubleBracket] + 
                58*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    6\[RightDoubleBracket] + 
                24*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    7\[RightDoubleBracket] + 
                17*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    8\[RightDoubleBracket] + 
                12*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    9\[RightDoubleBracket] + 
                53*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    10\[RightDoubleBracket] + 
                12*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    11\[RightDoubleBracket] + 
                44*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    12\[RightDoubleBracket] + 
                139*
                  CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    13\[RightDoubleBracket] + 
                49*CorrMatInd\[LeftDoubleBracket]
                    Firm\[LeftDoubleBracket]i, 12\[RightDoubleBracket], 
                    14\[RightDoubleBracket] + 
                6*CorrMatInd\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      12\[RightDoubleBracket], 15\[RightDoubleBracket] + 
                157*CorrMatInd\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      12\[RightDoubleBracket], 
                    16\[RightDoubleBracket])\), {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(VR2 = 
        Table[1/n*\((127*
                  CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 1\[RightDoubleBracket] + 
                17*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 2\[RightDoubleBracket] + 
                223*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 3\[RightDoubleBracket] + 
                228*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 4\[RightDoubleBracket] + 
                58*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 5\[RightDoubleBracket] + 
                347*CorrMatReg\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                      11\[RightDoubleBracket], 6\[RightDoubleBracket])\), {i, 
            1, n}];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(VR = VR + VR2;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(PoJednom990 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.99]*
                          Sqrt[VR\[LeftDoubleBracket]i\[RightDoubleBracket]] \
+ Quantile[ND, TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]\
i, 7\[RightDoubleBracket], RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom990\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\), "\[IndentingNewLine]", 
    \(\(PoJednom995 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.995]*
                          Sqrt[VR\[LeftDoubleBracket]i\[RightDoubleBracket]] \
+ Quantile[ND, TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]\
i, 7\[RightDoubleBracket], RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom995\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\), "\[IndentingNewLine]", 
    \(\(PoJednom998 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.998]*
                          Sqrt[VR\[LeftDoubleBracket]i\[RightDoubleBracket]] \
+ Quantile[ND, TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]Firm\[LeftDoubleBracket]\
i, 7\[RightDoubleBracket], RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom998\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\), "\[IndentingNewLine]", 
    \(\(PoJednom999 = 
        Table[\((Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                CDF[ND, \((Quantile[ND, 0.999]*
                          Sqrt[VR\[LeftDoubleBracket]
                              i\[RightDoubleBracket]] + 
                        Quantile[ND, 
                          TransMat\[LeftDoubleBracket]
                              Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]*
                            Min[1, 
                                TotNoDays\[LeftDoubleBracket]
                                    i\[RightDoubleBracket]/365]/100] - 
                        Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
                          TransMat\[LeftDoubleBracket]
                              Firm\[LeftDoubleBracket]i, 
                                7\[RightDoubleBracket], 
                              RC\[RightDoubleBracket]/100*
                          Min[1, 
                            TotNoDays\[LeftDoubleBracket]i\
\[RightDoubleBracket]/365])\)/
                    Sqrt[1 - 
                        VR\[LeftDoubleBracket]i\[RightDoubleBracket]]])\)*
            VEAD\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(Sum[
      PoJednom999\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
        n}]\)}], "Input"],

Cell[BoxData[
    \(4.657327645257321`*^7\)], "Output"],

Cell[BoxData[
    \(5.521165383355234`*^7\)], "Output"],

Cell[BoxData[
    \(6.705137923677915`*^7\)], "Output"],

Cell[BoxData[
    \(7.625676502556288`*^7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(OcekZtrata = 
      Sum[VEAD\[LeftDoubleBracket]i\[RightDoubleBracket]*
          Firm\[LeftDoubleBracket]i, 10\[RightDoubleBracket]*
          TransMat\[LeftDoubleBracket]
            Firm\[LeftDoubleBracket]i, 7\[RightDoubleBracket], 
            RC\[RightDoubleBracket]*
          Min[1, TotNoDays\[LeftDoubleBracket]i\[RightDoubleBracket]/365]/
            100, {i, 1, n}]\)], "Input"],

Cell[BoxData[
    \(1.003008610403564`*^7\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Z\[AAcute]v\:011br - srovn\[AAcute]n\[IAcute] metod",
  FontColor->RGBColor[1, 0, 0]]], "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["O\[CHacek]ek\[AAcute]van\[AAcute] ztr\[AAcute]ta",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Ocekavana\ ztrata\ ZAPORNA\  = \ zisk, \ 
      kdyz\ pocitam\ s\ uroky\ *) \)\(\[IndentingNewLine]\)\(\[Mu] = 
      PV - EX\[IndentingNewLine] (*\ 
      Tohle\ je\ ztrata\ KLADNA\ od\ Vasicka, \ 
      kdyz\ bych\ neuvazoval\ uroky\ *) \[IndentingNewLine]
    OcekZtrata\)\)\)], "Input"],

Cell[BoxData[
    \({2.766070172020316`*^6, \(-10773.190928056836`\), 
      2.755296981095314`*^6}\)], "Output"],

Cell[BoxData[
    \(1.003008610403564`*^7\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Neo\[CHacek]ek\[AAcute]van\[AAcute] ztr\[AAcute]ta",
    FontColor->RGBColor[1, 0, 0]],
  "\t"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(CMNeocek = {KPCredit1\[LeftDoubleBracket]3\[RightDoubleBracket], 
        KPCredit2\[LeftDoubleBracket]3\[RightDoubleBracket], 
        KPCredit3\[LeftDoubleBracket]3\[RightDoubleBracket], 
        KPCredit4\[LeftDoubleBracket]3\[RightDoubleBracket]}\), "\
\[IndentingNewLine]", 
    \(\(VacicekNeocek = {Sum[
            PoJednom990\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
              n}], Sum[
            PoJednom995\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
              n}], Sum[
            PoJednom998\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
              n}], Sum[
            PoJednom999\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 
              n}]};\)\)}], "Input"],

Cell[BoxData[
    \({4.80776918202523`*^7, 5.744455898249507`*^7, 7.68936069615975`*^7, 
      8.639291918824148`*^7}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 911}},
WindowSize->{1272, 877},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 84, 1, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1885, 58, 82, 1, 47, "Subsection"],
Cell[1970, 61, 880, 16, 166, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2887, 82, 93, 1, 31, "Subsection"],
Cell[2983, 85, 527, 16, 90, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3547, 106, 90, 1, 31, "Subsection"],
Cell[3640, 109, 396, 10, 90, "Text"],
Cell[4039, 121, 573, 10, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4649, 136, 92, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[4766, 141, 509, 11, 110, "Input"],
Cell[5278, 154, 1324, 25, 169, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6651, 185, 89, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[6765, 190, 117, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[6907, 198, 230, 5, 70, "Input"],
Cell[7140, 205, 3408, 53, 281, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10597, 264, 122, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[10744, 272, 1194, 26, 90, "Input"],
Cell[11941, 300, 11997, 223, 281, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23987, 529, 132, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[24144, 537, 419, 9, 90, "Input"],
Cell[24566, 548, 3117, 53, 265, "Output"],
Cell[27686, 603, 557, 11, 105, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28292, 620, 130, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[28447, 628, 527, 11, 90, "Input"],
Cell[28977, 641, 624, 8, 86, "Output"]
}, Open  ]],
Cell[29616, 652, 1217, 24, 110, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30870, 681, 115, 4, 43, "Subsubsection"],
Cell[30988, 687, 1299, 23, 130, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32324, 715, 126, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[32475, 723, 669, 15, 110, "Input"],
Cell[33147, 740, 179, 3, 29, "Output"],
Cell[33329, 745, 365, 5, 29, "Output"],
Cell[33697, 752, 358, 5, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[34104, 763, 109, 4, 43, "Subsubsection"],
Cell[34216, 769, 1149, 19, 110, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35414, 794, 98, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[35537, 799, 120, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[35682, 807, 4386, 75, 570, "Input"],
Cell[40071, 884, 69, 1, 29, "Output"],
Cell[40143, 887, 69, 1, 29, "Output"],
Cell[40215, 890, 109, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[40385, 899, 92, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[40502, 904, 117, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[40644, 912, 717, 14, 110, "Input"],
Cell[41364, 928, 68, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41481, 935, 105, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[41611, 943, 345, 8, 150, "Input"],
Cell[41959, 953, 69, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42077, 960, 117, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[42219, 968, 909, 18, 170, "Input"],
Cell[43131, 988, 58, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[43250, 996, 89, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[43364, 1001, 228, 5, 43, "Subsubsection"],
Cell[43595, 1008, 1518, 31, 90, "Input"],

Cell[CellGroupData[{
Cell[45138, 1043, 3168, 62, 290, "Input"],
Cell[48309, 1107, 46, 1, 25, "Print"],
Cell[48358, 1110, 49, 1, 25, "Print"],
Cell[48410, 1113, 49, 1, 25, "Print"],
Cell[48462, 1116, 49, 1, 25, "Print"],
Cell[48514, 1119, 49, 1, 25, "Print"],
Cell[48566, 1122, 49, 1, 25, "Print"],
Cell[48618, 1125, 49, 1, 25, "Print"],
Cell[48670, 1128, 49, 1, 25, "Print"],
Cell[48722, 1131, 49, 1, 25, "Print"],
Cell[48774, 1134, 50, 1, 25, "Print"],
Cell[48827, 1137, 50, 1, 25, "Print"],
Cell[48880, 1140, 50, 1, 25, "Print"],
Cell[48933, 1143, 50, 1, 25, "Print"],
Cell[48986, 1146, 50, 1, 25, "Print"],
Cell[49039, 1149, 50, 1, 25, "Print"],
Cell[49092, 1152, 50, 1, 25, "Print"],
Cell[49145, 1155, 50, 1, 25, "Print"],
Cell[49198, 1158, 50, 1, 25, "Print"],
Cell[49251, 1161, 50, 1, 25, "Print"],
Cell[49304, 1164, 50, 1, 25, "Print"],
Cell[49357, 1167, 59, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49465, 1174, 183, 5, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[49673, 1183, 443, 8, 30, "Input"],
Cell[50119, 1193, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50227, 1199, 2667, 47, 150, "Input"],
Cell[52897, 1248, 56, 1, 29, "Output"],
Cell[52956, 1251, 70, 1, 29, "Output"],
Cell[53029, 1254, 69, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53147, 1261, 137, 4, 43, "Subsubsection"],
Cell[53287, 1267, 333, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[53645, 1276, 221, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[53891, 1283, 125227, 3099, 280, 22766, 1830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[179121, 4384, 55867, 2503, 280, 26347, 2134, "GraphicsData", \
"PostScript", "Graphics"],
Cell[234991, 6889, 125944, 3191, 280, 23948, 1927, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[360950, 10083, 432, 11, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[361419, 10099, 2696, 63, 350, "Input"],
Cell[364118, 10164, 110, 2, 29, "Output"],
Cell[364231, 10168, 111, 2, 29, "Output"],
Cell[364345, 10172, 110, 2, 29, "Output"],
Cell[364458, 10176, 110, 2, 29, "Output"],
Cell[364571, 10180, 109, 2, 29, "Output"],
Cell[364683, 10184, 110, 2, 29, "Output"],
Cell[364796, 10188, 110, 2, 29, "Output"],
Cell[364909, 10192, 109, 2, 29, "Output"],
Cell[365021, 10196, 110, 2, 29, "Output"],
Cell[365134, 10200, 110, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[365317, 10210, 79, 1, 64, "Subtitle"],
Cell[365399, 10213, 67, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[365491, 10218, 9701, 178, 1290, "Input"],
Cell[375195, 10398, 55, 1, 29, "Output"],
Cell[375253, 10401, 55, 1, 29, "Output"],
Cell[375311, 10404, 55, 1, 29, "Output"],
Cell[375369, 10407, 55, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[375461, 10413, 409, 8, 67, "Input"],
Cell[375873, 10423, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[375977, 10430, 123, 1, 53, "Subtitle"],

Cell[CellGroupData[{
Cell[376125, 10435, 122, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[376272, 10440, 319, 6, 90, "Input"],
Cell[376594, 10448, 113, 2, 29, "Output"],
Cell[376710, 10452, 55, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[376814, 10459, 140, 4, 31, "Subsection"],

Cell[CellGroupData[{
Cell[376979, 10467, 738, 14, 50, "Input"],
Cell[377720, 10483, 131, 2, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

